<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:xs="http://www.w3.org/2001/XMLSchema" exclude-result-prefixes="xs ВЗЛ Вх_ВЗЛ УТ ns1" version="1.0" xmlns:УТ="http://пф.рф/унифицированныеТипы/2014-01-01" xmlns:ns1="http://пф.рф/ВЗЛ/ЗВДИ/2016-04-28" xmlns:ВЗЛ="http://пф.рф/ВЗЛ/типы/2014-01-01" xmlns:Вх_ВЗЛ="http://пф.рф/ВЗЛ/типы/Входящие/2014-01-01">
    <xsl:output method="html" indent="yes" encoding="utf-8"/>
    <xsl:include href="../../Общие/УнифТипы_2014-01-01.xsl"/>
    
    <xsl:template match="/" name="inc">
		<xsl:variable name="vForm" select="/ns1:ЭДПФР/ns1:ЗВДИ"/>
        <div class="afWrap pfrAfZVDI">
            <p class="afValue afCenter afBlankUnderlinedBlock">
                <xsl:value-of select="$vForm/ВЗЛ:ТерОрган"/>
            </p>
            <p class="afSubscript afCenter">(наименование территориального органа Пенсионного фонда Российской Федерации)</p>
            <p class="afInterval"/><p class="afInterval"/>
            <h1 class="afHeader">ЗАЯВЛЕНИЕ О НАЗНАЧЕНИИ ЕЖЕМЕСЯЧНОЙ ВЫПЛАТЫ<br /> НЕРАБОТАЮЩЕМУ ТРУДОСПОСОБНОМУ<br /> ЛИЦУ, ОСУЩЕСТВЛЯЮЩЕМУ УХОД ЗА РЕБЕНКОМ-ИНВАЛИДОМ В<br /> ВОЗРАСТЕ ДО 18 ЛЕТ ИЛИ ИНВАЛИДОМ С ДЕТСТВА I ГРУППЫ</h1>
            <p class="afInterval"/><p class="afInterval"/>
            <div class="afRow">
                <div class="afC">1.</div>
                <p class="afValue afUnderlinedBlock afMarginLeft50">
                    <xsl:call-template name="УТ:NameStr">
                        <xsl:with-param name="pName" select="$vForm/Вх_ВЗЛ:Заявитель/УТ:ФИО"/>
                    </xsl:call-template>
                </p>
                <p class="afSubscript afCenter">(фамилия, имя, отчество (при наличии) неработающего трудоспособного лица, осуществляющего уход)</p>
            </div>

            <xsl:if test="$vForm/Вх_ВЗЛ:Заявитель/УТ:СтраховойНомер">
                <p class="afInterval"/>
                <div class="afRow">
                    <div class="afC">страховой номер индивидуального лицевого счета</div>
                    <p class="afValue afUnderlinedBlock afMarginLeft400">
                        <xsl:value-of select="$vForm/Вх_ВЗЛ:Заявитель/УТ:СтраховойНомер"/>
                    </p>
                </div>
            </xsl:if>
            <xsl:if test="$vForm/Вх_ВЗЛ:Заявитель/УТ:Гражданство">
                <div class="afRow">
                    <div class="afC">принадлежность к гражданству</div>
                    <p class="afValue afUnderlinedBlock afMarginLeft200">
                        <xsl:call-template name="NationalityStr">
                            <xsl:with-param name="pNationalityType">
                                <xsl:value-of select="$vForm/Вх_ВЗЛ:Заявитель/УТ:Гражданство/УТ:Тип"/>
                            </xsl:with-param>
                        </xsl:call-template>
                    </p>
                </div>
            </xsl:if>
            <p class="afInterval"/>
           <div class="afRow">
                <div class="afC">проживающий(ая) в Российской Федерации:</div>
            </div>
            <p class="afInterval"/>

            <div class="afRow">
                <div class="afC">адрес места жительства*</div>
                <div class="afValue afBlankUnderlinedBlock afMarginLeft200"/>
            </div>
            <div class="afRow">
                <p class="afValue afUnderlinedLeftBlock">
                    <xsl:choose>
                        <xsl:when test="$vForm/Вх_ВЗЛ:Заявитель/УТ:АдресРегистрации">
                            <xsl:call-template name="УТ:AddressStr">
                                <xsl:with-param name="pAddress" select="$vForm/Вх_ВЗЛ:Заявитель/УТ:АдресРегистрации"/>
                            </xsl:call-template>
                        </xsl:when>
                        <xsl:otherwise>&#160;</xsl:otherwise>
                    </xsl:choose>
                </p>
            </div>
            <div class="afRow">
                <div class="afC">адрес места пребывания**</div>
                <div class="afValue afBlankUnderlinedBlock afMarginLeft200"/>
            </div>
            <div class="afRow">
                <p class="afValue afUnderlinedLeftBlock">
                    <xsl:choose>
                        <xsl:when test="$vForm/Вх_ВЗЛ:Заявитель/УТ:АдресПребывания">
                            <xsl:call-template name="УТ:AddressStr">
                                <xsl:with-param name="pAddress" select="$vForm/Вх_ВЗЛ:Заявитель/УТ:АдресПребывания"/>
                            </xsl:call-template>
                        </xsl:when>
                        <xsl:otherwise>&#160;</xsl:otherwise>
                    </xsl:choose>
                </p>
            </div>
            <div class="afRow">
                <div class="afC">адрес места фактического проживания***</div>
                <div class="afValue afBlankUnderlinedBlock afMarginLeft300"/>
            </div>
            <div class="afRow">
                <p class="afValue afUnderlinedLeftBlock">
                    <xsl:choose>
                        <xsl:when test="$vForm/Вх_ВЗЛ:Заявитель/УТ:АдресФактический">
                            <xsl:call-template name="УТ:AddressStr">
                                <xsl:with-param name="pAddress" select="$vForm/Вх_ВЗЛ:Заявитель/УТ:АдресФактический"/>
                            </xsl:call-template>
                        </xsl:when>
                        <xsl:otherwise>&#160;</xsl:otherwise>
                    </xsl:choose>
                </p>
            </div>

            <xsl:if test="$vForm/Вх_ВЗЛ:Заявитель/УТ:Телефоны">
                <p class="afInterval"/>
                <div class="afRow">
                    <div class="afC">номер телефона</div>
                    <p class="afValue afUnderlinedBlock afMarginLeft200">
                        <xsl:for-each select="$vForm/Вх_ВЗЛ:Заявитель/УТ:Телефоны/УТ:Телефон">
                            <xsl:if test="position() &gt; 1">, </xsl:if>
                            <xsl:value-of select="."/>
                        </xsl:for-each>
                    </p>
                </div>
            </xsl:if>

            <xsl:if test="$vForm/Вх_ВЗЛ:Заявитель/УТ:АдресЭлПочты">
                <p class="afInterval"/>
                <div class="afRow">
                    <div class="afC">адрес электронной почты</div>
                    <p class="afValue afUnderlinedBlock afMarginLeft200">
						<xsl:value-of select="$vForm/Вх_ВЗЛ:Заявитель/УТ:АдресЭлПочты"/>
                    </p>
                </div>
            </xsl:if>
            <p class="afInterval"/>

            <xsl:call-template name="УТ:DocumentStr">
                <xsl:with-param name="pBirthplace" select="$vForm/Вх_ВЗЛ:Заявитель/УТ:МестоРождения"/>
                <xsl:with-param name="pData" select="$vForm/Вх_ВЗЛ:Заявитель/УТ:ДатаРождения"/>
                <xsl:with-param name="pDataSpecial" select="$vForm/Вх_ВЗЛ:Заявитель/УТ:ДатаРожденияОсобая"/>
                <xsl:with-param name="pDocument" select="$vForm/Вх_ВЗЛ:Заявитель/УТ:УдостоверяющийДокумент"/>
                <xsl:with-param name="pPeriod">0</xsl:with-param>
            </xsl:call-template>
            <p class="afInterval"/>
            <div class="afRow">
                <div class="afC">Осуществляю с </div>
                <div class="afCol-1-8">
                    <p class=" afValue afUnderlinedBlock">
                        <xsl:call-template name="DateShortStr">
                            <xsl:with-param name="pDate">
                                <xsl:value-of select="$vForm/Вх_ВЗЛ:ДатаНачалаУхода"/>
                            </xsl:with-param>
                        </xsl:call-template>
                    </p>
                    <p class="afSubscript afCenter">(дата)</p>
                </div>
                <div class="afC">уход за </div>
				<div class="afMarginLeft300">
					<p class="afValue afUnderlinedBlock">
						<xsl:call-template name="УТ:NameStr">
							<xsl:with-param name="pName" select="$vForm/ns1:РебенокИнвалид/ns1:ФИО"/>
						</xsl:call-template> 
					</p> 
					<p class="afSubscript afCenter">(указывается фамилия, имя, отчество (при наличии) ребенка-инвалида в возрасте до 18 лет или инвалида с детства I группы, за которым осуществляется уход)</p>  
                </div>
            </div>
            <div class="afRow">
                <div class="afC">который относится к категории <em>(сделать отметку в соответствующем квадрате)</em>:</div>
            </div>
            <div class="afRow">
                <div class="afCol-1-10">
                    <div class="afC afCheck">
                        <xsl:if test="$vForm/ns1:РебенокИнвалид/ns1:Категория[text() = '1']">V</xsl:if>
                    </div>
                    
                </div>
                <div class="afCol-4-10">ребенок-инвалид в возрасте до 18 лет,</div>
                <div class="afCol-1-10">
                    <div class="afC afCheck">
                        <xsl:if test="$vForm/ns1:РебенокИнвалид/ns1:Категория[text() = '2']">V</xsl:if>
                    </div>
                </div>
                <div class="afCol-4-10">инвалид с детства I группы,</div>
            </div>
            
            <div class="afRow">
                <div class="afC">и являюсь по отношению к ребенку-инвалиду в возрасте 18 лет или инвалиду с детства I группы <em>(сделать отметку в соответствующем квадрате)</em>:</div>
            </div>
            
            <div class="afRow">
                <div class="afCol-1-10">
                    <div class="afC afCheck">
                        <xsl:if test="$vForm/ns1:Статус[text() = '1']">V</xsl:if>
                    </div>
                </div>
                <div class="afCol-4-10">родителем,</div>
                <div class="afCol-1-10">
                    <div class="afC afCheck">
                        <xsl:if test="$vForm/ns1:Статус[text() = '2']">V</xsl:if>
                    </div>
                </div>
                <div class="afCol-4-10">усыновителем,</div>
            </div>
            <div class="afRow">
                <div class="afCol-1-10">
                    <div class="afC afCheck">
                        <xsl:if test="$vForm/ns1:Статус[text() = '3']">V</xsl:if>
                    </div>
                </div>
                <div class="afCol-4-10">опекуном,</div>
                <div class="afCol-1-10">
                    <div class="afC afCheck">
                        <xsl:if test="$vForm/ns1:Статус[text() = '4']">V</xsl:if>
                    </div>
                </div>
                <div class="afCol-4-10">попечителем,</div>
            </div>
            <div class="afRow">
                <div class="afCol-1-10">
                    <div class="afC afCheck">
                        <xsl:if test="$vForm/ns1:Статус[text() = '5']">V</xsl:if>
                    </div>
                </div>
                <div class="afCol-4-10">другим лицом.</div>
            </div>
            <p class="afInterval"/><p class="afInterval"/>
             <div class="afRow">
                <div class="afC">В настоящее время <em>(сделать отметку в соответствующих квадратах)</em>:</div>
            </div>
            <div class="afRow">
                <div class="afCol-1-10">
                    <div class="afC">а)</div>
                </div>
                <div class="afCol-1-10">
                  <div class="afC afCheck">
                        <xsl:if test="$vForm/Вх_ВЗЛ:Работает[text() = '0'] or $vForm/Вх_ВЗЛ:Работает[text() = 'false']">V</xsl:if>
                    </div>
                    
                </div>
                <div class="afCol-1-7">не работаю,</div>
                <div class="afCol-1-10">
                   <div class="afC afCheck">
                        <xsl:if test="$vForm/Вх_ВЗЛ:Работает[text() = '1'] or $vForm/Вх_ВЗЛ:Работает[text() = 'true']">V</xsl:if>
                       
                    </div>
                </div>
                <div class="afCol-1-8">работаю;</div>
            </div>

            <div class="afRow">
                <div class="afCol-1-10">
                    <div class="afC">б)</div>
                </div>
                <div class="afCol-1-10">
                  <div class="afC afCheck">
                        <xsl:if test="$vForm/Вх_ВЗЛ:ПолучаетЕВ[text() = '0'] or $vForm/Вх_ВЗЛ:ПолучаетЕВ[text() = 'false']">V</xsl:if>
                    </div>
                    
                </div>
                <div class="afCol-1-7">не являюсь,</div>
                <div class="afCol-1-10">
                   <div class="afC afCheck">
                        <xsl:if test="$vForm/Вх_ВЗЛ:ПолучаетЕВ[text() = '1'] or $vForm/Вх_ВЗЛ:ПолучаетЕВ[text() = 'true']">V</xsl:if>
                       
                    </div>
                </div>
                <div class="afCol-1-8">являюсь</div>
                 <div class="afCol-1-2">получателем ежемесячной выплаты  в связи с осуществлением ухода за указанным ребенком-инвалидом в возрасте до 18 лет или инвалидом с детства I группы в органе, осуществляющем пенсионное обеспечение в соответствии с Законом Российской Федерации от 12 февраля 1993 г. № 4468-1 «О пенсионном обеспечении лиц, проходивших военную службу, службу в органах внутренних дел, Государственной противопожарной службе, органах по контролю за оборотом наркотических средств и психотропных веществ, учреждениях и органах уголовно-исполнительной системы, и их семей»; </div>
            </div>

         <div class="afRow">
                <div class="afCol-1-10">
                    <div class="afC">в)</div>
                </div>
                <div class="afCol-1-10">
                  <div class="afC afCheck">
                        <xsl:if test="$vForm/Вх_ВЗЛ:ПолучаетПособиеПоБезработице[text() = '0'] or $vForm/Вх_ВЗЛ:ПолучаетПособиеПоБезработице[text() = 'false']">V</xsl:if>
                    </div>
                    
                </div>
                <div class="afCol-1-7">не получаю,</div>
                <div class="afCol-1-10">
                   <div class="afC afCheck">
                        <xsl:if test="$vForm/Вх_ВЗЛ:ПолучаетПособиеПоБезработице[text() = '1'] or $vForm/Вх_ВЗЛ:ПолучаетПособиеПоБезработице[text() = 'true']">V</xsl:if>
                       
                    </div>
                </div>
                <div class="afCol-1-8">получаю</div>
                 <div class="afCol-1-2">пособие по безработице в соответствии с Законом Российской Федерации от 19 апреля 1991 г. № 1032-1 «О занятости населения в Российской Федерации»;</div>
            </div>
         <div class="afRow">
                <div class="afCol-1-10">
                    <div class="afC">г)</div>
                </div>
                <div class="afCol-1-10">
                  <div class="afC afCheck">
                        <xsl:if test="$vForm/Вх_ВЗЛ:Обучается[text() = '0'] or $vForm/Вх_ВЗЛ:Обучается[text() = 'false']">V</xsl:if>
                    </div>
                    
                </div>
                <div class="afCol-1-7">не обучаюсь,</div>
                <div class="afCol-1-10">
                   <div class="afC afCheck">
                        <xsl:if test="$vForm/Вх_ВЗЛ:Обучается[text() = '1'] or $vForm/Вх_ВЗЛ:Обучается[text() = 'true']">V</xsl:if>
                       
                    </div>
                </div>
                <div class="afCol-1-8">обучаюсь</div>
                 <div class="afCol-1-2">по очной форме в образовательном учреждении;</div>
            </div>
            
            
             <div class="afRow">
                <div class="afCol-1-10">
                    <div class="afC">г)</div>
                </div>
                <div class="afCol-1-10">
                  <div class="afC afCheck">
                        <xsl:if test="$vForm/Вх_ВЗЛ:НазначаласьПенсия[text() = '0'] or $vForm/Вх_ВЗЛ:НазначаласьПенсия[text() = 'false']">V</xsl:if>
                    </div>
                    
                </div>
                <div class="afCol-1-7">не назначалась,</div>
                <div class="afCol-1-10">
                   <div class="afC afCheck">
                        <xsl:if test="$vForm/Вх_ВЗЛ:НазначаласьПенсия[text() = '1'] or $vForm/Вх_ВЗЛ:НазначаласьПенсия[text() = 'true']">V</xsl:if>
                       
                    </div>
                </div>
                <div class="afCol-1-8">назначалась</div>
                 <div class="afCol-1-2">пенсия в соответствии с законодательством Российской Федерации.</div>
            </div>
            
            
            <div class="afRow">
				<div class="afC">2.</div>
				<div class="afMarginLeft50">Представитель</div>
			</div>
			<div class="afRow">
				<p class="afValue afBlankUnderlinedBlock">
					<xsl:call-template name="УТ:NameStr">
						<xsl:with-param name="pName" select="$vForm/Вх_ВЗЛ:Представитель/УТ:ФИО"/>
					</xsl:call-template>
				</p>
				<p class="afSubscript afCenter">(фамилия, имя, отчество (при наличии) представителя)</p>
			</div>
                <p class="afInterval"/>
                <div class="afRow">
                    <div class="afC">адрес места жительства*</div>
                    <div class="afUnderlinedBlock afMarginLeft200"></div>
                </div>
                <div class="afRow">
                    <p class="afValue afUnderlinedLeftBlock">
                        <xsl:choose>
                            <xsl:when test="$vForm/Вх_ВЗЛ:Представитель/УТ:АдресРегистрации">
                                <xsl:call-template name="УТ:AddressStr">
                                    <xsl:with-param name="pAddress" select="$vForm/Вх_ВЗЛ:Представитель/УТ:АдресРегистрации"/>
                                </xsl:call-template>
                            </xsl:when>
                            <xsl:otherwise>&#160;</xsl:otherwise>
                        </xsl:choose>
                    </p>
                </div>
                
                
                <div class="afRow">
                    <div class="afC">адрес места пребывания**</div>
                    <div class="afUnderlinedBlock afMarginLeft200"></div>
                </div>
                <div class="afRow">
                    <p class="afValue afUnderlinedLeftBlock">
                        <xsl:choose>
                            <xsl:when test="$vForm/Вх_ВЗЛ:Представитель/УТ:АдресПребывания">
                                <xsl:call-template name="УТ:AddressStr">
                                    <xsl:with-param name="pAddress" select="$vForm/Вх_ВЗЛ:Представитель/УТ:АдресПребывания"/>
                                </xsl:call-template>
                            </xsl:when>
                            <xsl:otherwise>&#160;</xsl:otherwise>
                        </xsl:choose>
                    </p>
                </div>
                <div class="afRow">
                    <div class="afC">адрес места фактического проживания***</div>
                    <div class="afUnderlinedBlock afMarginLeft250"></div>
                </div>
                <div class="afRow">
                    <p class="afValue afUnderlinedLeftBlock">
                        <xsl:choose>
                            <xsl:when test="$vForm/Вх_ВЗЛ:Представитель/УТ:АдресФактический">
                                <xsl:call-template name="УТ:AddressStr">
                                    <xsl:with-param name="pAddress" select="$vForm/Вх_ВЗЛ:Представитель/УТ:АдресФактический"/>
                                </xsl:call-template>
                            </xsl:when>
                            <xsl:otherwise>&#160;</xsl:otherwise>
                        </xsl:choose>
                    </p>
                </div>
                
                <div class="afRow">
                    <div class="afC">номер телефона</div>
                    <p class="afValue afUnderlinedBlock afMarginLeft250">
                        <xsl:for-each select="$vForm/Вх_ВЗЛ:Представитель/УТ:Телефоны/УТ:Телефон">
                            <xsl:if test="position() &gt; 1">, </xsl:if>
                            <xsl:value-of select="."/>
                        </xsl:for-each>
                    </p>
                </div>
                 <div class="afRow">
                    <div class="afC">адрес электронной почты</div>
                    <p class="afValue afUnderlinedBlock afMarginLeft250">
                        <xsl:for-each select="$vForm/Вх_ВЗЛ:Представитель/УТ:АдресЭлПочты">
                            <xsl:if test="position() &gt; 1">, </xsl:if>
                            <xsl:value-of select="."/>
                        </xsl:for-each>
                    </p>
                </div>              
                <table class="afTable afTable100">
                    <tr>
                        <td class="afTable60">Наименование документа, удостоверяющего личность представителя</td>
                        <td colspan="3" class="afValue">
                            <xsl:choose>
                                <xsl:when test="$vForm/Вх_ВЗЛ:Представитель/УТ:УдостоверяющийДокумент/УТ:ТипДокумента">
                                    <xsl:value-of select="$vForm/Вх_ВЗЛ:Представитель/УТ:УдостоверяющийДокумент/УТ:ТипДокумента"/>
                                </xsl:when>
                                <xsl:when test="$vForm/Вх_ВЗЛ:Представитель/УТ:УдостоверяющийДокумент/УТ:Тип">
                                    <xsl:value-of select="$vForm/Вх_ВЗЛ:Представитель/УТ:УдостоверяющийДокумент/УТ:Тип"/>
                                </xsl:when>
                                <xsl:otherwise>&#160;</xsl:otherwise>
                            </xsl:choose>
                        </td>
                    </tr>
                    <tr>
                        <td>Серия, номер</td>
                        <td class="afValue">
                            <xsl:value-of select="concat($vForm/Вх_ВЗЛ:Представитель/УТ:УдостоверяющийДокумент/УТ:Серия, ' ', $vForm/Вх_ВЗЛ:Представитель/УТ:УдостоверяющийДокумент/УТ:Номер)"/>
                        </td>
                        <td>Дата выдачи</td>
                        <td class="afValue afTable10">
                            <xsl:call-template name="DateShortStr">
                                <xsl:with-param name="pDate">
                                    <xsl:value-of select="$vForm/Вх_ВЗЛ:Представитель/УТ:УдостоверяющийДокумент/УТ:ДатаВыдачи"/>
                                </xsl:with-param>
                            </xsl:call-template>
                        </td>
                    </tr>
                    <tr>
                        <td>Кем выдан</td>
                        <td colspan="3" class="afValue">
                            <xsl:value-of select="$vForm/Вх_ВЗЛ:Представитель/УТ:УдостоверяющийДокумент/УТ:КемВыдан"/>
                        </td>
                    </tr>
                </table>
                
                <p class="afInterval"/>
                <table class="afTable afTable100">
                    <tr>
                        <td class="afTable60">Наименование документа, подтверждающего полномочия представителя</td>
                        <td colspan="3" class="afValue">
                            <xsl:value-of select="$vForm/Вх_ВЗЛ:Представитель/УТ:ДокументПодтверждающийПолномочия/УТ:Наименование"/>
                        </td>
                    </tr>
                    <tr>
                        <td>Серия, номер</td>
                        <td class="afValue">
                            <xsl:value-of select="concat($vForm/Вх_ВЗЛ:Представитель/УТ:ДокументПодтверждающийПолномочия/УТ:Серия, ' ', $vForm/Вх_ВЗЛ:Представитель/УТ:ДокументПодтверждающийПолномочия/УТ:Номер)"/>
                        </td>
                        <td>Дата выдачи</td>
                        <td class="afValue afTable10">
                            <xsl:call-template name="DateShortStr">
                                <xsl:with-param name="pDate">
                                    <xsl:value-of select="$vForm/Вх_ВЗЛ:Представитель/УТ:ДокументПодтверждающийПолномочия/УТ:ДатаВыдачи"/>
                                </xsl:with-param>
                            </xsl:call-template>
                        </td>
                    </tr>
                    <tr>
                        <td>Кем выдан</td>
                        <td colspan="3" class="afValue">
                            <xsl:value-of select="$vForm/Вх_ВЗЛ:Представитель/УТ:ДокументПодтверждающийПолномочия/УТ:КемВыдан"/>
                        </td>
                    </tr>
                    <xsl:if test="$vForm/Вх_ВЗЛ:Представитель/УТ:ДокументПодтверждающийПолномочия/УТ:СрокДействия">
                        <tr>
                            <td>Срок действия полномочий</td>
                            <td colspan="3" class="afValue">
                                <xsl:call-template name="DateShortStr">
                                    <xsl:with-param name="pDate">
                                        <xsl:value-of select="$vForm/Вх_ВЗЛ:Представитель/УТ:ДокументПодтверждающийПолномочия/УТ:СрокДействия"/>
                                    </xsl:with-param>
                                </xsl:call-template>
                            </td>
                        </tr>
                    </xsl:if>
                </table> 

            <p class="afInterval"/>
            <div class="afRow">
				<div class="afC">3.</div>
				<div class="afMarginLeft50">Прошу назначить в соответствии с Указом Президента Российской Федерации 
от 26 февраля 2013 г. № 175 «О ежемесячных выплатах лицам, осуществляющим уход за детьми-инвалидами и инвалидами с детства I группы» (далее - Указ Президента Российской Федерации от 26 февраля 2013 г. № 175) ежемесячную выплату в связи с осуществлением ухода за ребенком-инвалидом в возрасте до 18 лет или инвалидом с детства I группы.</div>
			</div>
            <p class="afInterval"/><p class="afInterval"/>
            <p class="afInterval"/>
            <div class="afRow">
				<div class="afC">4.</div>
				<div class="afMarginLeft50">Я предупрежден(а):</div>
			</div>
            <p class="afParagraph">а) о том, что ежемесячная выплата производится к установленной ребенку-инвалиду в возрасте до 18 лет или инвалиду с детства I группы пенсии;</p>
            <p class="afParagraph">б) о необходимости в течение 5 рабочих дней извещать территориальный орган Пенсионного фонда Российской Федерации об обстоятельствах, влекущих за собой прекращение осуществления ежемесячной выплаты:</p>
            <p class="afParagraph">о смерти ребенка-инвалида в возрасте до 18 лет или инвалида с детства I группы или признании его в установленном порядке умершим или безвестно отсутствующим;</p>
            <p class="afParagraph">о прекращении осуществления ухода за ребенком-инвалидом в возрасте до 18 лет или инвалидом с детства I группы;</p>
            <p class="afParagraph">о назначении неработающему трудоспособному лицу, осуществляющему уход, пенсии независимо от ее вида и размера;</p>
            <p class="afParagraph">о назначении неработающему трудоспособному лицу, осуществляющему уход, пособия по безработице;</p>
            <p class="afParagraph">о выполнении неработающим трудоспособным лицом, осуществляющим уход, оплачиваемой работы;</p>
            <p class="afParagraph">о помещении ребенка-инвалида в возрасте до 18 лет или инвалида с детства I группы в государственное или муниципальное стационарное учреждение социального обслуживания;;</p>
            <p class="afParagraph">в) о необходимости в течение 5 рабочих дней извещать территориальный орган Пенсионного фонда Российской Федерации об изменении по отношению к ребенку-инвалиду в возрасте до 18 лет или инвалиду с детства I группы категории неработающему трудоспособному лица, осуществляющего уход, получающего ежемесячную выплату в соответствии с подпунктами «а» или «б» пункта 1 Указа Президента Российской Федерации от 26 февраля 2013 г. № 175:</p>
            <p class="afParagraph">о лишении родителя, осуществляющего уход за ребенком-инвалидом в возрасте до 18 лет, родительских прав;</p>
            <p class="afParagraph">об отмене усыновления ребенка-инвалида в возрасте до 18 лет;</p>
            <p class="afParagraph">об освобождении либо отстранении опекуна или попечителя от исполнения своих обязанностей;</p>
            <p class="afParagraph">г) о необходимости безотлагательно извещать территориальный орган Пенсионного фонда Российской Федерации об изменении места жительства неработающего трудоспособного лица, осуществляющего уход за ребенком-инвалидом в возрасте до 18 лет или инвалидом с детства I группы;</p>
            <p class="afParagraph">д)
                <xsl:choose>
                    <xsl:when test="$vForm/Вх_ВЗЛ:ИныеПредупреждения">
                        <div class="afValue afUnderlinedBlock">
                            <xsl:value-of select="$vForm/Вх_ВЗЛ:ИныеПредупреждения"/>
                        </div>
                    </xsl:when>
                    <xsl:otherwise>
                        <div class="afBlankUnderlinedBlock"/>
                    </xsl:otherwise>
                </xsl:choose>
                <p class="afCenter afSubscript">(указывается иное)</p>
            </p>
            
            <p class="afInterval"/>
            <div class="afRow">
				<div class="afC">5.</div>
				<div class="afMarginLeft50">К заявлению прилагаю документы:</div>
			</div>
            <table class="afTable afNoBreakInside afTable100">
                <tr>
                    <td class="afCenter">№ п/п</td>
                    <td class="afCenter">Наименование документа</td>
                </tr>
                <xsl:choose>
                    <xsl:when test="$vForm/Вх_ВЗЛ:ПрилагаемыеДокументы">
                        <xsl:for-each select="$vForm/Вх_ВЗЛ:ПрилагаемыеДокументы/Вх_ВЗЛ:Документ">
                            <tr>
                                <td class="afValue">
                                    <xsl:value-of select="УТ:НомерПП"/>
                                </td>
                                <td class="afValue">
                                    <xsl:value-of select="УТ:Наименование"/>
                                </td>
                            </tr>
                        </xsl:for-each>
                    </xsl:when>
                    <xsl:otherwise>
                        <tr>
                            <td>&#160;</td>
                            <td class="afValue">&#160;</td>
                        </tr>
                    </xsl:otherwise>
                </xsl:choose>
            </table>
            
           
            <div class="afRow">
                <div class="afC">C положениями, указанными в пункте 4 настоящего заявления о назначении ежемесячной выплаты неработающему трудоспособному лицу, осуществляющему уход за ребенком-инвалидом в возрасте до 18 лет или инвалидом с детства I группы, ознакомлен(а).</div>
            </div>
         
            <p class="afInterval"/>
            <table class="afTable afNoBreakInside">
                <tr>
                    <td class="afCenter">Дата заполнения заявления</td>
                    <td class="afCenter">Подпись гражданина (его представителя)</td>
                    <td class="afCenter">Расшифровка подписи (инициалы, фамилия)</td>
                </tr>
                <tr>
                    <td class="afValue afCenter">
						<xsl:call-template name="DateShortStr">
                            <xsl:with-param name="pDate">
                                <xsl:value-of select="$vForm/ВЗЛ:ДатаЗаполнения"/>
                            </xsl:with-param>
                        </xsl:call-template></td>
                    <td></td>
                    <td class="afValue afCenter">					
                        <xsl:choose>
                            <xsl:when test="$vForm/Вх_ВЗЛ:Представитель">  
								<xsl:if test="$vForm/Вх_ВЗЛ:Представитель/УТ:ФИО/УТ:Фамилия">
									<xsl:value-of select="$vForm/Вх_ВЗЛ:Представитель/УТ:ФИО/УТ:Фамилия"/>&#160;</xsl:if>
								<xsl:if test="$vForm/Вх_ВЗЛ:Представитель/УТ:ФИО/УТ:Имя">
									<xsl:value-of select="substring($vForm/Вх_ВЗЛ:Представитель/УТ:ФИО/УТ:Имя, 1, 1)"/>.&#160;</xsl:if>
								<xsl:if test="$vForm/Вх_ВЗЛ:Представитель/УТ:ФИО/УТ:Отчество">
									<xsl:value-of select="substring($vForm/Вх_ВЗЛ:Представитель/УТ:ФИО/УТ:Отчество, 1, 1)"/>. </xsl:if>
                            </xsl:when>
                            <xsl:otherwise>
                            <xsl:if test="$vForm/Вх_ВЗЛ:Заявитель/УТ:ФИО/УТ:Фамилия">
									<xsl:value-of select="$vForm/Вх_ВЗЛ:Заявитель/УТ:ФИО/УТ:Фамилия"/>&#160;</xsl:if>
								<xsl:if test="$vForm/Вх_ВЗЛ:Заявитель/УТ:ФИО/УТ:Имя">
									<xsl:value-of select="substring($vForm/Вх_ВЗЛ:Заявитель/УТ:ФИО/УТ:Имя, 1, 1)"/>.</xsl:if>
								<xsl:if test="$vForm/Вх_ВЗЛ:Заявитель/УТ:ФИО/УТ:Отчество">
									<xsl:value-of select="substring($vForm/Вх_ВЗЛ:Заявитель/УТ:ФИО/УТ:Отчество, 1, 1)"/>. </xsl:if>
                            </xsl:otherwise>
                        </xsl:choose>
                    </td>
                </tr>
            </table>
            

            <p class="afP">_________________________________________________________________</p>
            <p class="afFootnote afJustify">* Указывается полный адрес места жительства, в случае его отсутствия ставится прочерк.</p>
            <p class="afFootnote afJustify">** Заполняется, если имеется подтвержденное регистрацией место пребывания, в том числе при наличии подтвержденного регистрацией места жительства. Указывается полный адрес места пребывания, в случае его отсутствия ставится прочерк.</p> 
            <p class="afFootnote afJustify">*** Заполняется, если адрес места фактического проживания не совпадает с местом жительства или места пребывания, либо не имеется подтвержденного регистрацией места жительства и места пребывания.</p>

        </div>
    </xsl:template>

</xsl:stylesheet>
