<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:xs="http://www.w3.org/2001/XMLSchema" exclude-result-prefixes="xs УТ ns1 ВЗЛ" version="1.0" xmlns:УТ="http://пф.рф/унифицированныеТипы/2014-01-01" xmlns:ns1="http://пф.рф/ВЗЛ/ЗЕДВ-П/2017-07-18" xmlns:ВЗЛ="http://пф.рф/ВЗЛ/типы/2014-01-01">
    <xsl:output method="html" indent="yes" encoding="utf-8"/>
    <xsl:include href="../../Общие/УнифТипы_2014-01-01.xsl"/>
    <xsl:template match="/" name="inc">
		<xsl:variable name="vForm" select="/ns1:ЭДПФР/ns1:ЗЕДВ-П"/>
        <div class="afWrap pfrAfZOPP">
            <p class="afValue afCenter afBlankUnderlinedBlock">
                <xsl:value-of select="$vForm/ns1:НаименованиеТОПФР"/>
            </p>
            <p class="afSubscript afCenter">(наименование территориального органа Пенсионного фонда Российской Федерации)</p>
            <p class="afInterval"/><p class="afInterval"/>
            <h1 class="afHeader">ЗАЯВЛЕНИЕ О ПЕРЕВОДЕ ЕЖЕМЕСЯЧНОЙ<br/>ДЕНЕЖНОЙ ВЫПЛАТЫ С ОДНОГО ОСНОВАНИЯ НА ДРУГОЕ</h1>
            <p class="afInterval"/><p class="afInterval"/>
            <div class="afRow">
                <div class="afC">1.</div>
                <p class="afValue afUnderlinedBlock afMarginLeft50">
                <xsl:call-template name="УТ:NameStr">
                        <xsl:with-param name="pName" select="$vForm/ns1:Заявитель/УТ:ФИО"/>
                    </xsl:call-template>
                </p>
                <p class="afSubscript afCenter">(фамилия, имя, отчество (при наличии) гражданина)</p>
            </div>
            <xsl:if test="$vForm/ns1:Заявитель/УТ:ФамилияРожд">
                <p class="afInterval"/>
                <div class="afRow">
                    <div class="afC">Фамилия, которая была при рождении</div>
                    <p class="afValue afUnderlinedBlock afMarginLeft350">
                        <xsl:value-of select="$vForm/ns1:Заявитель/УТ:ФамилияРожд"/>
                    </p>
                </div>
            </xsl:if>
            <xsl:if test="$vForm/ns1:Заявитель/УТ:СтраховойНомер">
                <p class="afInterval"/>
                <div class="afRow">
                    <div class="afC">страховой номер индивидуального лицевого счета</div>
                    <p class="afValue afUnderlinedBlock afMarginLeft350">
                        <xsl:value-of select="$vForm/ns1:Заявитель/УТ:СтраховойНомер"/>
                    </p>
                </div>
            </xsl:if>
            <xsl:if test="$vForm/ns1:Заявитель/УТ:Гражданство">
                <div class="afRow">
                    <div class="afC">принадлежность к гражданству</div>
                    <p class="afValue afUnderlinedBlock afMarginLeft200">
                        <xsl:call-template name="NationalityStr">
                            <xsl:with-param name="pNationalityType">
                                <xsl:value-of select="$vForm/ns1:Заявитель/УТ:Гражданство/УТ:Тип"/>
                            </xsl:with-param>
                        </xsl:call-template>
                    </p>
                    <p class="afSubscript afCenter">(указывается гражданство)</p>
                </div>
            </xsl:if>
            <p class="afInterval"/>
             <div class="afRow">
                <div class="afC">проживающий(ая) в Российской Федерации:*</div>
            </div>
            <p class="afInterval"/>

            <div class="afRow">
                <div class="afC">адрес места жительства</div>
                <div class="afValue afBlankUnderlinedBlock afMarginLeft200"/>
            </div>
            <div class="afRow">
                <p class="afValue afUnderlinedLeftBlock">
                    <xsl:choose>
                        <xsl:when test="$vForm/ns1:Заявитель/УТ:АдресРегистрации">
                            <xsl:call-template name="AddrStr">
                                <xsl:with-param name="pAddress" select="$vForm/ns1:Заявитель/УТ:АдресРегистрации"/>
                            </xsl:call-template>
                        </xsl:when>
                        <xsl:otherwise>&#160;</xsl:otherwise>
                    </xsl:choose>
                </p>
            </div>
            <div class="afRow">
                <div class="afC">адрес места пребывания</div>
                <div class="afValue afBlankUnderlinedBlock afMarginLeft200"/>
            </div>
            <div class="afRow">
                <p class="afValue afUnderlinedLeftBlock">
                    <xsl:choose>
                        <xsl:when test="$vForm/ns1:Заявитель/УТ:АдресПребывания">
                            <xsl:call-template name="AddrStr">
                                <xsl:with-param name="pAddress" select="$vForm/ns1:Заявитель/УТ:АдресПребывания"/>
                            </xsl:call-template>
                        </xsl:when>
                        <xsl:otherwise>&#160;</xsl:otherwise>
                    </xsl:choose>
                </p>
            </div>
            <div class="afRow">
                <div class="afC">адрес места фактического проживания</div>
                <div class="afValue afBlankUnderlinedBlock afMarginLeft300"/>
            </div>
            <div class="afRow">
                <p class="afValue afUnderlinedLeftBlock">
                    <xsl:choose>
                        <xsl:when test="$vForm/ns1:Заявитель/УТ:АдресФактический">
                            <xsl:call-template name="AddrStr">
                                <xsl:with-param name="pAddress" select="$vForm/ns1:Заявитель/УТ:АдресФактический"/>
                            </xsl:call-template>
                        </xsl:when>
                        <xsl:otherwise>&#160;</xsl:otherwise>
                    </xsl:choose>
                </p>
            </div>

          
			<xsl:variable name="pBirthplace" select="$vForm/ns1:Заявитель/УТ:МестоРождения"/>
			<xsl:variable name="pData" select="$vForm/ns1:Заявитель/УТ:ДатаРождения"/>
			<xsl:variable name="pDataSpecial" select="$vForm/ns1:Заявитель/УТ:ДатаРожденияОсобая"/>
			<xsl:variable name="pDocument" select="$vForm/ns1:Заявитель/УТ:УдостоверяющийДокумент"/>
            <table class="afTable afTable100">
                <tr>
                    <td class="afTable60">Наименование документа, удостоверяющего личность</td>
                    <td colspan="3" class="afValue">
                        <xsl:value-of select="$pDocument/УТ:ТипДокумента"/>
                    </td>
                </tr>
                <tr>
                    <td>Серия, номер</td>
                    <td class="afValue">
                        <xsl:value-of select="concat($pDocument/УТ:Серия, ' ', $pDocument/УТ:Номер)"/>
                    </td>
                    <td>Дата выдачи</td>
                    <td class="afValue afTable10">
                        <xsl:call-template name="DateShortStr">
                            <xsl:with-param name="pDate">
                                <xsl:value-of select="$pDocument/УТ:ДатаВыдачи"/>
                            </xsl:with-param>
                        </xsl:call-template>
                    </td>
                </tr>
                <tr>
                    <td>Кем выдан</td>
                    <td colspan="3" class="afValue">
                        <xsl:value-of select="$pDocument/УТ:КемВыдан"/>
                    </td>
                </tr>
                <tr>
                    <td>Дата рождения</td>
                    <td colspan="3" class="afValue">
                        <xsl:if test="$pData">
                            <xsl:call-template name="DateShortStr">
                                <xsl:with-param name="pDate">
                                    <xsl:value-of select="$pData"/>
                                </xsl:with-param>
                            </xsl:call-template>
                        </xsl:if>
                        <xsl:if test="$pDataSpecial">
                            <xsl:call-template name="DateSpecialStr">
                                <xsl:with-param name="pDate" select="$pDataSpecial"> </xsl:with-param>
                            </xsl:call-template>
                        </xsl:if>
                    </td>
                </tr>
                <xsl:if test="$pBirthplace">
                    <tr>
                        <td>Место рождения</td>
                        <td colspan="3" class="afValue">
                            <xsl:call-template name="УТ:BirthplaceStr">
                                <xsl:with-param name="pBirthplace" select="$pBirthplace"> </xsl:with-param>
                            </xsl:call-template>
                        </td>
                    </tr>
                </xsl:if>
                <xsl:if test="$pDocument/УТ:СрокДействия">
                    <tr>
                        <td>Срок действия документа</td>
                        <td colspan="3" class="afValue">
                            <xsl:call-template name="DateShortStr">
                                <xsl:with-param name="pDate">
                                    <xsl:value-of select="$pDocument/УТ:СрокДействия"/>
                                </xsl:with-param>
                            </xsl:call-template>
                        </td>
                    </tr>
                </xsl:if>
            </table>
            
             <div class="afRow">
				<div class="afC">пол <em>(сделать отметку в соответствующем квадрате:</em></div>
				<div class="afCol-1-10">
				  <div class="afC afCheck">
						<xsl:if test="$vForm/ns1:Заявитель/УТ:Пол[text() = 'М']">V</xsl:if>
					</div>						
				</div>
				<div class="afCol-1-8">муж.</div>
				<div class="afCol-1-10">
				   <div class="afC afCheck">
						<xsl:if test="$vForm/ns1:Заявитель/УТ:Пол[text() = 'Ж']">V</xsl:if>
					</div>
				</div>
				<div class="afCol-1-8">жен.</div>
			</div>     
            
            
            
			<div class="afRow">
				<div class="afC">2.</div>
				<p class="afMarginLeft50">
					<xsl:choose>
						<xsl:when test="$vForm/ns1:Представитель/УТ:Тип[text() = '1']  and $vForm/ns1:Представитель/УТ:ЮридическоеЛицо">Представитель (законный   представитель   несовершеннолетнего   или недееспособного   лица, <u>организация,   на  которую  возложено  исполнение обязанностей опекуна или попечителя</u>, доверенное лицо)(нужное подчеркнуть)</xsl:when>
						<xsl:when test="$vForm/ns1:Представитель/УТ:Тип[text() = '1'] and $vForm/ns1:Представитель/УТ:ФормаПредставительства">Представитель (<u>законный   представитель   несовершеннолетнего   или недееспособного   лица</u>,   организация,   на  которую  возложено  исполнение обязанностей опекуна или попечителя, доверенное лицо)(нужное подчеркнуть)</xsl:when>
						<xsl:when test="$vForm/ns1:Представитель/УТ:Тип[text() = '2']">Представитель (законный   представитель   несовершеннолетнего   или недееспособного   лица,   организация,   на  которую  возложено  исполнение обязанностей опекуна или попечителя, <u>доверенное лицо</u>)(нужное подчеркнуть)</xsl:when>
						<xsl:otherwise>Представитель (законный   представитель   несовершеннолетнего   или недееспособного   лица,   организация,   на  которую  возложено  исполнение обязанностей опекуна или попечителя, доверенное лицо)(нужное подчеркнуть)</xsl:otherwise>
					</xsl:choose>
				</p>
			</div>

			 <div class="afRow">
                    <p class="afValue afBlankUnderlinedBlock">
						<xsl:if test="$vForm/ns1:Представитель/УТ:ЮридическоеЛицо/УТ:Наименование">
							<xsl:value-of select="$vForm/ns1:Представитель/УТ:ЮридическоеЛицо/УТ:Наименование"/>, 
						</xsl:if>
                        <xsl:call-template name="УТ:NameStr">
                            <xsl:with-param name="pName" select="$vForm/ns1:Представитель/УТ:АнкетныеДанные/УТ:ФИО"/>
                        </xsl:call-template>
                    </p>
                    <p class="afSubscript afCenter">(фамилия, имя, отчество (при наличии) представителя, наименование организации, на которую возложено исполнение обязанностей опекуна или попечителя, и фамилия, имя, отчество (при наличии)ее представителя)</p>
                </div>
			

                <p class="afInterval"/>
                <div class="afRow">
                    <div class="afC">адрес места жительства</div>
                    <div class="afUnderlinedBlock afMarginLeft200"></div>
                </div>
                <div class="afRow">
                    <p class="afValue afUnderlinedLeftBlock">
                        <xsl:choose>
                            <xsl:when test="$vForm/ns1:Представитель/УТ:АнкетныеДанные/УТ:АдресРегистрации">
                                <xsl:call-template name="AddrStr">
                                    <xsl:with-param name="pAddress" select="$vForm/ns1:Представитель/УТ:АнкетныеДанные/УТ:АдресРегистрации"/>
                                </xsl:call-template>
                            </xsl:when>
                            <xsl:otherwise>&#160;</xsl:otherwise>
                        </xsl:choose>
                    </p>
                </div>
                
                
                <div class="afRow">
                    <div class="afC">адрес места пребывания</div>
                    <div class="afUnderlinedBlock afMarginLeft200"></div>
                </div>
                <div class="afRow">
                    <p class="afValue afUnderlinedLeftBlock">
                        <xsl:choose>
                            <xsl:when test="$vForm/ns1:Представитель/УТ:АнкетныеДанные/УТ:АдресПребывания">
                                <xsl:call-template name="AddrStr">
                                    <xsl:with-param name="pAddress" select="$vForm/ns1:Представитель/УТ:АнкетныеДанные/УТ:АдресПребывания"/>
                                </xsl:call-template>
                            </xsl:when>
                            <xsl:otherwise>&#160;</xsl:otherwise>
                        </xsl:choose>
                    </p>
                </div>
                <div class="afRow">
                    <div class="afC">адрес места фактического проживания</div>
                    <div class="afUnderlinedBlock afMarginLeft250"></div>
                </div>
                <div class="afRow">
                    <p class="afValue afUnderlinedLeftBlock">
                        <xsl:choose>
                            <xsl:when test="$vForm/ns1:Представитель/УТ:АнкетныеДанные/УТ:АдресФактический">
                                <xsl:call-template name="AddrStr">
                                    <xsl:with-param name="pAddress" select="$vForm/ns1:Представитель/УТ:АнкетныеДанные/УТ:АдресФактический"/>
                                </xsl:call-template>
                            </xsl:when>
                            <xsl:otherwise>&#160;</xsl:otherwise>
                        </xsl:choose>
                    </p>
                </div>
                  <div class="afRow">
                    <div class="afC">адрес места нахождения организации</div>
                    <div class="afUnderlinedBlock afMarginLeft250"></div>
                </div>
                <div class="afRow">
                    <p class="afValue afUnderlinedLeftBlock">
                        <xsl:choose>
                            <xsl:when test="$vForm/ns1:Представитель/УТ:ЮридическоеЛицо/УТ:Адрес">
                                <xsl:call-template name="AddrStr">
                                    <xsl:with-param name="pAddress" select="$vForm/ns1:Представитель/УТ:ЮридическоеЛицо/УТ:Адрес"/>
                                </xsl:call-template>
                            </xsl:when>
                            <xsl:otherwise>&#160;</xsl:otherwise>
                        </xsl:choose>
                    </p>
                </div>
                <div class="afRow">
                    <div class="afC">номер телефона</div>
                    <p class="afValue afUnderlinedBlock afMarginLeft200">
                        <xsl:for-each select="$vForm/ns1:Представитель/УТ:АнкетныеДанные/УТ:Телефоны/УТ:Телефон">
                            <xsl:if test="position() &gt; 1">, </xsl:if>
                            <xsl:value-of select="."/>
                        </xsl:for-each>
                    </p>
                </div>

                <table class="afTable afTable100">
                    <tr>
                        <td class="afTable60">Наименование документа, удостоверяющего личность представителя</td>
                        <td colspan="3" class="afValue">
                            <xsl:choose>
                                <xsl:when test="$vForm/ns1:Представитель/УТ:АнкетныеДанные/УТ:УдостоверяющийДокумент/УТ:ТипДокумента">
                                    <xsl:value-of select="$vForm/ns1:Представитель/УТ:АнкетныеДанные/УТ:УдостоверяющийДокумент/УТ:ТипДокумента"/>
                                </xsl:when>
                                <xsl:when test="$vForm/ns1:Представитель/УТ:АнкетныеДанные/УТ:УдостоверяющийДокумент/УТ:Тип">
                                    <xsl:value-of select="$vForm/ns1:Представитель/УТ:АнкетныеДанные/УТ:УдостоверяющийДокумент/УТ:Тип"/>
                                </xsl:when>
                                <xsl:otherwise>&#160;</xsl:otherwise>
                            </xsl:choose>
                        </td>
                    </tr>
                    <tr>
                        <td>Серия, номер</td>
                        <td class="afValue">
                            <xsl:value-of select="concat($vForm/ns1:Представитель/УТ:АнкетныеДанные/УТ:УдостоверяющийДокумент/УТ:Серия, ' ', $vForm/ns1:Представитель/УТ:АнкетныеДанные/УТ:УдостоверяющийДокумент/УТ:Номер)"/>
                        </td>
                        <td>Дата выдачи</td>
                        <td class="afValue afTable10">
                            <xsl:call-template name="DateShortStr">
                                <xsl:with-param name="pDate">
                                    <xsl:value-of select="$vForm/ns1:Представитель/УТ:АнкетныеДанные/УТ:УдостоверяющийДокумент/УТ:ДатаВыдачи"/>
                                </xsl:with-param>
                            </xsl:call-template>
                        </td>
                    </tr>
                    <tr>
                        <td>Кем выдан</td>
                        <td colspan="3" class="afValue">
                            <xsl:value-of select="$vForm/ns1:Представитель/УТ:АнкетныеДанные/УТ:УдостоверяющийДокумент/УТ:КемВыдан"/>
                        </td>
                    </tr>
                </table>
                
                <p class="afInterval"/>
                <table class="afTable afTable100">
                    <tr>
                        <td class="afTable60">Наименование документа, подтверждающего полномочия представителя</td>
                        <td colspan="3" class="afValue">
                            <xsl:value-of select="$vForm/ns1:Представитель/УТ:ДокументПодтверждающийПолномочия/УТ:Наименование"/>
                        </td>
                    </tr>
                    <tr>
                        <td>Серия, номер</td>
                        <td class="afValue">
                            <xsl:value-of select="concat($vForm/ns1:Представитель/УТ:ДокументПодтверждающийПолномочия/УТ:Серия, ' ', $vForm/ns1:Представитель/УТ:ДокументПодтверждающийПолномочия/УТ:Номер)"/>
                        </td>
                        <td>Дата выдачи</td>
                        <td class="afValue afTable10">
                            <xsl:call-template name="DateShortStr">
                                <xsl:with-param name="pDate">
                                    <xsl:value-of select="$vForm/ns1:Представитель/УТ:ДокументПодтверждающийПолномочия/УТ:ДатаВыдачи"/>
                                </xsl:with-param>
                            </xsl:call-template>
                        </td>
                    </tr>
                    <tr>
                        <td>Кем выдан</td>
                        <td colspan="3" class="afValue">
                            <xsl:value-of select="$vForm/ns1:Представитель/УТ:ДокументПодтверждающийПолномочия/УТ:КемВыдан"/>
                        </td>
                    </tr>
                    <xsl:if test="$vForm/ns1:Представитель/УТ:ДокументПодтверждающийПолномочия/УТ:СрокДействия">
                        <tr>
                            <td>Срок действия полномочий</td>
                            <td colspan="3" class="afValue">
                                <xsl:call-template name="DateShortStr">
                                    <xsl:with-param name="pDate">
                                        <xsl:value-of select="$vForm/ns1:Представитель/УТ:ДокументПодтверждающийПолномочия/УТ:СрокДействия"/>
                                    </xsl:with-param>
                                </xsl:call-template>
                            </td>
                        </tr>
                    </xsl:if>
                </table>      
                <p class="afInterval"/>   
                 <div class="afRow">
					<div class="afC">3. </div>
					<p class="afMarginLeft50">Прошу произвести перевод ежемесячной денежной выплаты, установленной по категории</p>
				</div>
				<div class="afRow">
					<p class="afValue afUnderlinedLeftBlock">
						<xsl:call-template name="tCode">
							<xsl:with-param name="pCode" select="$vForm/ns1:КатегорияС"/>
						</xsl:call-template>
					</p>
				</div>
				<p class="afSubscript afCenter"> (указать категорию, по которой установлена ежемесячная денежная выплата)</p>
			<div class="afRow">
                <div class="afC">в соответствии с Федеральным законом</div>
                <div class="afValue afBlankUnderlinedBlock afMarginLeft250"/>
            </div>
            <div class="afRow">
                <p class="afValue afUnderlinedLeftBlock">
                    <xsl:value-of select="$vForm/ns1:КатегорияС/ВЗЛ:НормативныйДокумент/ВЗЛ:Реквизиты/УТ:Номер"/>&#160;от&#160;
					<xsl:call-template name="DateShortStr">
						<xsl:with-param name="pDate" select="$vForm/ns1:КатегорияС/ВЗЛ:НормативныйДокумент/ВЗЛ:Реквизиты/УТ:Дата"/>
					</xsl:call-template>&#160;
					<xsl:value-of select="$vForm/ns1:КатегорияС/ВЗЛ:НормативныйДокумент/ВЗЛ:Наименование"/>
                </p>
            </div>
			<p class="afSubscript afCenter">(дата, №, наименование Федерального закона, на основании которого установлена ежемесячная денежная выплата)</p>	
			
			<div class="afRow">
                <div class="afC">на ежемесячную денежную выплату по категории</div>
                <div class="afValue afBlankUnderlinedBlock afMarginLeft350"/>
            </div>
            <div class="afRow">
                <p class="afValue afUnderlinedLeftBlock">
					<xsl:call-template name="tCode">
						<xsl:with-param name="pCode" select="$vForm/ns1:КатегорияНа"/>
					</xsl:call-template>
                </p>
            </div>
			<p class="afSubscript afCenter">(указать категорию, на которую осуществит перевод ежемесячной денежной выплаты)</p>	
				
			<div class="afRow">
                <div class="afC">в соответствии с Федеральным законом</div>
                <div class="afValue afBlankUnderlinedBlock afMarginLeft250"/>
            </div>
            <div class="afRow">
                <p class="afValue afUnderlinedLeftBlock">
                    <xsl:value-of select="$vForm/ns1:КатегорияНа/ВЗЛ:НормативныйДокумент/ВЗЛ:Реквизиты/УТ:Номер"/>&#160;от&#160;
					<xsl:call-template name="DateShortStr">
						<xsl:with-param name="pDate" select="$vForm/ns1:КатегорияНа/ВЗЛ:НормативныйДокумент/ВЗЛ:Реквизиты/УТ:Дата"/>
					</xsl:call-template>&#160;
					<xsl:value-of select="$vForm/ns1:КатегорияНа/ВЗЛ:НормативныйДокумент/ВЗЛ:Наименование"/>
                </p>
            </div>
			<p class="afSubscript afCenter">(дата, №, наименование соответствующего Федерального закон)</p>	
				
			 <p class="afInterval"/>   
                 <div class="afRow">
					<div class="afC">4. </div>
					<p class="afMarginLeft50">Сведения о документе, подтверждающем право гражданина на установление ежемесячной денежной выплаты:</p>
				</div>
				  <table class="afTable afTable100">
                    <tr>
                        <td class="afTable40">Наименование правоустанавливающего документа</td>
                        <td colspan="2" class="afValue">
							<xsl:value-of select="$vForm/ns1:ПравоподтверждающийДокумент/ns1:Наименование"/>
                        </td>
                    </tr>
                    <tr>
                        <td>Серия <span class="afValue"> <xsl:value-of select="$vForm/ns1:ПравоподтверждающийДокумент/ns1:Серия"/></span></td>
                        <td class="afTable30">Номер <span class="afValue"><xsl:value-of select="$vForm/ns1:ПравоподтверждающийДокумент/ns1:Номер"/></span></td>
                        <td  class="afTable30">
							Дата выдачи:
							<span class="afValue">
								<xsl:call-template name="DateShortStr">
									<xsl:with-param name="pDate" select="$vForm/ns1:ПравоподтверждающийДокумент/ns1:ДатаВыдачи"/>
								</xsl:call-template>
							</span>
                        </td>
                    </tr>
                    <tr>
                        <td>Кем выдан</td>
                        <td colspan="2" class="afValue">
                            <xsl:value-of select="$vForm/ns1:ПравоподтверждающийДокумент/ns1:КемВыдан"/>
                        </td>
                    </tr>
                </table>
				 <p class="afInterval"/>   
                 <div class="afRow">
					<div class="afC">5. </div>
					<p class="afMarginLeft50">Я предупрежден(а) о необходимости безотлагательно извещать территориальный орган ПФР об обстоятельствах, влияющих на изменение размера ежемесячной денежной выплаты, а также влекущих прекращение ее выплаты. </p>
				</div>
				<p class="afInterval"/>   
                 <div class="afRow">
					<div class="afC">6. </div>
					<div class="afMarginLeft50">
						<div class="afCol-1-4">Контактный телефон:</div>
						<div class="afValue afUnderline afCol-2-3 afCenterBlock">
							<xsl:choose>
								<xsl:when test="$vForm/ns1:Заявитель/УТ:Телефоны">
									<xsl:for-each select="$vForm/ns1:Заявитель/УТ:Телефоны/УТ:Телефон">
										<xsl:if test="position() &gt; 1">, </xsl:if>
										<xsl:value-of select="."/>
									</xsl:for-each>
								</xsl:when>
								<xsl:otherwise>&#160;</xsl:otherwise>
							</xsl:choose>
						</div>
					</div>
				</div>	
				 <p class="afInterval"/>   
                 <div class="afRow">
					<div class="afC">7. </div>
					<p class="afMarginLeft50">О ходе и результатах рассмотрения данного заявления прошу информировать:  </p>
				</div>

				
				<div class="afRow">
					<div class="afCol-1-9">&#160;</div>
					<div class="afCol-1-10">
					  <div class="afC afCheck">
							<xsl:if test="$vForm/ns1:Информирование/ns1:Получатель[text() = '1']">V</xsl:if>
						</div>						
					</div>
					<div class="afCol-1-3">меня лично</div>
					<div class="afCol-1-10">
					   <div class="afC afCheck">
							<xsl:if test="$vForm/ns1:Информирование/ns1:Получатель[text() = '2']">V</xsl:if>
						</div>
					</div>
					<div class="afCol-1-3">моего представителя</div>
				</div>  
				<p class="afSubscript afCenter">(сделать отметку в соответствующем квадрате)</p>
				 <p class="afInterval"/>
				<div class="afRow">
					<div class="afCol-1-9">&#160;</div>
					<div class="afCol-1-10">
					  <div class="afC afCheck">
							<xsl:if test="$vForm/ns1:Информирование/ns1:Способ[text() = '1']">V</xsl:if>
						</div>						
					</div>
					<div class="afCol-1-3">через личный кабинет на сайте ПФР</div>
					<div class="afCol-1-10">
					   <div class="afC afCheck">
							<xsl:if test="$vForm/ns1:Информирование/ns1:Способ[text() = '2']">V</xsl:if>
						</div>
					</div>
					<div class="afCol-4-10">через Единый портал государственных и муниципальных услуг</div>
				</div>  
				<p class="afSubscript afCenter">(сделать отметку в соответствующем квадрате)</p>
			 <p class="afInterval"/>

            <div class="afRow">
				<div class="afCol-1-10">&#160;</div>
				<div class="afCol-1-10">
					<div class="afC afCheck">
						<xsl:if test="$vForm/ns1:Информирование/ns1:Способ[text() = '3']">V</xsl:if>
					</div>
				</div>
				<div class="afCol-1-2">Путем передачи текстовых сообщений:</div>						
			</div>

			
			
			 
			 <div class="afRow">
				<div class="afCol-1-8">&#160;</div>
                <div class="afCol-1-10">
                    <div class="afCheck afC">
                        <xsl:if test="$vForm/ns1:Информирование/ns1:АдресЭлПочты"> V</xsl:if>
                    </div>
                </div>
                <div class="afCol-3-10">на адрес электронной почты</div>
                <div class="afCol-1-2 afValue afUnderline afCenterBlock">
                    <xsl:choose>
                        <xsl:when test="$vForm/ns1:Информирование/ns1:АдресЭлПочты">
                            <xsl:value-of select="$vForm/ns1:Информирование/ns1:АдресЭлПочты"/>
                        </xsl:when>
                        <xsl:otherwise>&#160;</xsl:otherwise>
                    </xsl:choose>
                </div>
                <p class="afSubscript afCenter afMarginLeft200">(указать адрес электронной почты)</p>
            </div>
            
            <div class="afRow">
				<div class="afCol-1-8">&#160;</div>
                <div class="afCol-1-10">
                    <div class="afCheck afC">
                        <xsl:if test="$vForm/ns1:Информирование/ns1:АбонентскийНомер"> V</xsl:if>
                    </div>
                </div>
                <div class="afCol-3-10">на адрес электронной почты</div>
                <div class="afCol-1-2 afValue afUnderline afCenterBlock">
                     <xsl:choose>
                        <xsl:when test="$vForm/ns1:Информирование/ns1:АбонентскийНомер">
                            <xsl:value-of select="$vForm/ns1:Информирование/ns1:АбонентскийНомер"/>
                        </xsl:when>
                        <xsl:otherwise>&#160;</xsl:otherwise>
                    </xsl:choose>
                </div>
                <p class="afSubscript afCenter afMarginLeft200">(указать абонентский номер)</p>
            </div>
            
 
			<p class="afInterval"/>   
                 <div class="afRow">
					<div class="afC">8. </div>
					<p class="afMarginLeft50">Для идентификации личности при обращении в территориальный орган Пенсионного фонда Российской Федерации посредством телефонной связи за имеющейся в распоряжении территориального органа Пенсионного фонда Российской Федерации информацией, относящейся к персональным данным, использовать контрольную информацию (заполняется один из предложенных вариантов в случае намерения заявителя получать указанную информацию посредством телефонной связи):  </p>
				</div>	
				
			 <div class="afRow">
				<div class="afCol-1-10">&#160;</div>
				<div class="afCol-1-10">
					<div class="afC afCheck">
						<xsl:if test="$vForm/ns1:Идентификация/ns1:СекретныйВопрос">V</xsl:if>
					</div>
				</div>
				<div class="afCol-9-10">вариант 1: ответ на секретный вопрос <span class="afSubscript">(сделать отметку в нужном квадрате при выборе указанного варианта):</span> </div>						
			</div>	
				
			<div class="afRow">
				<div class="afCol-1-9">&#160;</div>
				<div class="afCol-1-10">
				  <div class="afC afCheck">
						<xsl:if test="$vForm/ns1:Идентификация/ns1:СекретныйВопрос[text() = '1']">V</xsl:if>
					</div>						
				</div>
				<div class="afCol-3-8">девичья фамилия матери,</div>
				<div class="afCol-1-10">
				   <div class="afC afCheck">
						<xsl:if test="$vForm/ns1:Идентификация/ns1:СекретныйВопрос[text() = '4']">V</xsl:if>
					</div>
				</div>
				<div class="afCol-1-3">любимое блюдо,</div>
			</div> 
			<div class="afRow">
				<div class="afCol-1-9">&#160;</div>
				<div class="afCol-1-10">
				  <div class="afC afCheck">
						<xsl:if test="$vForm/ns1:Идентификация/ns1:СекретныйВопрос[text() = '2']">V</xsl:if>
					</div>						
				</div>
				<div class="afCol-3-8">кличка домашнего питомца,</div>
				<div class="afCol-1-10">
				   <div class="afC afCheck">
						<xsl:if test="$vForm/ns1:Идентификация/ns1:СекретныйВопрос[text() = '5']">V</xsl:if>
					</div>
				</div>
				<div class="afCol-1-3">Ваш любимый писатель,</div>
			</div>  
			<div class="afRow">
				<div class="afCol-1-9">&#160;</div>
				<div class="afCol-1-10">
				  <div class="afC afCheck">
						<xsl:if test="$vForm/ns1:Идентификация/ns1:СекретныйВопрос[text() = '3']">V</xsl:if>
					</div>						
				</div>
				<div class="afCol-3-8">номер школы, которую Вы закончили,</div>
			</div>  		
				
				
			<div class="afRow">
				<p class="afMarginLeft50 afValue afUnderlinedLeftBlock afCenter">
					<xsl:if test="$vForm/ns1:Идентификация/ns1:Ответ">
						<xsl:value-of select="$vForm/ns1:Идентификация/ns1:Ответ"/>
					</xsl:if>
				</p>
			</div>
			<p class="afSubscript afCenter">(указать ответ на секретный вопрос)</p>	
			<p class="afInterval"/>
				
			 <div class="afRow">
				<div class="afCol-1-10">&#160;</div>
				<div class="afCol-1-10">
					<div class="afC afCheck">
						<xsl:if test="$vForm/ns1:Идентификация/ns1:СекретныйКод">V</xsl:if>
					</div>
				</div>
				<div class="afCol-9-10">вариант 2: секретный код </div>						
			</div>		
				
			<p class="afInterval"/>
			<div class="afRow">
				<p class="afMarginLeft50 afValue afUnderlinedLeftBlock afCenter">
					<xsl:if test="$vForm/ns1:Идентификация/ns1:СекретныйКод">
						<xsl:value-of select="$vForm/ns1:Идентификация/ns1:СекретныйКод"/>
					</xsl:if>
				</p>
			</div>
			<p class="afSubscript afCenter">(указать код, состоящий из букв и (или) цифр)(не более 20 символов)</p>
			

            <p class="afInterval"/>
			 <p class="afInterval"/>
            <table class="afTable afNoBreakInside">
                <tr>
                    <td class="afCenter">Дата заполнения заявления</td>
                    <td class="afCenter">Подпись гражданина (его представителя)</td>
                    <td class="afCenter">Расшифровка подписи (инициалы, фамилия)</td>
                </tr>
                <tr>
                    <td class="afValue afCenter">
						<xsl:call-template name="DateShortStr">
                            <xsl:with-param name="pDate" select="$vForm/ns1:ДатаЗаполнения"/>
                        </xsl:call-template></td>
                    <td></td>
                    <td class="afValue afCenter">					
                        <xsl:choose>
                            <xsl:when test="$vForm/ns1:Представитель">  
								<xsl:if test="$vForm/ns1:Представитель/УТ:АнкетныеДанные/УТ:ФИО/УТ:Фамилия">
									<xsl:value-of select="$vForm/ns1:Представитель/УТ:АнкетныеДанные/УТ:ФИО/УТ:Фамилия"/>&#160;</xsl:if>
								<xsl:if test="$vForm/ns1:Представитель/УТ:АнкетныеДанные/УТ:ФИО/УТ:Имя">
									<xsl:value-of select="substring($vForm/ns1:Представитель/УТ:АнкетныеДанные/УТ:ФИО/УТ:Имя, 1, 1)"/>.</xsl:if>
								<xsl:if test="$vForm/ns1:Представитель/УТ:АнкетныеДанные/УТ:ФИО/УТ:Отчество">
									<xsl:value-of select="substring($vForm/ns1:Представитель/УТ:АнкетныеДанные/УТ:ФИО/УТ:Отчество, 1, 1)"/>. </xsl:if>
                            </xsl:when>
                            <xsl:otherwise>
                            <xsl:if test="$vForm/ns1:Заявитель/УТ:ФИО/УТ:Фамилия">
									<xsl:value-of select="$vForm/ns1:Заявитель/УТ:ФИО/УТ:Фамилия"/>&#160;</xsl:if>
								<xsl:if test="$vForm/ns1:Заявитель/УТ:ФИО/УТ:Имя">
									<xsl:value-of select="substring($vForm/ns1:Заявитель/УТ:ФИО/УТ:Имя, 1, 1)"/>.</xsl:if>
								<xsl:if test="$vForm/ns1:Заявитель/УТ:ФИО/УТ:Отчество">
									<xsl:value-of select="substring($vForm/ns1:Заявитель/УТ:ФИО/УТ:Отчество, 1, 1)"/>. </xsl:if>
                            </xsl:otherwise>
                        </xsl:choose>
                    </td>
                </tr>
            </table> 



			 <p class="afInterval"/>
            <p class="afP">_________________________________________________________________</p>
            <p class="afFootnote afJustify">* В строке «адрес места жительства» указывается полный адрес места жительства гражданина, в случае его отсутствия ставится прочерк. </p>
            <p class="afFootnote afJustify">Строка «адрес места пребывания» заполняется, если гражданин имеет подтвержденное регистрацией место пребывания, в том числе при наличии подтвержденного регистрацией места жительства.</p> 
            <p class="afFootnote afJustify">В строке «адрес места пребывания» указывается полный адрес места пребывания гражданина, в случае его отсутствия ставится прочерк. </p>
            <p class="afFootnote afJustify">Строка «адрес места фактического проживания» заполняется, если адрес места фактического проживания гражданина не совпадает с местом жительства или местом пребывания, либо гражданин не имеет подтвержденного регистрацией места жительства и места пребывания. </p>
        </div>
    </xsl:template>

    <xsl:template name="tCode">
        <xsl:param name="pCode"/>
        <xsl:choose>
			<xsl:when test="$pCode/ВЗЛ:Код[text() = '001']">Герой Советского Союза (п. 1, ст. 9.1 Закона Российской Федерации от 15.01.1993 № 4301-1)</xsl:when>
			<xsl:when test="$pCode/ВЗЛ:Код[text() = '002']">Герой Российской Федерации (п. 1, ст. 9.1 Закона Российской Федерации от 15.01.1993 № 4301-1)</xsl:when>
			<xsl:when test="$pCode/ВЗЛ:Код[text() = '003']">Полный кавалер ордена Славы (п. 1, ст. 9.1 Закона Российской Федерации от 15.01.1993 № 4301-1)</xsl:when>
			<xsl:when test="$pCode/ВЗЛ:Код[text() = '004']">Член семьи умершего (погибшего) Героя Советского Союза, Героя Российской Федерации или полного кавалера ордена Славы (п. 1, ст. 9.1 Закона Российской Федерации от 15.01.1993 № 4301-1)</xsl:when>
			<xsl:when test="$pCode/ВЗЛ:Код[text() = '005']">Герой Социалистического Труда (п. 1, ст. 6.2 Федерального закона от 09.01.1997 № 5-ФЗ)</xsl:when>
			<xsl:when test="$pCode/ВЗЛ:Код[text() = '006']">Полный кавалер ордена Трудовой Славы (п. 1, ст. 6.2 Федерального закона от 09.01.1997 № 5-ФЗ)</xsl:when>
			<xsl:when test="$pCode/ВЗЛ:Код[text() = '007']">Герой Труда Российской Федерации (п. 1, ст. 6.2 Федерального закона от 09.01.1997 № 5-ФЗ)</xsl:when>
			<xsl:when test="$pCode/ВЗЛ:Код[text() = '010']">Инвалиды войны (п. 1, ст. 23.1 Федерального закона от 12.01.1995 № 5-ФЗ)</xsl:when>
			<xsl:when test="$pCode/ВЗЛ:Код[text() = '011']">Участники Великой Отечественной войны, ставшие инвалидами (п. 1, ст. 23.1 Федерального закона от 12.01.1995 № 5-ФЗ)</xsl:when>
			<xsl:when test="$pCode/ВЗЛ:Код[text() = '012']">Военнослужащие и лица рядового и начальствующего состава органов внутренних дел, Государственной противопожарной службы, учреждений и органов уголовно-исполнительной системы, ставших инвалидами вследствие ранения, контузии или увечья, полученных при исполнении обязанностей военной службы (служебных обязанностей) (п. 1, ст. 23.1 Федерального закона от 12.01.1995 № 5-ФЗ)</xsl:when>
			<xsl:when test="$pCode/ВЗЛ:Код[text() = '020']">Участники Великой Отечественной войны (п. 1, ст. 23.1 Федерального закона от 12.01.1995 № 5-ФЗ)</xsl:when>
			<xsl:when test="$pCode/ВЗЛ:Код[text() = '040']">Военнослужащие, проходившие военную службу в воинских частях, учреждениях, военно-учебных заведениях, не входивших в состав действующей армии, в период с 22 июня 1941 года по 3 сентября 1945 года не менее шести месяцев, военнослужащие, награжденные орденами или медалями СССР за службу в указанный период (п. 1, ст. 23.1 Федерального закона от 12.01.1995 № 5-ФЗ)</xsl:when>
			<xsl:when test="$pCode/ВЗЛ:Код[text() = '120']">Лица, работавшие в период Великой Отечественной войны на объектах противовоздушной обороны, местной противовоздушной обороны, на  строительстве оборонительных сооружений, военно-морских баз, аэродромов и других военных объектов в пределах тыловых границ действующих фронтов, операционных зон действующих флотов, на прифронтовых участках железных и автомобильных дорог, а также члены экипажей судов транспортного флота, интернированных в начале Великой Отечественной войны в портах других государств   (п. 1, ст. 23.1 Федерального закона от 12.01.1995 № 5-ФЗ)</xsl:when>
			<xsl:when test="$pCode/ВЗЛ:Код[text() = '050']">Лица, награжденные знаком «Жителю блокадного Ленинграда» (п. 1, ст. 23.1 Федерального закона от 12.01.1995 № 5-ФЗ)</xsl:when>
			<xsl:when test="$pCode/ВЗЛ:Код[text() = '030']">Ветераны боевых действий из числа лиц, указанных в пп.1-4 п. 1 ст. 3 Федерального закона от 12.01.1995 № 5-ФЗ «О ветеранах» (п. 1, ст. 23.1 Федерального закона от 12.01.1995 № 5-ФЗ)</xsl:when>
			<xsl:when test="$pCode/ВЗЛ:Код[text() = '060']">Члены семей погибших (умерших) инвалидов войны, участников Великой Отечественной войны и ветеранов боевых действий (п. 1, ст. 23.1 Федерального закона от 12.01.1995 № 5-ФЗ)</xsl:when>
			<xsl:when test="$pCode/ВЗЛ:Код[text() = '061']">Члены семей погибших в Великой Отечественной войне лиц из числа личного состава групп самозащиты объектовых и аварийных команд местной противовоздушной обороны, а также члены семей погибших работников госпиталей и больниц города Ленинграда (п. 1, ст. 23.1 Федерального закона от 12.01.1995 № 5-ФЗ)</xsl:when>
			<xsl:when test="$pCode/ВЗЛ:Код[text() = '062']">Члены семей военнослужащих, лиц рядового и начальствующего состава органов внутренних дел, Государственной противопожарной службы, учреждений и органов уголовно-исполнительной системы и органов государственной безопасности, погибших при исполнении обязанностей военной службы (служебных обязанностей) (п. 1, ст. 23.1 Федерального закона от 12.01.1995 № 5-ФЗ)</xsl:when>
			<xsl:when test="$pCode/ВЗЛ:Код[text() = '063']">Члены семей военнослужащих, погибших в плену, признанных в установленном порядке пропавшими без вести в районах боевых действий, со времени исключения указанных военнослужащих из списков воинских частей (п. 1, ст. 23.1 Федерального закона от 12.01.1995 № 5-ФЗ)</xsl:when>
			<xsl:when test="$pCode/ВЗЛ:Код[text() = '064']">Родители и жены погибших военнослужащих погибших вследствие ранения, контузии или увечья, полученных при защите СССР или при исполнении обязанностей военной службы, либо вследствие заболевания, связанного с пребыванием на фронте (п. 1, ст. 23.1 Федерального закона от 12.01.1995 № 5-ФЗ)</xsl:when>
			<xsl:when test="$pCode/ВЗЛ:Код[text() = '140']">Бывшие несовершеннолетние узники концлагерей, гетто, других мест принудительного содержания, созданных фашистами и их союзниками в период второй мировой войны, признанные инвалидами вследствие общего заболевания, трудового увечья и других причин (за исключением лиц, инвалидность которых наступила вследствие их противоправных действий) (п. 8, ст. 154 Федерального закона от 22.08.2004 № 122-ФЗ)</xsl:when>
			<xsl:when test="$pCode/ВЗЛ:Код[text() = '150']">Бывшие несовершеннолетние узники концлагерей, гетто, других мест принудительного содержания, созданных фашистами и их союзниками в период второй мировой войны (п. 8, ст. 154 Федерального закона от 22.08.2004 № 122-ФЗ)</xsl:when>
			<xsl:when test="$pCode/ВЗЛ:Код[text() = '150']">Бывшие несовершеннолетние узники концлагерей, гетто, других мест принудительного содержания, созданных фашистами и их союзниками в период второй мировой войны (п. 8, ст. 154 Федерального закона от 22.08.2004 № 122-ФЗ)</xsl:when>
			<xsl:when test="$pCode/ВЗЛ:Код[text() = '081']">Инвалиды III группы (п. 1, ст. 28.1 Федерального закона от 24.11.1995 № 181-ФЗ)</xsl:when>
			<xsl:when test="$pCode/ВЗЛ:Код[text() = '082']">Инвалиды II группы (п. 1, ст. 28.1 Федерального закона от 24.11.1995 № 181-ФЗ)</xsl:when>
			<xsl:when test="$pCode/ВЗЛ:Код[text() = '083']">Инвалиды I группы (п. 1, ст. 28.1 Федерального закона от 24.11.1995 № 181-ФЗ)</xsl:when>
			<xsl:when test="$pCode/ВЗЛ:Код[text() = '084']">Дети-инвалиды (п. 1, ст. 28.1 Федерального закона от 24.11.1995 № 181-ФЗ)</xsl:when>
			<xsl:when test="$pCode/ВЗЛ:Код[text() = '091']">Граждане, получившие или перенесшие лучевую болезнь и другие заболевания, связанные с радиационным воздействием вследствие чернобыльской катастрофы или с работами по ликвидации последствий катастрофы на Чернобыльской АЭС (п. 1, ст. 27.1 Закона Российской Федерации от 15.05.1991 № 1244-1)</xsl:when>
			<xsl:when test="$pCode/ВЗЛ:Код[text() = '092']">Инвалиды вследствие чернобыльской катастрофы (п. 1, ст. 27.1 Закона Российской Федерации от 15.05.1991 № 1244-1)</xsl:when>
			<xsl:when test="$pCode/ВЗЛ:Код[text() = '093']">Граждане, принимавшие в 1986–1987 г. участие в работах по ликвидации последствий катастрофы на ЧАЭС, из числа лиц, указанных в пункте 3 части первой статьи 13 Закона Российской Федерации от 15.05.1991 г. № 1244-1 «О социальной защите граждан, подвергшихся воздействию радиации вследствие катастрофы на Чернобыльской АЭС»  (п. 1, ст. 27.1 Закона Российской Федерации от 15.05.1991 № 1244-1)</xsl:when>
			<xsl:when test="$pCode/ВЗЛ:Код[text() = '094']">Граждане, принимавшие участие в 1988-1990 г. участие в работах по ликвидации последствий катастрофы на ЧАЭС, из числа лиц, указанных в пункте 4 части первой ст. 13 Закона Российской Федерации от 15.05.1991 г. № 1244-1 «О социальной защите граждан, подвергшихся воздействию радиации вследствие катастрофы на Чернобыльской АЭС» (п. 1, ст. 27.1 Закона Российской Федерации от 15.05.1991 № 1244-1)</xsl:when>
			<xsl:when test="$pCode/ВЗЛ:Код[text() = '098']">Граждане, эвакуированные (в том числе выехавшие добровольно) в 1986 году из зоны отчуждения  (п. 1, ст. 27.1 Закона Российской Федерации от 15.05.1991 № 1244-1)</xsl:when>
			<xsl:when test="$pCode/ВЗЛ:Код[text() = '095']">Граждане, постоянно проживающие (работающие) на территории зоны проживания с правом на отселение (п. 1, ст. 27.1 Закона Российской Федерации от 15.05.1991 № 1244-1)</xsl:when>
			<xsl:when test="$pCode/ВЗЛ:Код[text() = '096']">Граждане, постоянно проживающие (работающие) на территории зоны проживания с льготным социально-экономическим статусом (п. 1, ст. 27.1 Закона Российской Федерации от 15.05.1991 № 1244-1)</xsl:when>
			<xsl:when test="$pCode/ВЗЛ:Код[text() = '097']">Граждане, постоянно проживающие (работающие) в зоне отселения до их переселения в другие районы (п. 1, ст. 27.1 Закона Российской Федерации от 15.05.1991 № 1244-1)</xsl:when>
			<xsl:when test="$pCode/ВЗЛ:Код[text() = '099']">Дети и подростки в возрасте до 18 лет, проживающие в зоне отселения и зоне с правом на  отселение, эвакуированные и переселенные из зон отчуждения, отселения, с правом на отселение, включая находившихся на день эвакуации во внутриутробном состоянии, дети первого и послед-ующих поколений граждан, указанных в пунктах 1, 2, 3 и 6 части первой статьи 13 Закона РФ от 15.05.1991 № 1244-1, родившиеся после облучения вследствие катастрофы на ЧАЭС одного из родителей  (п. 1, ст. 27.1 Закона Российской Федерации от 15.05.1991 № 1244-1)</xsl:when>
			<xsl:when test="$pCode/ВЗЛ:Код[text() = '101']">Дети и подростки, страдающие болезнями вследствие чернобыльской катастрофы или обусловленными генетическими последствиями радиоактивного облучения одного из родителей, а также последующие поколения детей в случае развития у них заболеваний вследствие чернобыльской катастрофы или обусловленных генетическими последствиями радиоактивного облучения одного из родителей, ставшие инвалидами (п. 1, ст. 27.1 Закона Российской Федерации от 15.05.1991 № 1244-1)</xsl:when>
			<xsl:when test="$pCode/ВЗЛ:Код[text() = '102']">Дети и подростки, страдающие болезнями вследствие чернобыльской катастрофы или обусловленными генетическими последствиями радиоактивного облучения одного из родителей, а также последующие поколения детей в случае развития у них заболеваний вследствие чернобыльской катастрофы или обусловленных генетическими последствиями радиоактивного облучения одного из родителей (п. 1, ст. 27.1 Закона Российской Федерации от 15.05.1991 № 1244-1)</xsl:when>
			<xsl:when test="$pCode/ВЗЛ:Код[text() = '100']">Дети и подростки в возрасте до 18 лет, постоянно проживающие в зоне с льготным социально-экономическим статусом (п. 1, ст. 27.1 Закона Российской Федерации от 15.05.1991 № 1244-1)</xsl:when>
			<xsl:when test="$pCode/ВЗЛ:Код[text() = '142']">Рабочие и служащие, а также военнослужащие, лица начальствующего и рядового состава органов внутренних дел, Государственной противопожарной службы, получивших профессиональные заболевания, связанные с лучевым воздействием на работах в зоне отчуждения, ставшие инвалидами (п. 1, ст. 27.1 Закона Российской Федерации от 15.05.1991 № 1244-1)</xsl:when>
			<xsl:when test="$pCode/ВЗЛ:Код[text() = '141']">Рабочие и служащие, а также военнослужащих, лица начальствующего и рядового состава органов внутренних дел, Государственной противопожарной службы, получившие профессиональные заболевания, связанные с лучевым воздействием на работах в зоне отчуждения (п. 1, ст. 27.1 Закона Российской Федерации от 15.05.1991 № 1244-1)</xsl:when>
		<xsl:when test="$pCode/ВЗЛ:Код[text() = '122']">Граждане, ставшие инвалидами в результате воздействия радиации вследствие аварии в 1957 году на производственном объединении «Маяк» и сбросов радиоактивных отходов в реку Теча (ст. 1 Федерального закона от 26.11.1998 № 175-ФЗ)</xsl:when>
		<xsl:when test="$pCode/ВЗЛ:Код[text() = '121']">Граждане, получившие лучевую болезнь, другие заболевания, включенные в перечень заболеваний, возникновение или обострение которых обусловлены воздействием радиации вследствие аварии в 1957 году на производственном объединении «Маяк» и сбросов радиоактивных отходов в реку Теча (ст. 1 Федерального закона от 26.11.1998 № 175-ФЗ)</xsl:when>
		<xsl:when test="$pCode/ВЗЛ:Код[text() = '123']">Граждане, принимавшие в 1957 – 1958 г. непосредственное участие в работах по ликвидации последствий аварии в 1957 г. на ПО «Маяк», из числа лиц, указанных в пункте 1 статьи 1 Федерального закона от 26.11.1998 № 175-ФЗ «О социальной защите граждан Российской Федерации, подвергшихся воздействию радиации вследствие аварии в 1957 году на производственном объединении «Маяк» и сбросов радиоактивных отходов в реку Теча» (ст. 1 Федерального закона от 26.11.1998 № 175-ФЗ)</xsl:when>
		<xsl:when test="$pCode/ВЗЛ:Код[text() = '124']">Граждане, принимавшие в 1959 – 1961 г. непосредственное участие в работах по ликвидации последствий аварии в 1957 г. на ПО «Маяк», из числа лиц, указанных в пункте 2 статьи 1 Федерального закона от 26.11.1998 № 175-ФЗ «О социальной защите граждан Российской Федерации, подвергшихся воздействию радиации вследствие аварии в 1957 году на производственном объединении «Маяк» и сбросов радиоактивных отходов в реку Теча» (ст. 1 Федерального закона от 26.11.1998 № 175-ФЗ)</xsl:when>
		<xsl:when test="$pCode/ВЗЛ:Код[text() = '128']">Граждане, эвакуированные (переселенные), а также добровольно выехавшие из населенных пунктов, подвергшихся радиационному загрязнению вследствие аварии в 1957 г. на ПО «Маяк», из числа лиц, указанных в пункте 3 статьи 1 Федерального закона от 26.11.1998 № 175-ФЗ «О социальной защите граждан Российской Федерации, подвергшихся воздействию радиации вследствие аварии в 1957 году на производственном объединении «Маяк» и сбросов радиоактивных отходов в реку Теча» (ст. 1 Федерального закона от 26.11.1998 № 175-ФЗ)</xsl:when>
		<xsl:when test="$pCode/ВЗЛ:Код[text() = '125']">Граждане, проживающие в населенных пунктах, подвергшихся радиоактивному загрязнению вследствие аварии в 1957 году на производственном объединении «Маяк» и сбросов радиоактивных отходов в реку Теча, где средняя годовая эффективная доза облучения составляет в настоящее время свыше 1 мЗв (0,1 бэр) (дополнительно над уровнем естественного радиационного фона для данной местности) (ст. 1 Федерального закона от 26.11.1998 № 175-ФЗ)</xsl:when>
		<xsl:when test="$pCode/ВЗЛ:Код[text() = '126']">Дети, не достигшие возраста 18 лет, проживающие в населенных пунктах, подвергшихся радиоактивному загрязнению вследствие аварии в 1957 году на производственном объединении «Маяк» и сбросов радиоактивных отходов в реку Теча, где средняя годовая эффективная доза облучения составляет в настоящее время свыше 1 мЗв (0,1 бэр) (дополнительно над уровнем естественного радиационного фона для данной местности) (ст. 1 Федерального закона от 26.11.1998 № 175-ФЗ)</xsl:when>
		<xsl:when test="$pCode/ВЗЛ:Код[text() = '129']">Дети первого и второго поколения граждан, указанных в статье 1 Федерального закона от 26.11.98 № 175-ФЗ, страдающие заболеваниями вследствие воздействия радиации на их родителей (ст. 1 Федерального закона от 26.11.1998 № 175-ФЗ)</xsl:when>
		<xsl:when test="$pCode/ВЗЛ:Код[text() = '132']"> Граждане из подразделений особого риска, имеющие инвалидность (п. 2 Постановления Верховного Совета Российской Федерации от 27.12.1991 № 2123-1)</xsl:when>
		<xsl:when test="$pCode/ВЗЛ:Код[text() = '131']">Граждане из подразделений особого риска, не имеющие инвалидности (п. 2 Постановления Верховного Совета Российской Федерации от 27.12.1991 № 2123-1)</xsl:when>
		<xsl:when test="$pCode/ВЗЛ:Код[text() = '111']">Граждане, получившие суммарную (накопительную) эффективную дозу облучения, превышающую 25 сЗв (бэр) (ст. 4.1 Федерального закона от 10.01.2002 № 2-ФЗ)</xsl:when>
		<xsl:when test="$pCode/ВЗЛ:Код[text() = '112']">Граждане, получившие суммарную (накопительную) эффективную дозу облучения более 5 сЗв (бэр), но не превышающую 25 сЗв (бэр) (ст. 4.1 Федерального закона от 10.01.2002 № 2-ФЗ)</xsl:when>
		<xsl:when test="$pCode/ВЗЛ:Код[text() = '113']">Дети в возрасте до 18 лет первого и второго поколения граждан, получившие суммарную (накопительную) эффективную дозу облучения более 5 сЗв (бэр), страдающих заболеваниями вследствие радиационного воздействия на одного из родителей (ст. 4.1 Федерального закона от 10.01.2002 № 2-ФЗ)</xsl:when>
			<xsl:otherwise>&#160;</xsl:otherwise>
		</xsl:choose>
    </xsl:template>
 <xsl:template name="AddrStr">
        <xsl:param name="pAddress"/>
        <xsl:if test="$pAddress/УТ:Индекс">
            <xsl:value-of select="$pAddress/УТ:Индекс"/>, </xsl:if>
        <xsl:choose>
            <xsl:when test="$pAddress/УТ:РоссийскийАдрес">
                <xsl:if test="$pAddress/УТ:РоссийскийАдрес/УТ:Регион">
                    <xsl:choose>
                        <xsl:when test="$pAddress/УТ:РоссийскийАдрес/УТ:Регион/УТ:Сокращение">
                            <xsl:value-of select="concat($pAddress/УТ:РоссийскийАдрес/УТ:Регион/УТ:Название, ' ', $pAddress/УТ:РоссийскийАдрес/УТ:Регион/УТ:Сокращение)"/>, </xsl:when>
                        <xsl:otherwise>
                            <xsl:value-of select="$pAddress/УТ:РоссийскийАдрес/УТ:Регион/УТ:Название"/>, </xsl:otherwise>
                    </xsl:choose>
                </xsl:if>
                <xsl:if test="$pAddress/УТ:РоссийскийАдрес/УТ:Район">
                    <xsl:choose>
                        <xsl:when test="$pAddress/УТ:РоссийскийАдрес/УТ:Район/УТ:Сокращение">
                            <xsl:value-of select="concat($pAddress/УТ:РоссийскийАдрес/УТ:Район/УТ:Сокращение, ' ', $pAddress/УТ:РоссийскийАдрес/УТ:Район/УТ:Название)"/>, </xsl:when>
                        <xsl:otherwise>
                            <xsl:value-of select="concat(' р-он.', $pAddress/УТ:РоссийскийАдрес/УТ:Район/УТ:Название)"/>, </xsl:otherwise>
                    </xsl:choose>
                </xsl:if>
                <xsl:if test="$pAddress/УТ:РоссийскийАдрес/УТ:Город">
                    <xsl:choose>
                        <xsl:when test="$pAddress/УТ:РоссийскийАдрес/УТ:Город/УТ:Сокращение">
                            <xsl:value-of select="concat($pAddress/УТ:РоссийскийАдрес/УТ:Город/УТ:Сокращение, '. ', $pAddress/УТ:РоссийскийАдрес/УТ:Город/УТ:Название)"/>, </xsl:when>
                        <xsl:otherwise>
                            <xsl:value-of select="concat(' г.', $pAddress/УТ:РоссийскийАдрес/УТ:Город/УТ:Название)"/>, </xsl:otherwise>
                    </xsl:choose>
                </xsl:if>
                <xsl:if test="$pAddress/УТ:РоссийскийАдрес/УТ:НаселенныйПункт">
                    <xsl:choose>
                        <xsl:when test="$pAddress/УТ:РоссийскийАдрес/УТ:НаселенныйПункт/УТ:Сокращение">
                            <xsl:value-of select="concat($pAddress/УТ:РоссийскийАдрес/УТ:НаселенныйПункт/УТ:Сокращение, '. ', $pAddress/УТ:РоссийскийАдрес/УТ:НаселенныйПункт/УТ:Название)"/>, </xsl:when>
                        <xsl:otherwise>
                            <xsl:value-of select="$pAddress/УТ:РоссийскийАдрес/УТ:НаселенныйПункт/УТ:Название"/>, </xsl:otherwise>
                    </xsl:choose>
                </xsl:if>
                <xsl:if test="$pAddress/УТ:РоссийскийАдрес/УТ:Улица">
                    <xsl:choose>
                        <xsl:when test="$pAddress/УТ:РоссийскийАдрес/УТ:Улица/УТ:Сокращение">
                            <xsl:value-of select="concat($pAddress/УТ:РоссийскийАдрес/УТ:Улица/УТ:Сокращение, '. ', $pAddress/УТ:РоссийскийАдрес/УТ:Улица/УТ:Название)"/>, </xsl:when>
                        <xsl:otherwise>
                            <xsl:value-of select="$pAddress/УТ:РоссийскийАдрес/УТ:Улица/УТ:Название"/>, </xsl:otherwise>
                    </xsl:choose>
                </xsl:if>
                <xsl:if test="$pAddress/УТ:РоссийскийАдрес/УТ:Дом">
                    <xsl:choose>
                        <xsl:when test="$pAddress/УТ:РоссийскийАдрес/УТ:Дом/УТ:Сокращение">
                            <xsl:value-of select="concat($pAddress/УТ:РоссийскийАдрес/УТ:Дом/УТ:Сокращение, '. ', $pAddress/УТ:РоссийскийАдрес/УТ:Дом/УТ:Номер)"/></xsl:when>
                        <xsl:otherwise>
                            <xsl:value-of select="concat(' д.', $pAddress/УТ:РоссийскийАдрес/УТ:Дом/УТ:Номер)"/></xsl:otherwise>
                    </xsl:choose>
                </xsl:if>

                <xsl:if test="$pAddress/УТ:РоссийскийАдрес/УТ:Строение">
                    <xsl:choose>
                        <xsl:when test="$pAddress/УТ:РоссийскийАдрес/УТ:Строение/УТ:Сокращение">
                            <xsl:value-of select="concat(', ', $pAddress/УТ:РоссийскийАдрес/УТ:Строение/УТ:Сокращение, '. ', $pAddress/УТ:РоссийскийАдрес/УТ:Строение/УТ:Номер)"/></xsl:when>
                        <xsl:otherwise>
                            <xsl:value-of select="concat(', стр.', $pAddress/УТ:РоссийскийАдрес/УТ:Строение/УТ:Номер)"/></xsl:otherwise>
                    </xsl:choose>
                </xsl:if>

                <xsl:if test="$pAddress/УТ:РоссийскийАдрес/УТ:Корпус">
                    <xsl:choose>
                        <xsl:when test="$pAddress/УТ:РоссийскийАдрес/УТ:Корпус/УТ:Сокращение">
                            <xsl:value-of select="concat(', ', $pAddress/УТ:РоссийскийАдрес/УТ:Корпус/УТ:Сокращение, ' ', $pAddress/УТ:РоссийскийАдрес/УТ:Корпус/УТ:Номер)"/></xsl:when>
                        <xsl:otherwise>
                            <xsl:value-of select="concat(', корпус ', $pAddress/УТ:РоссийскийАдрес/УТ:Корпус/УТ:Номер)"/></xsl:otherwise>
                    </xsl:choose>
                </xsl:if>

                <xsl:if test="$pAddress/УТ:РоссийскийАдрес/УТ:Квартира">
                    <xsl:choose>
                        <xsl:when test="$pAddress/УТ:РоссийскийАдрес/УТ:Квартира/УТ:Сокращение">
                            <xsl:value-of select="concat(', ', $pAddress/УТ:РоссийскийАдрес/УТ:Квартира/УТ:Сокращение, '. ', $pAddress/УТ:РоссийскийАдрес/УТ:Квартира/УТ:Номер)"/></xsl:when>
                        <xsl:otherwise>
                            <xsl:value-of select="concat(', кв. ', $pAddress/УТ:РоссийскийАдрес/УТ:Квартира/УТ:Номер)"/></xsl:otherwise>
                    </xsl:choose>
                </xsl:if>
            </xsl:when>
            <xsl:when test="$pAddress/УТ:ИностранныйАдрес">
                <xsl:call-template name="УТ:AddressForeignStr">
                    <xsl:with-param name="pAddress" select="$pAddress"/>
                </xsl:call-template>                
            </xsl:when>
            <xsl:when test="$pAddress/УТ:НеструктурированныйАдрес">
                <xsl:if test="$pAddress/УТ:НеструктурированныйАдрес">
                    <xsl:value-of select="$pAddress/УТ:НеструктурированныйАдрес"/></xsl:if>
            </xsl:when>
        </xsl:choose>
    </xsl:template>
</xsl:stylesheet>
