<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:xs="http://www.w3.org/2001/XMLSchema" exclude-result-prefixes="xs ВЗЛ Вх_ВЗЛ УТ ns1" version="1.0"
    xmlns:УТ="http://пф.рф/унифицированныеТипы/2014-01-01" xmlns:ns1="http://пф.рф/ВЗЛ/ЗКТЛ/2016-04-28" xmlns:ВЗЛ="http://пф.рф/ВЗЛ/типы/2014-01-01" xmlns:Вх_ВЗЛ="http://пф.рф/ВЗЛ/типы/Входящие/2014-01-01">
    <xsl:output method="html" indent="yes" encoding="utf-8"/>
    <xsl:include href="../../Общие/УнифТипы_2014-01-01.xsl"/>

    <xsl:template match="/" name="inc">
		<xsl:variable name="vForm" select="/ns1:ЭДПФР/ns1:ЗКТЛ"/>
        <div class="afWrap pfrAfZKTL">
            <p class="afValue afCenter afBlankUnderlinedBlock">
                <xsl:value-of select="$vForm/ВЗЛ:ТерОрган"/>
            </p>
            <p class="afSubscript afCenter">(наименование территориального органа Пенсионного фонда Российской Федерации)</p>
            <p class="afInterval"/><p class="afInterval"/>
            <h1 class="afHeader">ЗАЯВЛЕНИЕ О НАЗНАЧЕНИИ ЕЖЕМЕСЯЧНОЙ КОМПЕНСАЦИОННОЙ<br /> ВЫПЛАТЫ НЕРАБОТАЮЩЕМУ ТРУДОСПОСОБНОМУ ЛИЦУ, <br /> ОСУЩЕСТВЛЯЮЩЕМУ УХОД ЗА НЕТРУДОСПОСОБНЫМ ГРАЖДАНИНОМ</h1>
            <p class="afInterval"/><p class="afInterval"/>
            <div class="afRow">
                <div class="afC">1.</div>
                <p class="afValue afUnderlinedBlock afMarginLeft50">
                    <xsl:call-template name="УТ:NameStr">
                        <xsl:with-param name="pName" select="$vForm/Вх_ВЗЛ:Заявитель/УТ:ФИО"/>
                    </xsl:call-template>
                </p>
                <p class="afSubscript afCenter">(фамилия, имя, отчество (при наличии) неработающего трудоспособного лица, осуществляющего уход за нетрудоспособным гражданином)</p>
            </div>

            <xsl:if test="$vForm/Вх_ВЗЛ:Заявитель/УТ:СтраховойНомер">
                <p class="afInterval"/>
                <div class="afRow">
                    <div class="afC">страховой номер индивидуального лицевого счета</div>
                    <p class="afValue afUnderlinedBlock afMarginLeft400">
                        <xsl:value-of select="$vForm/Вх_ВЗЛ:Заявитель/УТ:СтраховойНомер"/> 
                    </p>
                </div>
            </xsl:if>
  
            <xsl:if test="$vForm/Вх_ВЗЛ:Заявитель/УТ:Гражданство">
                <div class="afRow">
                    <div class="afC">принадлежность к гражданству</div>
                    <p class="afValue afUnderlinedBlock afMarginLeft200">
                        <xsl:call-template name="NationalityStr">
                            <xsl:with-param name="pNationalityType">
                                <xsl:value-of select="$vForm/Вх_ВЗЛ:Заявитель/УТ:Гражданство/УТ:Тип"/>
                            </xsl:with-param>
                        </xsl:call-template>
                    </p>
                </div>
            </xsl:if>
            <p class="afInterval"/>
            <div class="afRow">
                <div class="afC">проживающий(ая) в Российской Федерации:</div>
            </div>
            <p class="afInterval"/>

            <div class="afRow">
                <div class="afC">адрес места жительства*</div>
                <div class="afValue afBlankUnderlinedBlock afMarginLeft200"/>
            </div>
            <div class="afRow">
                <p class="afValue afUnderlinedLeftBlock">
                    <xsl:choose>
                        <xsl:when test="$vForm/Вх_ВЗЛ:Заявитель/УТ:АдресРегистрации">
                            <xsl:call-template name="УТ:AddressStr">
                                <xsl:with-param name="pAddress" select="$vForm/Вх_ВЗЛ:Заявитель/УТ:АдресРегистрации"/>
                            </xsl:call-template>
                        </xsl:when>
                        <xsl:otherwise>&#160;</xsl:otherwise>
                    </xsl:choose>
                </p>
            </div>
            <div class="afRow">
                <div class="afC">адрес места пребывания**</div>
                <div class="afValue afBlankUnderlinedBlock afMarginLeft200"/>
            </div>
            <div class="afRow">
                <p class="afValue afUnderlinedLeftBlock">
                    <xsl:choose>
                        <xsl:when test="$vForm/Вх_ВЗЛ:Заявитель/УТ:АдресПребывания">
                            <xsl:call-template name="УТ:AddressStr">
                                <xsl:with-param name="pAddress" select="$vForm/Вх_ВЗЛ:Заявитель/УТ:АдресПребывания"/>
                            </xsl:call-template>
                        </xsl:when>
                        <xsl:otherwise>&#160;</xsl:otherwise>
                    </xsl:choose>
                </p>
            </div>
            <div class="afRow">
                <div class="afC">адрес места фактического проживания***</div>
                <div class="afValue afBlankUnderlinedBlock afMarginLeft300"/>
            </div>
            <div class="afRow">
                <p class="afValue afUnderlinedLeftBlock">
                    <xsl:choose>
                        <xsl:when test="$vForm/Вх_ВЗЛ:Заявитель/УТ:АдресФактический">
                            <xsl:call-template name="УТ:AddressStr">
                                <xsl:with-param name="pAddress" select="$vForm/Вх_ВЗЛ:Заявитель/УТ:АдресФактический"/>
                            </xsl:call-template>
                        </xsl:when>
                        <xsl:otherwise>&#160;</xsl:otherwise>
                    </xsl:choose>
                </p>
            </div>
            <xsl:if test="$vForm/Вх_ВЗЛ:Заявитель/УТ:Телефоны">
                <p class="afInterval"/>
                <div class="afRow">
                    <div class="afC">номер телефона</div>
                    <p class="afValue afUnderlinedBlock afMarginLeft200">
                        <xsl:for-each select="$vForm/Вх_ВЗЛ:Заявитель/УТ:Телефоны/УТ:Телефон">
                            <xsl:if test="position() &gt; 1">, </xsl:if>
                            <xsl:value-of select="."/>
                        </xsl:for-each>
                    </p>
                </div>
            </xsl:if>
            <xsl:if test="$vForm/Вх_ВЗЛ:Заявитель/УТ:АдресЭлПочты">
                <p class="afInterval"/>
                <div class="afRow">
                    <div class="afC">адрес электронной почты</div>
                    <p class="afValue afUnderlinedBlock afMarginLeft200">
						<xsl:value-of select="$vForm/Вх_ВЗЛ:Заявитель/УТ:АдресЭлПочты"/>
                    </p>
                </div>
            </xsl:if>
            <p class="afInterval"/>

            <xsl:call-template name="УТ:DocumentStr">
                <xsl:with-param name="pBirthplace" select="$vForm/Вх_ВЗЛ:Заявитель/УТ:МестоРождения"/>
                <xsl:with-param name="pData" select="$vForm/Вх_ВЗЛ:Заявитель/УТ:ДатаРождения"/>
                <xsl:with-param name="pDataSpecial" select="$vForm/Вх_ВЗЛ:Заявитель/УТ:ДатаРожденияОсобая"/>
                <xsl:with-param name="pDocument" select="$vForm/Вх_ВЗЛ:Заявитель/УТ:УдостоверяющийДокумент"/>
                <xsl:with-param name="pPeriod">0</xsl:with-param>
            </xsl:call-template>
            
            <p class="afInterval"/>
            <div class="afRow">
                <div class="afC">Осуществляю с </div>
                <div class="afCol-1-8">
                    <p class=" afValue afUnderlinedBlock">
                        <xsl:call-template name="DateShortStr">
                            <xsl:with-param name="pDate">
                                <xsl:value-of select="$vForm/Вх_ВЗЛ:ДатаНачалаУхода"/>
                            </xsl:with-param>
                        </xsl:call-template>
                    </p>
                    <p class="afSubscript afCenter">(дата)</p>
                </div>
                <div class="afC">уход за нетрудоспособным гражданином</div>
                <div class="afRow">
                    <p class="afValue afUnderlinedBlock">
                        <xsl:call-template name="УТ:NameStr">
                            <xsl:with-param name="pName" select="$vForm/ns1:НетрудоспособныйГражданин/ns1:ФИО"/>
                        </xsl:call-template>
                    </p>
                    <p class="afSubscript afCenter">(фамилия, имя, отчество (при наличии) нетрудоспособного гражданина, за которым осуществляется уход)</p>
                </div>
            </div>
            
             <div class="afC">Являющимся <em>(сделать отметку в соответствующем квадрате)</em></div>
          
                <div class="afRow">
					<div class="afCol-1-10">
						<div class="afC afCheck">
							<xsl:if test="$vForm/ns1:НетрудоспособныйГражданин/ns1:Категория[text() = '1']">V</xsl:if>
						</div>	
					</div>
					<div class="afCol-4-10">инвалидом I группы (за исключением инвалида с детства I группы);</div>
					<div class="afCol-1-10">
						<div class="afC afCheck">
							<xsl:if test="$vForm/ns1:НетрудоспособныйГражданин/ns1:Категория[text() = '2']">V</xsl:if>
						</div>
					</div>
					<div class="afCol-4-10">престарелым, нуждающимся по заключению медицинской организации в постоянном постороннем уходе;</div>
				</div>
             
              <div class="afRow">
					<div class="afCol-1-10">
						<div class="afC afCheck">
							<xsl:if test="$vForm/ns1:НетрудоспособныйГражданин/ns1:Категория[text() = '3']">V</xsl:if>
						</div>	
					</div>
					<div class="afCol-4-10">престарелым, достигшим возраста 80 лет.</div>
				</div>
             
			<p class="afInterval"/>
			<p class="afInterval"/>
			<div class="afRow">
                <div class="afC">В настоящее время <em>(сделать отметку в соответствующих квадратах)</em>:</div>
            </div>
            <div class="afRow">
                <div class="afCol-1-10">
                    <div class="afC">а)</div>
                </div>
                <div class="afCol-1-10">
                  <div class="afC afCheck">
                        <xsl:if test="$vForm/Вх_ВЗЛ:Работает[text() = '0'] or $vForm/Вх_ВЗЛ:Работает[text() = 'false']">V</xsl:if>
                    </div>
                    
                </div>
                <div class="afCol-1-7">не работаю,</div>
                <div class="afCol-1-10">
                   <div class="afC afCheck">
                        <xsl:if test="/ns1:ЭДПФР/ns1:ЗКТЛ/Вх_ВЗЛ:Работает[text() = '1'] or /ns1:ЭДПФР/ns1:ЗКТЛ/Вх_ВЗЛ:Работает[text() = 'true']">V</xsl:if>
                       
                    </div>
                </div>
                <div class="afCol-1-8">работаю;</div>
            </div>
            <div class="afRow">
                <div class="afCol-1-10">
                    <div class="afC">б)</div>
                </div>
                <div class="afCol-1-10">
					 <div class="afC afCheck">
                        <xsl:if test="$vForm/Вх_ВЗЛ:ПолучаетЕВ[text() = '0'] or $vForm/Вх_ВЗЛ:ПолучаетЕВ[text() = 'false']">V</xsl:if>
                    </div>
                    
                </div>
                <div class="afCol-1-7">не являюсь,</div>
                <div class="afCol-1-10">
                    <div class="afC afCheck">
                        <xsl:if test="$vForm/Вх_ВЗЛ:ПолучаетЕВ[text() = '1'] or $vForm/Вх_ВЗЛ:ПолучаетЕВ[text() = 'true']">V</xsl:if>
                    </div>
                </div>
                <div class="afCol-1-8">являюсь</div>
                <div class="afCol-1-2">получателем ежемесячной компенсационной выплаты в связи с осуществлением ухода за указанным нетрудоспособным гражданином в органе, осуществляющем пенсионное обеспечение в соответствии с Законом Российской Федерации от 12 февраля 1993 г. № 4468-1 «О пенсионном обеспечении лиц, проходивших военную службу, службу в органах внутренних дел, Государственной противопожарной службе, органах по контролю за оборотом наркотических средств и психотропных веществ, учреждениях и органах уголовно-исполнительной системы, и их семей»;</div>
            </div>
            
            
             <div class="afRow">
                <div class="afCol-1-10">
                    <div class="afC">в)</div>
                </div>
                <div class="afCol-1-10">
					<div class="afC afCheck">
                        <xsl:if test="$vForm/Вх_ВЗЛ:ПолучаетПособиеПоБезработице[text() = '0'] or $vForm/Вх_ВЗЛ:ПолучаетПособиеПоБезработице[text() = 'false']">V</xsl:if>
                    </div>                   
                </div>
                <div class="afCol-1-7">не получаю,</div>
                <div class="afCol-1-10">
                     <div class="afC afCheck">
                        <xsl:if test="$vForm/Вх_ВЗЛ:ПолучаетПособиеПоБезработице[text() = '1'] or $vForm/Вх_ВЗЛ:ПолучаетПособиеПоБезработице[text() = 'true']">V</xsl:if>
                    </div>
                </div>
                <div class="afCol-1-8">получаю</div>
                <div class="afCol-1-2">пособие по безработице в соответствии с Законом Российской Федерации от 19 апреля 1991 г. № 1032-1 «О занятости населения в Российской Федерации»;</div>
            </div>
            
            
            <div class="afRow">
                <div class="afCol-1-10">
                    <div class="afC">г)</div>
                </div>
                <div class="afCol-1-10">
					<div class="afC afCheck">
                        <xsl:if test="$vForm/Вх_ВЗЛ:Обучается[text() = '0'] or $vForm/Вх_ВЗЛ:Обучается[text() = 'false']">V</xsl:if>
                    </div>
                   
                </div>
                <div class="afCol-1-7">не обучаюсь,</div>
                <div class="afCol-1-10">
                    <div class="afC afCheck">
                        <xsl:if test="$vForm/Вх_ВЗЛ:Обучается[text() = '1'] or $vForm/Вх_ВЗЛ:Обучается[text() = 'true']">V</xsl:if>
                    </div>
                </div>
                <div class="afCol-1-8">обучаюсь</div>
                <div class="afCol-1-2">по очной форме в образовательном учреждении;</div>
            </div>



			<div class="afRow">
                <div class="afCol-1-10">
                    <div class="afC">в)</div>
                </div>
                <div class="afCol-1-10">
					  <div class="afC afCheck">
                        <xsl:if test="$vForm/Вх_ВЗЛ:НазначаласьПенсия[text() = '0'] or $vForm/Вх_ВЗЛ:НазначаласьПенсия[text() = 'false']">V</xsl:if>
                    </div>    
                </div>
                <div class="afCol-1-7">не назначалась,</div>
                <div class="afCol-1-10">
					 <div class="afC afCheck">
                        <xsl:if test="$vForm/Вх_ВЗЛ:НазначаласьПенсия[text() = '1'] or $vForm/Вх_ВЗЛ:НазначаласьПенсия[text() = 'true']">V</xsl:if>
                    </div>
                </div>
                <div class="afCol-1-8">назначалась</div>
                <div class="afCol-1-2">пенсия в соответствии с законодательством Российской Федерации. </div>
            </div>

				<p class="afInterval"/>
                <div class="afRow">
						<div class="afC">2.</div>
						<div class="afMarginLeft50">Представитель</div>
					</div>
                <div class="afRow">
                    <p class="afValue afBlankUnderlinedBlock">
                        <xsl:call-template name="УТ:NameStr">
                            <xsl:with-param name="pName" select="$vForm/Вх_ВЗЛ:Представитель/УТ:ФИО"/>
                        </xsl:call-template>
                    </p>
                    <p class="afSubscript afCenter">(фамилия, имя, отчество (при наличии))</p>
                </div>
                <p class="afInterval"/>
                <div class="afRow">
                    <div class="afC">адрес места жительства*</div>
                    <div class="afUnderlinedBlock afMarginLeft200"></div>
                </div>
                <div class="afRow">
                    <p class="afValue afUnderlinedLeftBlock">
                        <xsl:choose>
                            <xsl:when test=" $vForm/Вх_ВЗЛ:Представитель/УТ:АдресРегистрации">
                                <xsl:call-template name="УТ:AddressStr">
                                    <xsl:with-param name="pAddress" select=" $vForm/Вх_ВЗЛ:Представитель/УТ:АдресРегистрации"/>
                                </xsl:call-template>
                            </xsl:when>
                            <xsl:otherwise>&#160;</xsl:otherwise>
                        </xsl:choose>
                    </p>
                </div>
                
                <div class="afRow">
                    <div class="afC">адрес места пребывания**</div>
                    <div class="afUnderlinedBlock afMarginLeft200"></div>
                </div>
                <div class="afRow">
                    <p class="afValue afUnderlinedLeftBlock">
                        <xsl:choose>
                            <xsl:when test="$vForm/Вх_ВЗЛ:Представитель/УТ:АдресПребывания">
                                <xsl:call-template name="УТ:AddressStr">
                                    <xsl:with-param name="pAddress" select="$vForm/Вх_ВЗЛ:Представитель/УТ:АдресПребывания"/>
                                </xsl:call-template>
                            </xsl:when>
                            <xsl:otherwise>&#160;</xsl:otherwise>
                        </xsl:choose>
                    </p>
                </div>
                <div class="afRow">
                    <div class="afC">адрес места фактического проживания***</div>
                    <div class="afUnderlinedBlock afMarginLeft250"></div>
                </div>
                <div class="afRow">
                    <p class="afValue afUnderlinedLeftBlock">
                        <xsl:choose>
                            <xsl:when test="$vForm/Вх_ВЗЛ:Представитель/УТ:АдресФактический">
                                <xsl:call-template name="УТ:AddressStr">
                                    <xsl:with-param name="pAddress" select="$vForm/Вх_ВЗЛ:Представитель/УТ:АдресФактический"/>
                                </xsl:call-template>
                            </xsl:when>
                            <xsl:otherwise>&#160;</xsl:otherwise>
                        </xsl:choose>
                    </p>
                </div>
                
                <div class="afRow">
                    <div class="afC">номер телефона</div>
                    <p class="afValue afUnderlinedBlock afMarginLeft200">
                        <xsl:for-each select="$vForm/Вх_ВЗЛ:Представитель/УТ:Телефоны/УТ:Телефон">
                            <xsl:if test="position() &gt; 1">, </xsl:if>
                            <xsl:value-of select="."/>
                        </xsl:for-each>
                    </p>
                </div>             
                 <div class="afRow">
                    <div class="afC">адрес электронной почты</div>
                    <p class="afValue afUnderlinedBlock afMarginLeft200">
                        <xsl:for-each select="$vForm/Вх_ВЗЛ:Представитель/УТ:АдресЭлПочты">
                            <xsl:if test="position() &gt; 1">, </xsl:if>
                            <xsl:value-of select="."/>
                        </xsl:for-each>
                    </p>
                </div>             
                <table class="afTable afTable100">
                    <tr>
                        <td class="afTable60">Наименование документа, удостоверяющего личность представителя</td>
                        <td colspan="3" class="afValue">
                            <xsl:choose>
                                <xsl:when test="$vForm/Вх_ВЗЛ:Представитель/УТ:УдостоверяющийДокумент/УТ:ТипДокумента">
                                    <xsl:value-of select="$vForm/Вх_ВЗЛ:Представитель/УТ:УдостоверяющийДокумент/УТ:ТипДокумента"/>
                                </xsl:when>
                                <xsl:when test="$vForm/Вх_ВЗЛ:Представитель/УТ:УдостоверяющийДокумент/УТ:Тип">
                                    <xsl:value-of select="$vForm/Вх_ВЗЛ:Представитель/УТ:УдостоверяющийДокумент/УТ:Тип"/>
                                </xsl:when>
                                <xsl:otherwise>&#160;</xsl:otherwise>
                            </xsl:choose>
                        </td>
                    </tr>                  
                    
                    <tr>
                        <td>Серия, номер</td>
                        <td class="afValue">
                            <xsl:value-of select="concat($vForm/Вх_ВЗЛ:Представитель/УТ:УдостоверяющийДокумент/УТ:Серия, ' ', $vForm/Вх_ВЗЛ:Представитель/УТ:УдостоверяющийДокумент/УТ:Номер)"/>
                        </td>
                        <td>Дата выдачи</td>
                        <td class="afValue afTable10">
                            <xsl:call-template name="DateShortStr">
                                <xsl:with-param name="pDate">
                                    <xsl:value-of select="$vForm/Вх_ВЗЛ:Представитель/УТ:УдостоверяющийДокумент/УТ:ДатаВыдачи"/>
                                </xsl:with-param>
                            </xsl:call-template>
                        </td>
                    </tr>
                    <tr>
                        <td>Кем выдан</td>
                        <td colspan="3" class="afValue">
                            <xsl:value-of select="$vForm/Вх_ВЗЛ:Представитель/УТ:УдостоверяющийДокумент/УТ:КемВыдан"/>
                        </td>
                    </tr>
                </table>
                
                <p class="afInterval"/>
                <table class="afTable afTable100">
                    <tr>
                        <td class="afTable60">Наименование документа, подтверждающего полномочия представителя</td>
                        <td colspan="3" class="afValue">
                            <xsl:value-of select="$vForm/Вх_ВЗЛ:Представитель/УТ:ДокументПодтверждающийПолномочия/УТ:Наименование"/>
                        </td>
                    </tr>
                    
                    <tr>
                        <td>Серия, номер</td>
                        <td class="afValue">
                            <xsl:value-of select="concat($vForm/Вх_ВЗЛ:Представитель/УТ:ДокументПодтверждающийПолномочия/УТ:Серия, ' ', $vForm/Вх_ВЗЛ:Представитель/УТ:ДокументПодтверждающийПолномочия/УТ:Номер)"/>
                        </td>
                        <td>Дата выдачи</td>
                        <td class="afValue afTable10">
                            <xsl:call-template name="DateShortStr">
                                <xsl:with-param name="pDate">
                                    <xsl:value-of select="$vForm/Вх_ВЗЛ:Представитель/УТ:ДокументПодтверждающийПолномочия/УТ:ДатаВыдачи"/>
                                </xsl:with-param>
                            </xsl:call-template>
                        </td>
                    </tr>
                    <tr>
                        <td>Кем выдан</td>
                        <td colspan="3" class="afValue">
                            <xsl:value-of select="$vForm/Вх_ВЗЛ:Представитель/УТ:ДокументПодтверждающийПолномочия/УТ:КемВыдан"/>
                        </td>
                    </tr>
                    <xsl:if test="/ns1:ЭДПФР/ns1:ЗВДИ/Вх_ВЗЛ:Представитель/УТ:ДокументПодтверждающийПолномочия/УТ:СрокДействия">
                        <tr>
                            <td>Срок действия полномочий</td>
                            <td colspan="3" class="afValue">
                                <xsl:call-template name="DateShortStr">
                                    <xsl:with-param name="pDate">
                                        <xsl:value-of select="$vForm/Вх_ВЗЛ:Представитель/УТ:ДокументПодтверждающийПолномочия/УТ:СрокДействия"/>
                                    </xsl:with-param>
                                </xsl:call-template>
                            </td>
                        </tr>
                    </xsl:if>
                </table>

            
            
            
            <p class="afInterval"/>
            <div class="afRow">
				<div class="afC">3.</div>
				<div class="afMarginLeft50">Прошу назначить в соответствии с Указом Президента Российской Федерации от 
26 декабря 2006 г. № 1455 «О компенсационных выплатах лицам, осуществляющим уход за нетрудоспособными гражданами» ежемесячную компенсационную выплату в связи с осуществлением ухода за нетрудоспособным гражданином. Выплату производить к назначенной нетрудоспособному гражданину пенсии.</div>
			</div>
            <p class="afInterval"/>
             <div class="afRow">
				<div class="afC">4.</div>
				<div class="afMarginLeft50">Я предупрежден:</div>
			</div>
			<p class="afParagraph">а) о необходимости в течение пяти рабочих дней извещать территориальный орган Пенсионного фонда Российской Федерации об обстоятельствах, влекущих за собой прекращение осуществления компенсационной выплаты:
				<p class="afParagraph"> о смерти нетрудоспособного гражданина или признании его в установленном порядке умершим или безвестно отсутствующим; </p>
				<p class="afParagraph"> о прекращении осуществления ухода за нетрудоспособным гражданином; </p>
				<p class="afParagraph"> о назначении лицу, осуществляющему уход, пенсии независимо от ее вида и размера; </p>
				<p class="afParagraph"> о назначении лицу, осуществляющему уход, пособия по безработице; </p>
				<p class="afParagraph"> о выполнении нетрудоспособным гражданином либо лицом, осуществляющем уход, оплачиваемой работы; </p>
				<p class="afParagraph"> о помещении нетрудоспособного гражданина в государственное или муниципальное стационарное учреждение социального обслуживания; </p>
            </p>
            <p class="afParagraph">б) о необходимости безотлагательно извещать территориальный орган Пенсионного фонда Российской Федерации об изменении места жительства лица, осуществляющего уход;
            </p>

                <xsl:choose>
                    <xsl:when test="$vForm/Вх_ВЗЛ:ИныеПредупреждения">
						<p class="afParagraph">в)
							<div class="afValue afUnderlinedBlock">
								<xsl:value-of select="$vForm/Вх_ВЗЛ:ИныеПредупреждения"/>
							</div>
						 </p>
						<p class="afCenter afSubscript">(указывается иное)</p>
                    </xsl:when>
                    <xsl:otherwise>
						<p class="afParagraph">в)
							<p class="afValue afUnderlinedBlock afMarginLeft50"> </p>
                        </p>
                        <p class="afCenter afSubscript">(указывается иное)</p>
                    </xsl:otherwise>
                </xsl:choose>
                
           <p class="afInterval"/><p class="afInterval"/>
			 <div class="afRow">
				<div class="afC">5.</div>
				<div class="afMarginLeft50">К заявлению прилагаю документы:</div>
			</div>
            <table class="afTable afTable100 afNoBreakInside">
                <tr>
                    <td class="afCenter afTable10">№ п/п</td>
                    <td class="afCenter">Наименование документа</td>
                </tr>
                <xsl:choose>
                    <xsl:when test="$vForm/Вх_ВЗЛ:ПрилагаемыеДокументы">
                        <xsl:for-each select="$vForm/Вх_ВЗЛ:ПрилагаемыеДокументы/Вх_ВЗЛ:Документ">
                            <tr>
                                <td class="afValue">
                                    <xsl:value-of select="УТ:НомерПП"/>
                                </td>
                                <td class="afValue">
                                    <xsl:value-of select="УТ:Наименование"/>
                                </td>
                            </tr>
                        </xsl:for-each>
                    </xsl:when>
                    <xsl:otherwise>
                        <tr>
                            <td>&#160;</td>
                            <td class="afValue">&#160;</td>
                        </tr>
                    </xsl:otherwise>
                </xsl:choose>
            </table>
            

            
            <p class="afInterval"/><p class="afInterval"/>
             <div class="afRow">
				<div class="afC">6.</div>
				<div class="afMarginLeft50">Достоверность сведений, указанных в заявлении, и ознакомление с положениями пункта 4 настоящего заявления подтверждаю.</div>
			</div>
            <table class="afTable afNoBreakInside">
                <tr>
                    <td class="afCenter">Дата заполнения заявления</td>
                    <td class="afCenter">Подпись гражданина (его представителя)</td>
                    <td class="afCenter">Расшифровка подписи (инициалы, фамилия)</td>
                </tr>
                <tr>
                    <td class="afValue afCenter">
						<xsl:call-template name="DateShortStr">
                            <xsl:with-param name="pDate">
                                <xsl:value-of select="$vForm/ВЗЛ:ДатаЗаполнения"/>
                            </xsl:with-param>
                        </xsl:call-template></td>
                    <td></td>
                    <td class="afValue afCenter">
                        <xsl:choose>
                            <xsl:when test="/ns1:ЭДПФР/ns1:ЗВДИ/ns1:Представитель">
                                <xsl:call-template name="УТ:NameStr">
                                
                                    <xsl:with-param name="pName" select="$vForm/Вх_ВЗЛ:Представитель/УТ:ФИО"/>
                                </xsl:call-template>
                            </xsl:when>
                            <xsl:otherwise>
                                <xsl:call-template name="УТ:NameStr">
                                    <xsl:with-param name="pName" select="$vForm/Вх_ВЗЛ:Заявитель/УТ:ФИО"/>
                                </xsl:call-template>
                            </xsl:otherwise>
                        </xsl:choose>
                    </td>
                </tr>
            </table>
            
            <p class="afInterval"/>
            <p class="afP">_________________________________________________________________</p>
            <p class="afFootnote afJustify">* Указывается полный адрес места жительства, в случае его отсутствия ставится прочерк.</p>
            <p class="afFootnote afJustify">** Заполняется, если имеется подтвержденное регистрацией место пребывания, в том числе при наличии подтвержденного регистрацией места жительства. Указывается полный адрес места пребывания, в случае его отсутствия ставится прочерк.</p> 
            <p class="afFootnote afJustify">*** Заполняется, если адрес места фактического проживания не совпадает с местом жительства или места пребывания, либо не имеется подтвержденного регистрацией места жительства и места пребывания.</p>

        </div>
    </xsl:template>

</xsl:stylesheet>










          