<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns:УТ2="http://пф.рф/УТ/2017-08-21" exclude-result-prefixes="xs УТ2" version="1.0">

    <xsl:include href="../../Общие/УнифТипы_2017-08-21.xsl"/>

    <!-- Представитель -->
    <xsl:template name="ZNPRepresentative">
        <xsl:param name="pRepresent"/>
        <xsl:if test="$pRepresent">
            <p class="afParagraph">2. Представитель                 
				<xsl:call-template name="УТ2:RepresentativeType">
                    <xsl:with-param name="pRepresent" select="$pRepresent"/>
                </xsl:call-template>
            </p>
            <p class="afValue afCenter afUnderlinedBlock">
                <xsl:value-of select="$pRepresent/УТ2:ФИО"/>
                <xsl:if test="$pRepresent/УТ2:Статус[text() = '2']"> ,&#160; <xsl:value-of select="$pRepresent/УТ2:НаимОрг"/>
                </xsl:if>
            </p>
            <p class="afSubscript afCenter">(фамилия, имя, отчество (при наличии) представителя; наименование организации, на которую возложено исполнение обязанностей опекуна или попечителя и
                фамилия, имя, отчество (при наличии) ее представителя)</p>
            <p class="afInterval"/>

            <xsl:if test="$pRepresent/УТ2:АдресРегистрации">
                <div class="afRow">
                    <div class="afC">адрес места жительства</div>
                    <div class="afValue afBlankUnderlinedBlock afMarginLeft200"/>
                </div>
                <p class="afValue afUnderlinedLeftBlock">
                    <xsl:call-template name="УТ2:AddressStr">
                        <xsl:with-param name="pAddress" select="$pRepresent/УТ2:АдресРегистрации"/>
                    </xsl:call-template>
                </p>
            </xsl:if>
            <xsl:if test="$pRepresent/УТ2:АдресПребывания">
                <div class="afRow">
                    <div class="afC">адрес места пребывания</div>
                    <div class="afValue afBlankUnderlinedBlock afMarginLeft200"/>
                </div>
                <p class="afValue afUnderlinedLeftBlock">
                    <xsl:call-template name="УТ2:AddressStr">
                        <xsl:with-param name="pAddress" select="$pRepresent/УТ2:АдресПребывания"/>
                    </xsl:call-template>
                </p>
            </xsl:if>
            <xsl:if test="$pRepresent/УТ2:АдресФактический">
                <div class="afRow">
                    <div class="afC">адрес места фактического проживания</div>
                    <div class="afValue afBlankUnderlinedBlock afMarginLeft300"/>
                </div>
                <p class="afValue afUnderlinedLeftBlock">
                    <xsl:call-template name="УТ2:AddressStr">
                        <xsl:with-param name="pAddress" select="$pRepresent/УТ2:АдресФактический"/>
                    </xsl:call-template>
                </p>
            </xsl:if>

            <xsl:if test="$pRepresent/УТ2:АдресОрганизации">
                <div class="afRow">
                    <div class="afC">адрес места нахождения организации</div>
                    <div class="afValue afBlankUnderlinedBlock afMarginLeft300"/>
                </div>
                <p class="afValue afUnderlinedLeftBlock">
                    <xsl:call-template name="УТ2:AddressStr">
                        <xsl:with-param name="pAddress" select="$pRepresent/УТ2:АдресОрганизации"/>
                    </xsl:call-template>
                </p>
            </xsl:if>

            <xsl:if test="$pRepresent/УТ2:Телефон">
                <div class="afRow">
                    <div class="afC">номер телефона</div>
                    <div class="afCol-1-3 afValue afUnderlinedBlock">
                        <xsl:value-of select="$pRepresent/УТ2:Телефон"/>
                    </div>
                </div>
            </xsl:if>

            <xsl:if test="$pRepresent/УТ2:УдостоверяющийДокумент">
                <table class="afTable">
                    <tr>
                        <td>Наименование документа, удостоверяющего личность представителя</td>
                        <td colspan="3" class="afValue">
                            <xsl:value-of select="$pRepresent/УТ2:УдостоверяющийДокумент/УТ2:Тип"/>
                        </td>
                    </tr>
                    <tr>
                        <td>Серия, номер</td>
                        <td class="afValue">
                            <xsl:value-of select="concat($pRepresent/УТ2:УдостоверяющийДокумент/УТ2:Серия, ' ', $pRepresent/УТ2:УдостоверяющийДокумент/УТ2:Номер)"/>
                        </td>
                        <td>Дата выдачи</td>
                        <td class="afValue">
                            <xsl:call-template name="DateShortStr">
                                <xsl:with-param name="pDate">
                                    <xsl:value-of select="$pRepresent/УТ2:УдостоверяющийДокумент/УТ2:ДатаВыдачи"/>
                                </xsl:with-param>
                            </xsl:call-template>
                        </td>
                    </tr>
                    <tr>
                        <td>Кем выдан</td>
                        <td colspan="3" class="afValue">
                            <xsl:value-of select="$pRepresent/УТ2:УдостоверяющийДокумент/УТ2:КемВыдан"/>
                        </td>
                    </tr>
                </table>
            </xsl:if>
            <p class="afInterval"/>
            <table class="afTable">
                <tr>
                    <td>Наименование документа, подтверждающего полномочия представителя</td>
                    <td colspan="3" class="afValue">
                        <xsl:value-of select="$pRepresent/УТ2:ДокументПодтверждающийПолномочия/УТ2:Наименование"/>
                    </td>
                </tr>
                <tr>
                    <td>Серия, номер</td>
                    <td class="afValue">
                        <xsl:value-of select="concat($pRepresent/УТ2:ДокументПодтверждающийПолномочия/УТ2:Серия, ' ', $pRepresent/УТ2:ДокументПодтверждающийПолномочия/УТ2:Номер)"/>
                    </td>
                    <td>Дата выдачи</td>
                    <td class="afValue">
                        <xsl:call-template name="DateShortStr">
                            <xsl:with-param name="pDate">
                                <xsl:value-of select="$pRepresent/УТ2:ДокументПодтверждающийПолномочия/УТ2:ДатаВыдачи"/>
                            </xsl:with-param>
                        </xsl:call-template>
                    </td>
                </tr>
                <tr>
                    <td>Кем выдан</td>
                    <td colspan="3" class="afValue">
                        <xsl:value-of select="$pRepresent/УТ2:ДокументПодтверждающийПолномочия/УТ2:КемВыдан"/>
                    </td>
                </tr>
                <xsl:if test="$pRepresent/УТ2:ДокументПодтверждающийПолномочия/УТ2:СрокДействия">
                    <tr>
                        <td>Срок действия полномочий</td>
                        <td colspan="3" class="afValue">
                            <xsl:call-template name="DateShortStr">
                                <xsl:with-param name="pDate">
                                    <xsl:value-of select="$pRepresent/УТ2:ДокументПодтверждающийПолномочия/УТ2:СрокДействия"/>
                                </xsl:with-param>
                            </xsl:call-template>
                        </td>
                    </tr>
                </xsl:if>
            </table>
        </xsl:if>
    </xsl:template>



</xsl:stylesheet>
