<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:xs="http://www.w3.org/2001/XMLSchema" exclude-result-prefixes="xs УТ2 ns1" version="1.0"
    xmlns:УТ2="http://пф.рф/УТ/2017-08-21" xmlns:ns1="http://пф.рф/ЗПОГР/2020-06-15">
    <xsl:output method="html" indent="yes" encoding="utf-8"/>
    <xsl:include href="../../Общие/УнифТипы_2017-08-21.xsl" />
    <xsl:include href="../../Общие/Базовые.xsl"/>
    <xsl:template match="/" name="inc">
        <div class="afWrap pfrAfZPOGR">

            <h1 class="afHeader">ЗАЯВЛЕНИЕ</h1>
            <h1 class="afHeader">О ВЫПЛАТЕ СОЦИАЛЬНОГО ПОСОБИЯ НА ПОГРЕБЕНИЕ</h1>
            <p class="afInterval"/>
            <div class="afRow">
                <div class="afC"></div>
                <p class="afValue afUnderlinedBlock afMarginLeft50">
                    <xsl:call-template name="УТ2:NameStr">
                        <xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:ЗПОГР/ns1:Заявитель/УТ2:ФИО"/>
                    </xsl:call-template>
                </p>
                <p class="afSubscript afCenter">(фамилия, имя, отчество (при наличии))</p>
            </div>

            <p class="afInterval"/>
            
            <div class="afRow">
                <div class="afC">Страховой номер индивидуального лицевого счета</div>
                <p class="afValue afUnderlinedBlock afMarginLeft400">
                    <xsl:value-of select="/ns1:ЭДПФР/ns1:ЗПОГР/ns1:Заявитель/УТ2:СНИЛС"/>
                </p>
            </div>
            <div class="afRow">
                <div class="afC">Документ, удостоверяющий личность</div>
                <div class="afMarginLeft250 afValue afBlankUnderlinedBlock">                        
                    <xsl:value-of select="/ns1:ЭДПФР/ns1:ЗПОГР/ns1:Заявитель/УТ2:УдостоверяющийДокумент/УТ2:Тип"/>,&#160;
                    <xsl:if test="/ns1:ЭДПФР/ns1:ЗПОГР/ns1:Заявитель/УТ2:УдостоверяющийДокумент/УТ2:Серия">
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:ЗПОГР/ns1:Заявитель/УТ2:УдостоверяющийДокумент/УТ2:Серия"/>&#160; 
                    </xsl:if>
                    <xsl:value-of select="/ns1:ЭДПФР/ns1:ЗПОГР/ns1:Заявитель/УТ2:УдостоверяющийДокумент/УТ2:Номер"/>
                </div>
            </div>
            <div class="afRow afValue afUnderlinedBlock">
                <xsl:value-of select="/ns1:ЭДПФР/ns1:ЗПОГР/ns1:Заявитель/УТ2:УдостоверяющийДокумент/УТ2:КемВыдан"/>&#160; 
                <xsl:call-template name="DateShortStr">
                    <xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:ЗПОГР/ns1:Заявитель/УТ2:УдостоверяющийДокумент/УТ2:ДатаВыдачи"/>                        
                </xsl:call-template>
                <xsl:if test="/ns1:ЭДПФР/ns1:ЗПОГР/ns1:Заявитель/УТ2:УдостоверяющийДокумент/УТ2:КодПодразделения">,
                    <xsl:value-of select="/ns1:ЭДПФР/ns1:ЗПОГР/ns1:Заявитель/УТ2:УдостоверяющийДокумент/УТ2:КодПодразделения"/>
                </xsl:if>
            </div>
            <p class="afCenter afSubscript">(наименование, номер и серия документа, кем и когда выдан, код подразделения)</p>
            
            <div class="afRow">
                <div class="afC">Адрес проживания</div>
                <p class="afValue afUnderlinedBlock afMarginLeft150">
                    <xsl:call-template name="УТ2:AddressStr">
                        <xsl:with-param name="pAddress" select="/ns1:ЭДПФР/ns1:ЗПОГР/ns1:Заявитель/ns1:АдресПроживания"/>
                    </xsl:call-template>
                </p>
            </div>

            <p class="afInterval"/>
            
            <div class="afRow">
                <div class="afCol-1-2">
                    <div class="afC">Телефон</div>
                    <div class="afMarginLeft100">
                        <div class="afValue afUnderlinedBlock">
                            <xsl:for-each select="/ns1:ЭДПФР/ns1:ЗПОГР/ns1:Заявитель/УТ2:Телефоны/УТ2:Телефон">
                                <xsl:call-template name="Phone2Text">
                                    <xsl:with-param name="pNumber" select="."/>                       
                                </xsl:call-template>
                                <xsl:if test="not(position()=last())">,&#160;</xsl:if>
                            </xsl:for-each>
                        </div>
                    </div>
                </div>
                <div class="afCol-1-2">
                    <div class="afCol-1-2">Адрес электронной почты</div>
                    <div class="afCol-1-2">
                        <div class="afValue afUnderlinedBlock">
                            <xsl:value-of select="/ns1:ЭДПФР/ns1:ЗПОГР/ns1:Заявитель/УТ2:АдресЭлПочты"/>
                        </div>
                    </div>
                </div>
            </div>
            
            <p class="afInterval"/>
            
            <p class="afParagraph">Прошу выплатить социальное пособие на погребение в соответствии с Федеральным законом от 12.01.1996 № 8-ФЗ
                «О погребении и похоронном деле» на умершего пенсионера</p>
            
            <p class="afInterval"/>
            
            <div class="afRow">
                <p class="afValue afUnderlinedBlock">
                    <xsl:call-template name="УТ2:NameStr">
                        <xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:ЗПОГР/ns1:УмершийГражданин/УТ2:ФИО"/>
                    </xsl:call-template>
                </p>
                <p class="afSubscript afCenter">(фамилия, имя, отчество (при наличии))</p>
            </div>
            
            <xsl:if test="/ns1:ЭДПФР/ns1:ЗПОГР/ns1:УмершийГражданин/УТ2:СНИЛС">
                <p class="afInterval"/>
                <div class="afRow">
                    <div class="afC">Страховой номер индивидуального лицевого счета</div>
                    <p class="afValue afUnderlinedBlock afMarginLeft400">
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:ЗПОГР/ns1:УмершийГражданин/УТ2:СНИЛС"/>
                    </p>
                </div>
            </xsl:if>
            
            <div class="afRow">
                <div class="afCol-1-3">&#160;Дата рождения</div>
                <div class="afCol-3-8 afValue afUnderlinedBlock">
                    <xsl:choose>
                        <xsl:when test="/ns1:ЭДПФР/ns1:ЗПОГР/ns1:УмершийГражданин/УТ2:ДатаРожденияОсобая">
                            <xsl:call-template name="УТ2:DateSpecialStr">
                                <xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:ЗПОГР/ns1:УмершийГражданин/УТ2:ДатаРожденияОсобая"/>
                            </xsl:call-template>
                        </xsl:when>
                        <xsl:otherwise>
                            <xsl:call-template name="DateStr">
                                <xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:ЗПОГР/ns1:УмершийГражданин/УТ2:ДатаРождения"/>
                            </xsl:call-template>
                        </xsl:otherwise>
                    </xsl:choose>
                    года
                </div>
                <p class="afSubscript afCenter">(дата рождения)</p>
            </div>
            <p class="afInterval"/>
            
            <div class="afRow">
                <div class="afCol-1-3">&#160;Умершего(ую)</div>
                <div class="afCol-3-8 afValue afUnderlinedBlock">
                    <xsl:choose>
                        <xsl:when test="/ns1:ЭДПФР/ns1:ЗПОГР/ns1:УмершийГражданин/ns1:ДатаСмертиОсобая">
                            <xsl:call-template name="УТ2:DateSpecialStr">
                                <xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:ЗПОГР/ns1:УмершийГражданин/ns1:ДатаСмертиОсобая"/>
                            </xsl:call-template>
                        </xsl:when>
                        <xsl:otherwise>
                            <xsl:call-template name="DateStr">
                                <xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:ЗПОГР/ns1:УмершийГражданин/ns1:ДатаСмерти" />
                            </xsl:call-template>
                        </xsl:otherwise>
                    </xsl:choose>
                    года
                </div>
                <p class="afSubscript afCenter">(дата смерти)</p>
            </div>
            <p class="afInterval"/>
            
            <div class="afRow">
                <div class="afCol-1-2">
                    <div class="afC">Запись акта о смерти № </div>
                    <div class="afMarginLeft150">
                        <div class="afValue afUnderlinedBlock">
                            <xsl:value-of select="/ns1:ЭДПФР/ns1:ЗПОГР/ns1:УмершийГражданин/ns1:ЗаписьАкта/УТ2:Номер"/>
                        </div>
                    </div>
                </div>
                <div class="afCol-1-2">
                    <div class="afC"> от </div>
                    <div class="afCol-1-2">
                        <div class="afValue afUnderlinedBlock">
							<xsl:call-template name="DateShortStr">
                                <xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:ЗПОГР/ns1:УмершийГражданин/ns1:ЗаписьАкта/УТ2:Дата" />
                            </xsl:call-template>
                        </div>
                    </div>
                </div>
            </div>
            
            <p class="afInterval"/>

            <p class="afParagraph">Социальное пособие на погребение прошу выплатить:</p>
            <table class="afBorderTable">
                <tr>
                    <td class="afCenter afBorderSolid afWidth">
                        <xsl:if test="/ns1:ЭДПФР/ns1:ЗПОГР/ns1:НаименованиеОрганизации">V</xsl:if>
                    </td>
                    <td class="afWidth"/>
                    <td>
                        <p>через организацию почтовой связи:</p>
                        <xsl:choose>
                            <xsl:when test="/ns1:ЭДПФР/ns1:ЗПОГР/ns1:НаименованиеОрганизации">
                                <p class="afValue afUnderlinedBlock">
                                    <xsl:value-of select="/ns1:ЭДПФР/ns1:ЗПОГР/ns1:НаименованиеОрганизации"/>
                                </p>
                            </xsl:when>
                            <xsl:otherwise>
                                <p class="afP afBlankUnderlinedBlock"/>
                            </xsl:otherwise>
                        </xsl:choose>
                        <p class="afCenter afSubscript">(указывается наименование организации почтовой связи)</p>
                    </td>
                </tr>
            </table>
            
            <p class="afInterval"/>
            
            <table class="afBorderTable">
                <tr>
                    <td class="afBorderSolid afCenter afWidth">
                        <xsl:if test="/ns1:ЭДПФР/ns1:ЗПОГР/ns1:СведенияОДоставке/ns1:Банк">V</xsl:if>
                    </td>
                    <td class="afWidth"/>
                    <td>
                        <p>через кредитную организацию:</p>
                        <p class="afInterval"/>
                        <table class="afBorderTable">
                            <tr>
                                <td class="afBorderSolid">
                                    <p>Наименование учреждения Банка</p>
                                </td>
                                <td class="afBorderSolid afValue">
                                    <xsl:value-of select="/ns1:ЭДПФР/ns1:ЗПОГР/ns1:СведенияОДоставке/ns1:Банк/УТ2:Наименование"/>
                                </td>
                            </tr>
                            <tr>
                                <td class="afBorderSolid">
                                    <p>Банковский Идентификационный Код (БИК)</p>
                                </td>
                                <td class="afBorderSolid afValue">
                                    <xsl:value-of select="/ns1:ЭДПФР/ns1:ЗПОГР/ns1:СведенияОДоставке/ns1:Банк/УТ2:БИК"/>
                                </td>
                            </tr>
                            <tr>
                                <td class="afBorderSolid">
                                    <p>Счет в кредитной организации, открытый на заявителя</p>
                                </td>
                                <td class="afBorderSolid afValue">
                                    <xsl:value-of select="/ns1:ЭДПФР/ns1:ЗПОГР/ns1:СведенияОДоставке/ns1:Счет"/>
                                </td>
                            </tr>
                        </table>
                    </td>
                </tr>
            </table>

            <p class="afInterval"/>

            <p class="afInterval"/>
            <div class="afNoBreakInside">
                <p class="afParagraph">Достоверность сведений, указанных в настоящем заявлении, подтверждаю.</p>

                <table class="afTable afTable100">
                    <tr class="afCenter">
                        <td>Дата заполнения заявления</td>
                        <td>Подпись гражданина</td>
                        <td>Расшифровка подписи (фамилия, инициалы)</td>
                    </tr>
                    <tr class="afValue">
                        <td class="afCenter">
                            <xsl:call-template name="DateShortStr">
                                <xsl:with-param name="pDate">
                                    <xsl:value-of select="/ns1:ЭДПФР/ns1:ЗПОГР/ns1:ДатаЗаполнения"/>
                                </xsl:with-param>
                            </xsl:call-template>
                        </td>
                        <td/>
                        <td class="afCenter">
                            <xsl:call-template name="УТ2:NameStr">
                                <xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:ЗПОГР/ns1:Заявитель/УТ2:ФИО"/>
                            </xsl:call-template>
                        </td>
                    </tr>
                </table>
            </div>
        </div>
    </xsl:template>
</xsl:stylesheet>
