<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:xs="http://www.w3.org/2001/XMLSchema" exclude-result-prefixes="xs УТ ns1" version="1.0" xmlns:УТ="http://пф.рф/унифицированныеТипы/2014-01-01" xmlns:ns1="http://пф.рф/ВЗЛ/ЗПП/2017-04-25">
    <xsl:output method="html" indent="yes" encoding="utf-8"/>
    <xsl:include href="../../Общие/УнифТипы_2014-01-01.xsl"/>
    
    <xsl:template match="/" name="inc">
		<xsl:variable name="vForm" select="/ns1:ЭДПФР/ns1:ЗПП"/>
        <div class="afWrap pfrAfZEDVP">
            <p class="afValue afCenter afBlankUnderlinedBlock">
                <xsl:value-of select="$vForm/ns1:НаименованиеТОПФР"/>
            </p>
            <p class="afSubscript afCenter">(наименование территориального органа Пенсионного фонда Российской Федерации)</p>
            <p class="afInterval"/><p class="afInterval"/>
            <h1 class="afHeader">ЗАЯВЛЕНИЕ <br/>О ПЕРЕРАСЧЕТЕ РАЗМЕРА ПЕНСИИ</h1>
            <p class="afInterval"/><p class="afInterval"/>
            <div class="afRow">
                <div class="afC">1.</div>
                <p class="afValue afUnderlinedBlock afMarginLeft50">
                <xsl:call-template name="УТ:NameStr">
                        <xsl:with-param name="pName" select="$vForm/ns1:Заявитель/УТ:ФИО"/>
                    </xsl:call-template>
                </p>
                <p class="afSubscript afCenter">(фамилия, имя, отчество (при наличии) гражданина</p>
            </div>

            <xsl:if test="$vForm/ns1:Заявитель/УТ:СтраховойНомер">
                <p class="afInterval"/>
                <div class="afRow">
                    <div class="afC">страховой номер индивидуального лицевого счета</div>
                    <p class="afValue afUnderlinedBlock afMarginLeft400">
                        <xsl:value-of select="$vForm/ns1:Заявитель/УТ:СтраховойНомер"/>
                    </p>
                </div>
            </xsl:if>
            <xsl:if test="$vForm/ns1:Заявитель/УТ:Гражданство">
                <div class="afRow">
                    <div class="afC">принадлежность к гражданству</div>
                    <p class="afValue afUnderlinedBlock afMarginLeft200">
                        <xsl:call-template name="NationalityStr">
                            <xsl:with-param name="pNationalityType">
                                <xsl:value-of select="$vForm/ns1:Заявитель/УТ:Гражданство/УТ:Тип"/>
                            </xsl:with-param>
                        </xsl:call-template>
                    </p>
                </div>
            </xsl:if>
            <p class="afInterval"/>
             <div class="afRow">
                <div class="afC">проживающий(ая) в Российской Федерации:</div>
            </div>
            <p class="afInterval"/>

            <div class="afRow">
                <div class="afC">адрес места жительства</div>
                <div class="afValue afBlankUnderlinedBlock afMarginLeft200"/>
            </div>
            <div class="afRow">
                <p class="afValue afUnderlinedLeftBlock">
                    <xsl:choose>
                        <xsl:when test="$vForm/ns1:Заявитель/УТ:АдресРегистрации">
                            <xsl:call-template name="AddrStr">
                                <xsl:with-param name="pAddress" select="$vForm/ns1:Заявитель/УТ:АдресРегистрации"/>
                            </xsl:call-template>
                        </xsl:when>
                        <xsl:otherwise>&#160;</xsl:otherwise>
                    </xsl:choose>
                </p>
            </div>
            <div class="afRow">
                <div class="afC">адрес места пребывания</div>
                <div class="afValue afBlankUnderlinedBlock afMarginLeft200"/>
            </div>
            <div class="afRow">
                <p class="afValue afUnderlinedLeftBlock">
                    <xsl:choose>
                        <xsl:when test="$vForm/ns1:Заявитель/УТ:АдресПребывания">
                            <xsl:call-template name="AddrStr">
                                <xsl:with-param name="pAddress" select="$vForm/ns1:Заявитель/УТ:АдресПребывания"/>
                            </xsl:call-template>
                        </xsl:when>
                        <xsl:otherwise>&#160;</xsl:otherwise>
                    </xsl:choose>
                </p>
            </div>
            <div class="afRow">
                <div class="afC">адрес места фактического проживания</div>
                <div class="afValue afBlankUnderlinedBlock afMarginLeft300"/>
            </div>
            <div class="afRow">
                <p class="afValue afUnderlinedLeftBlock">
                    <xsl:choose>
                        <xsl:when test="$vForm/ns1:Заявитель/УТ:АдресФактический">
                            <xsl:call-template name="AddrStr">
                                <xsl:with-param name="pAddress" select="$vForm/ns1:Заявитель/УТ:АдресФактический"/>
                            </xsl:call-template>
                        </xsl:when>
                        <xsl:otherwise>&#160;</xsl:otherwise>
                    </xsl:choose>
                </p>
            </div>

            <xsl:if test="$vForm/ns1:Заявитель/УТ:Телефоны">
                <p class="afInterval"/>
                <div class="afRow">
                    <div class="afC">номер телефона</div>
                    <p class="afValue afUnderlinedBlock afMarginLeft200">
                        <xsl:for-each select="$vForm/ns1:Заявитель/УТ:Телефоны/УТ:Телефон">
                            <xsl:if test="position() &gt; 1">, </xsl:if>
                            <xsl:value-of select="."/>
                        </xsl:for-each>
                    </p>
                </div>
            </xsl:if>

			<xsl:variable name="pBirthplace" select="$vForm/ns1:Заявитель/УТ:МестоРождения"/>
			<xsl:variable name="pData" select="$vForm/ns1:Заявитель/УТ:ДатаРождения"/>
			<xsl:variable name="pDataSpecial" select="$vForm/ns1:Заявитель/УТ:ДатаРожденияОсобая"/>
			<xsl:variable name="pDocument" select="$vForm/ns1:Заявитель/УТ:УдостоверяющийДокументОграниченногоСрока"/>
            <table class="afTable afTable100">
                <tr>
                    <td class="afTable60">Наименование документа, удостоверяющего личность</td>
                    <td colspan="3" class="afValue">
                        <xsl:value-of select="$pDocument/УТ:ТипДокумента"/>
                    </td>
                </tr>
                <tr>
                    <td>Серия, номер</td>
                    <td class="afValue">
                        <xsl:value-of select="concat($pDocument/УТ:Серия, ' ', $pDocument/УТ:Номер)"/>
                    </td>
                    <td>Дата выдачи</td>
                    <td class="afValue afTable10">
                        <xsl:call-template name="DateShortStr">
                            <xsl:with-param name="pDate">
                                <xsl:value-of select="$pDocument/УТ:ДатаВыдачи"/>
                            </xsl:with-param>
                        </xsl:call-template>
                    </td>
                </tr>
                <tr>
                    <td>Кем выдан</td>
                    <td colspan="3" class="afValue">
                        <xsl:value-of select="$pDocument/УТ:КемВыдан"/>
                    </td>
                </tr>
                <tr>
                    <td>Дата рождения</td>
                    <td colspan="3" class="afValue">
                        <xsl:if test="$pData">
                            <xsl:call-template name="DateShortStr">
                                <xsl:with-param name="pDate">
                                    <xsl:value-of select="$pData"/>
                                </xsl:with-param>
                            </xsl:call-template>
                        </xsl:if>
                        <xsl:if test="$pDataSpecial">
                            <xsl:call-template name="DateSpecialStr">
                                <xsl:with-param name="pDate" select="$pDataSpecial"> </xsl:with-param>
                            </xsl:call-template>
                        </xsl:if>
                    </td>
                </tr>
                <xsl:if test="$pBirthplace">
                    <tr>
                        <td>Место рождения</td>
                        <td colspan="3" class="afValue">
                            <xsl:call-template name="УТ:BirthplaceStr">
                                <xsl:with-param name="pBirthplace" select="$pBirthplace"> </xsl:with-param>
                            </xsl:call-template>
                        </td>
                    </tr>
                </xsl:if>
                <xsl:if test="$pDocument/УТ:СрокДействия">
                    <tr>
                        <td>Срок действия документа</td>
                        <td colspan="3" class="afValue">
                            <xsl:call-template name="DateShortStr">
                                <xsl:with-param name="pDate">
                                    <xsl:value-of select="$pDocument/УТ:СрокДействия"/>
                                </xsl:with-param>
                            </xsl:call-template>
                        </td>
                    </tr>
                </xsl:if>
            </table>

		   <div class="afRow">
				<div class="afC">пол <em>(сделать отметку в соответствующем квадрате:</em></div>
				<div class="afCol-1-10">
				  <div class="afC afCheck">
						<xsl:if test="$vForm/ns1:Заявитель/УТ:Пол[text() = 'М']">V</xsl:if>
					</div>						
				</div>
				<div class="afCol-1-8">муж.</div>
				<div class="afCol-1-10">
				   <div class="afC afCheck">
						<xsl:if test="$vForm/ns1:Заявитель/УТ:Пол[text() = 'Ж']">V</xsl:if>
					</div>
				</div>
				<div class="afCol-1-8">жен.</div>
			</div>      
                 
                    
			<div class="afRow">
				<div class="afC">2.</div>
				<p class="afMarginLeft50">
					<xsl:choose>
						<xsl:when test="$vForm/ns1:Представитель/УТ:Тип[text() = '1']  and $vForm/ns1:Представитель/УТ:ЮридическоеЛицо">Представитель (законный   представитель   несовершеннолетнего   или недееспособного   лица, <u>организация,   на  которую  возложено  исполнение обязанностей опекуна или попечителя</u>, доверенное лицо)(нужное подчеркнуть)</xsl:when>
						<xsl:when test="$vForm/ns1:Представитель/УТ:Тип[text() = '1'] and $vForm/ns1:Представитель/УТ:ФормаПредставительства">Представитель (<u>законный   представитель   несовершеннолетнего   или недееспособного   лица</u>,   организация,   на  которую  возложено  исполнение обязанностей опекуна или попечителя, доверенное лицо)(нужное подчеркнуть)</xsl:when>
						<xsl:when test="$vForm/ns1:Представитель/УТ:Тип[text() = '2']">Представитель (законный   представитель   несовершеннолетнего   или недееспособного   лица,   организация,   на  которую  возложено  исполнение обязанностей опекуна или попечителя, <u>доверенное лицо</u>)(нужное подчеркнуть)</xsl:when>
						<xsl:otherwise>Представитель (законный   представитель   несовершеннолетнего   или недееспособного   лица,   организация,   на  которую  возложено  исполнение обязанностей опекуна или попечителя, доверенное лицо)(нужное подчеркнуть)</xsl:otherwise>
					</xsl:choose>
				</p>
			</div>

			 <div class="afRow">
                    <p class="afValue afBlankUnderlinedBlock">
						<xsl:if test="$vForm/ns1:Представитель/УТ:ЮридическоеЛицо/УТ:Наименование">
							<xsl:value-of select="$vForm/ns1:Представитель/УТ:ЮридическоеЛицо/УТ:Наименование"/>, 
						</xsl:if>
                        <xsl:call-template name="УТ:NameStr">
                            <xsl:with-param name="pName" select="$vForm/ns1:Представитель/УТ:АнкетныеДанные/УТ:ФИО"/>
                        </xsl:call-template>
                    </p>
                    <p class="afSubscript afCenter">(фамилия, имя, отчество (при наличии) представителя, наименование организации, на которую возложено исполнение обязанностей опекуна или попечителя, и фамилия, имя, отчество (при наличии)ее представителя)</p>
                </div>
			

                <p class="afInterval"/>
                <div class="afRow">
                    <div class="afC">адрес места жительства</div>
                    <div class="afUnderlinedBlock afMarginLeft200"></div>
                </div>
                <div class="afRow">
                    <p class="afValue afUnderlinedLeftBlock">
                        <xsl:choose>
                            <xsl:when test="$vForm/ns1:Представитель/УТ:АнкетныеДанные/УТ:АдресРегистрации">
                                <xsl:call-template name="AddrStr">
                                    <xsl:with-param name="pAddress" select="$vForm/ns1:Представитель/УТ:АнкетныеДанные/УТ:АдресРегистрации"/>
                                </xsl:call-template>
                            </xsl:when>
                            <xsl:otherwise>&#160;</xsl:otherwise>
                        </xsl:choose>
                    </p>
                </div>
                
                
                <div class="afRow">
                    <div class="afC">адрес места пребывания</div>
                    <div class="afUnderlinedBlock afMarginLeft200"></div>
                </div>
                <div class="afRow">
                    <p class="afValue afUnderlinedLeftBlock">
                        <xsl:choose>
                            <xsl:when test="$vForm/ns1:Представитель/УТ:АнкетныеДанные/УТ:АдресПребывания">
                                <xsl:call-template name="AddrStr">
                                    <xsl:with-param name="pAddress" select="$vForm/ns1:Представитель/УТ:АнкетныеДанные/УТ:АдресПребывания"/>
                                </xsl:call-template>
                            </xsl:when>
                            <xsl:otherwise>&#160;</xsl:otherwise>
                        </xsl:choose>
                    </p>
                </div>
                <div class="afRow">
                    <div class="afC">адрес места фактического проживания</div>
                    <div class="afUnderlinedBlock afMarginLeft250"></div>
                </div>
                <div class="afRow">
                    <p class="afValue afUnderlinedLeftBlock">
                        <xsl:choose>
                            <xsl:when test="$vForm/ns1:Представитель/УТ:АнкетныеДанные/УТ:АдресФактический">
                                <xsl:call-template name="AddrStr">
                                    <xsl:with-param name="pAddress" select="$vForm/ns1:Представитель/УТ:АнкетныеДанные/УТ:АдресФактический"/>
                                </xsl:call-template>
                            </xsl:when>
                            <xsl:otherwise>&#160;</xsl:otherwise>
                        </xsl:choose>
                    </p>
                </div>
                  <div class="afRow">
                    <div class="afC">адрес места нахождения организации</div>
                    <div class="afUnderlinedBlock afMarginLeft250"></div>
                </div>
                <div class="afRow">
                    <p class="afValue afUnderlinedLeftBlock">
                        <xsl:choose>
                            <xsl:when test="$vForm/ns1:Представитель/УТ:ЮридическоеЛицо/УТ:Адрес">
                                <xsl:call-template name="AddrStr">
                                    <xsl:with-param name="pAddress" select="$vForm/ns1:Представитель/УТ:ЮридическоеЛицо/УТ:Адрес"/>
                                </xsl:call-template>
                            </xsl:when>
                            <xsl:otherwise>&#160;</xsl:otherwise>
                        </xsl:choose>
                    </p>
                </div>
                <div class="afRow">
                    <div class="afC">номер телефона</div>
                    <p class="afValue afUnderlinedBlock afMarginLeft200">
                        <xsl:for-each select="$vForm/ns1:Представитель/УТ:АнкетныеДанные/УТ:Телефоны/УТ:Телефон">
                            <xsl:if test="position() &gt; 1">, </xsl:if>
                            <xsl:value-of select="."/>
                        </xsl:for-each>
                    </p>
                </div>

                <table class="afTable afTable100">
                    <tr>
                        <td class="afTable60">Наименование документа, удостоверяющего личность представителя</td>
                        <td colspan="3" class="afValue">
                            <xsl:choose>
                                <xsl:when test="$vForm/ns1:Представитель/УТ:АнкетныеДанные/УТ:УдостоверяющийДокумент/УТ:ТипДокумента">
                                    <xsl:value-of select="$vForm/ns1:Представитель/УТ:АнкетныеДанные/УТ:УдостоверяющийДокумент/УТ:ТипДокумента"/>
                                </xsl:when>
                                <xsl:when test="$vForm/ns1:Представитель/УТ:АнкетныеДанные/УТ:УдостоверяющийДокумент/УТ:Тип">
                                    <xsl:value-of select="$vForm/ns1:Представитель/УТ:АнкетныеДанные/УТ:УдостоверяющийДокумент/УТ:Тип"/>
                                </xsl:when>
                                <xsl:otherwise>&#160;</xsl:otherwise>
                            </xsl:choose>
                        </td>
                    </tr>
                    <tr>
                        <td>Серия, номер</td>
                        <td class="afValue">
                            <xsl:value-of select="concat($vForm/ns1:Представитель/УТ:АнкетныеДанные/УТ:УдостоверяющийДокумент/УТ:Серия, ' ', $vForm/ns1:Представитель/УТ:АнкетныеДанные/УТ:УдостоверяющийДокумент/УТ:Номер)"/>
                        </td>
                        <td>Дата выдачи</td>
                        <td class="afValue afTable10">
                            <xsl:call-template name="DateShortStr">
                                <xsl:with-param name="pDate">
                                    <xsl:value-of select="$vForm/ns1:Представитель/УТ:АнкетныеДанные/УТ:УдостоверяющийДокумент/УТ:ДатаВыдачи"/>
                                </xsl:with-param>
                            </xsl:call-template>
                        </td>
                    </tr>
                    <tr>
                        <td>Кем выдан</td>
                        <td colspan="3" class="afValue">
                            <xsl:value-of select="$vForm/ns1:Представитель/УТ:АнкетныеДанные/УТ:УдостоверяющийДокумент/УТ:КемВыдан"/>
                        </td>
                    </tr>
                </table>
                
                <p class="afInterval"/>
                <table class="afTable afTable100">
                    <tr>
                        <td class="afTable60">Наименование документа, подтверждающего полномочия представителя</td>
                        <td colspan="3" class="afValue">
                            <xsl:value-of select="$vForm/ns1:Представитель/УТ:ДокументПодтверждающийПолномочия/УТ:Наименование"/>
                        </td>
                    </tr>
                    <tr>
                        <td>Серия, номер</td>
                        <td class="afValue">
                            <xsl:value-of select="concat($vForm/ns1:Представитель/УТ:ДокументПодтверждающийПолномочия/УТ:Серия, ' ', $vForm/ns1:Представитель/УТ:ДокументПодтверждающийПолномочия/УТ:Номер)"/>
                        </td>
                        <td>Дата выдачи</td>
                        <td class="afValue afTable10">
                            <xsl:call-template name="DateShortStr">
                                <xsl:with-param name="pDate">
                                    <xsl:value-of select="$vForm/ns1:Представитель/УТ:ДокументПодтверждающийПолномочия/УТ:ДатаВыдачи"/>
                                </xsl:with-param>
                            </xsl:call-template>
                        </td>
                    </tr>
                    <tr>
                        <td>Кем выдан</td>
                        <td colspan="3" class="afValue">
                            <xsl:value-of select="$vForm/ns1:Представитель/УТ:ДокументПодтверждающийПолномочия/УТ:КемВыдан"/>
                        </td>
                    </tr>
                    <xsl:if test="$vForm/ns1:Представитель/УТ:ДокументПодтверждающийПолномочия/УТ:СрокДействия">
                        <tr>
                            <td>Срок действия полномочий</td>
                            <td colspan="3" class="afValue">
                                <xsl:call-template name="DateShortStr">
                                    <xsl:with-param name="pDate">
                                        <xsl:value-of select="$vForm/ns1:Представитель/УТ:ДокументПодтверждающийПолномочия/УТ:СрокДействия"/>
                                    </xsl:with-param>
                                </xsl:call-template>
                            </td>
                        </tr>
                    </xsl:if>
                </table>         
                <p class="afInterval"/>   
                  
                
                 <div class="afRow">
					<div class="afC">3. </div>
					<p class="afMarginLeft50">Прошу произвести перерасчет размера</p>
				</div>
					<xsl:for-each select="$vForm/ns1:СведенияОПерерасчете/ns1:Перерасчет">
						<div class="afRow">
							<p class="afValue afUnderlinedBlock">
								<xsl:choose>
									<xsl:when test="ns1:ВидПенсии[text() = '1']">страховая пенсия по старости</xsl:when>
									<xsl:when test="ns1:ВидПенсии[text() = '2']">страховая пенсия по инвалидности</xsl:when>
									<xsl:when test="ns1:ВидПенсии[text() = '3']">страховая пенсия по случаю потери кормильца</xsl:when>
									<xsl:when test="ns1:ВидПенсии[text() = '4']">доля страховой пенсии по старости</xsl:when>
									<xsl:when test="ns1:ВидПенсии[text() = '5']">накопительная пенсия</xsl:when>
									<xsl:when test="ns1:ВидПенсии[text() = '6']">пенсия за выслугу лет по государственному пенсионному обеспечению</xsl:when>
									<xsl:when test="ns1:ВидПенсии[text() = '7']">пенсия по старости по государственному пенсионному обеспечению</xsl:when>
									<xsl:when test="ns1:ВидПенсии[text() = '8']">пенсия по инвалидности по государственному пенсионному обеспечению</xsl:when>
									<xsl:when test="ns1:ВидПенсии[text() = '9']">пенсия по случаю потери кормильца по государственному пенсионному обеспечению</xsl:when>
									<xsl:when test="ns1:ВидПенсии[text() = '10']">социальная пенсия по старости</xsl:when>
									<xsl:when test="ns1:ВидПенсии[text() = '11']">социальная пенсия по инвалидности</xsl:when>
									<xsl:when test="ns1:ВидПенсии[text() = '12']">социальная пенсия по случаю потери кормильца</xsl:when>
									<xsl:when test="ns1:ВидПенсии[text() = '13']">пенсия, предусмотренная Законом Российской Федерации от 19 апреля 1991 г. N 1032-1 "О занятости населения в Российской Федерации"</xsl:when>
									<xsl:when test="ns1:ВидПенсии[text() = '14']">пенсия по старости, предусмотренная Законом Российской Федерации от 15 мая 1991 г. N 1244-1 "О социальной защите граждан, подвергшихся воздействию радиации вследствие катастрофы на Чернобыльской АЭС"</xsl:when>
									<xsl:when test="ns1:ВидПенсии[text() = '15']">федеральная социальная доплата к пенсии (если общая сумма моего материального обеспечения не достигнет величины прожиточного минимума пенсионера в субъекте Российской Федерации)</xsl:when>
								</xsl:choose>
							</p>
							<p class="afSubscript afCenter">(вид пенсии)</p>
						</div>
						<div class="afRow">
							<div class="afC">по следующему основанию <em>(сделать отметку (отметки) в соответствующем квадрате (квадратах)</em>:</div>
						</div>      
						<div class="afRow">
							<div class="afCol-1-10">
								<div class="afC afCheck">
									<xsl:if test="ns1:ОснованияПерерасчета/ns1:Основание[text() = '1']">V</xsl:if>
								</div>
							</div>
							<div class="afCol-9-10">увеличение величины индивидуального пенсионного коэффициента за периоды до 1 января 2015 года;</div>						
						</div> 
						<div class="afRow">
							<div class="afCol-1-10">
								<div class="afC afCheck">
									<xsl:if test="ns1:ОснованияПерерасчета/ns1:Основание[text() = '2']">V</xsl:if>
								</div>
							</div>
							<div class="afCol-9-10">увеличение суммы коэффициентов, определяемых за каждый календарный год иных засчитываемых в страховой стаж периодов, указанных в части 12 статьи 15 Федерального закона от 28 декабря 2013 г. № 400-ФЗ «О страховых пенсиях» (далее - Федеральный закон «О страховых пенсиях»), имевших место после 1 января 2015 года до даты назначения страховой пенсии;</div>						
						</div> 
						<div class="afRow">
							<div class="afCol-1-10">
								<div class="afC afCheck">
									<xsl:if test="ns1:ОснованияПерерасчета/ns1:Основание[text() = '3']">V</xsl:if>
								</div>
							</div>
							<div class="afCol-9-10">наличие (увеличение количества) нетрудоспособных членов семьи, находящихся на иждивении пенсионера;</div>						
						</div> 
						<div class="afRow">
							<div class="afCol-1-10">
								<div class="afC afCheck">
									<xsl:if test="ns1:ОснованияПерерасчета/ns1:Основание[text() = '4']">V</xsl:if>
								</div>
							</div>
							<div class="afCol-9-10">приобретение необходимого календарного стажа работы в районах Крайнего Севера и (или) приравненных к ним местностях и страхового стажа;</div>
						</div> 
						<div class="afRow">
							<div class="afCol-1-10">
								<div class="afC afCheck">
									<xsl:if test="ns1:ОснованияПерерасчета/ns1:Основание[text() = '5']">V</xsl:if>
								</div>
							</div>
							<div class="afCol-9-10">переезд на новое место жительства в районы Крайнего Севера и приравненные к ним местности, в другие районы Крайнего Севера и приравненные к ним местности, в которых установлен более высокий районный коэффициент;</div>
						</div> 
						<div class="afRow">
							<div class="afCol-1-10">
								<div class="afC afCheck">
									<xsl:if test="ns1:ОснованияПерерасчета/ns1:Основание[text() = '6']">V</xsl:if>
								</div>
							</div>
							<div class="afCol-9-10">переезд на новое место жительства в районы с тяжелыми климатическими условиями, требующих дополнительных материальных и физиологических затрат проживающих там граждан, в которых установлен более высокий районный коэффициент;</div>
						</div> 
						<div class="afRow">
							<div class="afCol-1-10">
								<div class="afC afCheck">
									<xsl:if test="ns1:ОснованияПерерасчета/ns1:Основание[text() = '7']">V</xsl:if>
								</div>
							</div>
							<div class="afCol-9-10">приобретение необходимого календарного стажа работы в сельском хозяйстве, оставление работы и (или) иной деятельности, в период которой застрахованное лицо подлежит обязательному пенсионному страхованию в соответствии с Федеральным законом от 15 декабря 2001 г. № 167-ФЗ «Об обязательном пенсионном страховании в Российской Федерации», и (или) переезд в сельскую местность на новое место жительства;</div>
						</div> 
						<div class="afRow">
							<div class="afCol-1-10">
								<div class="afC afCheck">
									<xsl:if test="ns1:ОснованияПерерасчета/ns1:Основание[text() = '8']">V</xsl:if>
								</div>
							</div>
							<div class="afCol-9-10">изменение категории нетрудоспособного члена семьи умершего кормильца;</div>
						</div> 
						<div class="afRow">
							<div class="afCol-1-10">
								<div class="afC afCheck">
									<xsl:if test="ns1:ОснованияПерерасчета/ns1:Основание[text() = '9']">V</xsl:if>
								</div>
							</div>
							<div class="afCol-9-10">изменение условий назначения социальной пенсии;</div>
						</div> 
						<div class="afRow">
							<div class="afCol-1-10">
								<div class="afC afCheck">
									<xsl:if test="ns1:ОснованияПерерасчета/ns1:Основание[text() = '10']">V</xsl:if>
								</div>
							</div>
							<div class="afCol-9-10">увеличение продолжительности стажа государственной гражданской службы после назначения пенсии за выслугу лет;</div>
						</div> 
						<div class="afRow">
							<div class="afCol-1-10">
								<div class="afC afCheck">
									<xsl:if test="ns1:ОснованияПерерасчета/ns1:Основание[text() = '11']">V</xsl:if>
								</div>
							</div>
							<div class="afCol-9-10">замещение должности федеральной государственной гражданской службы не менее 12 полных месяцев с более высоким должностным окладом;</div>
						</div>
						<div class="afRow">
							<div class="afCol-1-10">
								<div class="afC afCheck">
									<xsl:if test="ns1:ОснованияПерерасчета/ns1:Основание[text() = '12']">V</xsl:if>
								</div>
							</div>
							<div class="afCol-9-10">увеличение продолжительности выслуги лет;</div>
						</div>
						<div class="afRow">
							<div class="afCol-1-10">
								<div class="afC afCheck">
									<xsl:if test="ns1:ОснованияПерерасчета/ns1:Основание[text() = '13']">V</xsl:if>
								</div>
							</div>
							<xsl:choose>
								<xsl:when test="ns1:ОснованияПерерасчета/ns1:ИноеОснование">
									<xsl:for-each select="ns1:ОснованияПерерасчета/ns1:ИноеОснование">
										<div class="afCol-9-10 afValue afUnderlinedBlock">
											<xsl:value-of select="."/>
										</div>
									</xsl:for-each>	
									<p class="afSubscript afCenter">(иное)</p>	
								</xsl:when>
								<xsl:otherwise>
									<div class="afCol-9-10 afValue afUnderlinedBlock">&#160;</div>
									<p class="afSubscript afCenter">(иное)</p>
								</xsl:otherwise>
							</xsl:choose>
						</div>	
					</xsl:for-each>  
              
                
                 <p class="afInterval"/>
                <div class="afRow">
					<div class="afC">4. </div>
					<p class="afMarginLeft50">В настоящее время <em>(сделать отметки в соответствующем квадрате (квадратах):</em></p>
				</div> 
                <div class="afRow">
					<div class="afCol-1-10">
						<div class="afC">а)</div>
					</div>
					<div class="afCol-1-10">
					  <div class="afC afCheck">
							<xsl:if test="$vForm/ns1:ЗаявительРаботает[text() = '0'] or $vForm/ns1:ЗаявительРаботает[text() = 'false']">V</xsl:if>
						</div>						
					</div>
					<div class="afCol-1-7">не работаю,</div>
					<div class="afCol-1-10">
					   <div class="afC afCheck">
							<xsl:if test="$vForm/ns1:ЗаявительРаботает[text() = '1'] or $vForm/ns1:ЗаявительРаботает[text() = 'true']">V</xsl:if> 
						</div>
					</div>
					<div class="afCol-1-8">работаю;</div>
				</div>  

                <div class="afRow">
					<div class="afCol-1-10">
						<div class="afC">б)</div>
					</div>
					<xsl:choose>
						<xsl:when test="$vForm/ns1:ЧислоИждивенцев">
								<div class="afCol-3-10"> 
									на моем иждивении находятся 
								</div>
								<div class="afCol-3-10 afValue afUnderlinedBlock">	
									<xsl:value-of select="$vForm/ns1:ЧислоИждивенцев"/> 	
								</div>
								<div class="afCol-1-3"> 
									 &#160;&#160;&#160;нетрудоспособных членов семьи. 
								</div>
						</xsl:when>
						<xsl:otherwise>
							<div class="afCol-3-10"> 
									на моем иждивении находятся 
								</div>
								<div class="afCol-3-10 afValue afUnderlinedBlock">	
									нет	
								</div>
								<div class="afCol-1-3"> 
									 &#160;&#160;&#160;нетрудоспособных членов семьи. 
								</div>
						</xsl:otherwise>
					</xsl:choose>
					<p class="afSubscript afCenter">(указывается количество, <br/>в случае отсутствия делается запись «нет»)</p>	
				</div>  

                <p class="afInterval"/>
                <div class="afRow">
					<div class="afC">5. </div>
					<p class="afMarginLeft50">Я предупрежден: </p>
				</div> 
             
				  <div class="afRow">
					<div class="afCol-1-10">
						<div class="afC">а)</div>
					</div>
					<div class="afCol-9-10">
					  	о необходимости извещать территориальный орган Пенсионного фонда Российской Федерации о наступлении обстоятельств, влекущих за собой изменение размера пенсии или прекращение, приостановление, продление их выплаты, в том числе об изменении места жительства, не позднее следующего рабочего дня после наступления соответствующих обстоятельств (часть 5 статьи 26, части 1 – 3, 5 статьи 28  Федерального закона «О страховых пенсиях», статья 24 Федерального закона от 15 декабря 2001 г. 
№ 166-ФЗ «О государственном пенсионном обеспечении в Российской Федерации», части 1 - 5 статьи 15 Федерального закона от 28 декабря 2013 г. № 424-ФЗ «О накопительной пенсии»); 			
					</div>
				</div>  
				 <div class="afRow">
					<div class="afCol-1-10">
						<div class="afC">б)</div>
					</div>
					<div class="afCol-9-10">
					  	о необходимости извещать территориальный орган Пенсионного фонда Российской Федерации о выезде на постоянное жительство за пределы территории Российской Федерации путем подачи соответствующего заявления не ранее чем за один месяц до даты выезда (часть 1 статьи 27 Федерального закона «О страховых пенсиях»);			
					</div>
				</div>
				 <div class="afRow">
					<div class="afCol-1-10">
						<div class="afC">в)</div>
					</div>
					<div class="afCol-9-10 afValue afUnderlinedBlock">
					  	<xsl:if test="$vForm/ns1:ИныеПредупреждения">
							<xsl:value-of select="$vForm/ns1:ИныеПредупреждения"/>
						</xsl:if>		
					</div>
					<p class="afSubscript afCenter">(иное)</p>	
				</div>    


				<p class="afInterval"/>
                <div class="afRow">
					<div class="afC">6. </div>
					<p class="afMarginLeft50">К заявлению прилагаю документы: </p>
				</div> 
				<table class="afTable afNoBreakInside afTable100">
					<tr>
						<td class="afCenter afTable10">№ п/п</td>
						<td class="afCenter">Наименование документа</td>
					</tr>
					<xsl:choose>
						<xsl:when test="$vForm/ns1:ПрилагаемыеДокументы">
							<xsl:for-each select="$vForm/ns1:ПрилагаемыеДокументы/ns1:ПрилагаемыйДокумент">
								<tr>
									<td class="afValue">
										<xsl:value-of select="count(preceding-sibling::*)+1"/>
									</td>
									<td class="afValue">
										<xsl:value-of select="УТ:Наименование"/>
									</td>
								</tr>
							</xsl:for-each>
						</xsl:when>
						<xsl:otherwise>
							<tr>
								<td>&#160;</td>
								<td class="afValue">&#160;</td>
							</tr>
						</xsl:otherwise>
					</xsl:choose>
				</table>
             <p class="afInterval"/>
			<p class="afInterval"/>
                <div class="afRow">
					<div class="afC">7. </div>
					<p class="afMarginLeft50">Прошу <em>(сделать отметки в соответствующих квадратах при наличии такого выбора гражданина)</em>: </p>
				</div> 


            <div class="afRow">
				<div class="afCol-1-10">
					<div class="afC">а)</div>
				</div>
                <div class="afCol-1-10">
                    <div class="afCheck afC">
                        <xsl:if test="$vForm/ns1:АдресЭлПочтыУведомления"> V</xsl:if>
                    </div>
                </div>
                <div class="afCol-9-10 afJustify"> направить уведомление, подтверждающее факт и дату приема территориальным органом Пенсионного фонда
                    Российской Федерации настоящего заявления и представленных мною документов, на адрес электронной почты    
					<div class="afValue afUnderlinedBlock">
						<xsl:if test="$vForm/ns1:АдресЭлПочтыУведомления">
							<xsl:value-of select="$vForm/ns1:АдресЭлПочтыУведомления"/>
						</xsl:if>
					</div>
					<p class="afSubscript afCenter">(адрес электронной почты гражданина (его представителя)</p>    
                </div>
            </div>
            
            <div class="afRow">
				<div class="afCol-1-10">
					<div class="afC">б)</div>
				</div>
                <div class="afCol-1-10">
                    <div class="afCheck afC">
                        <xsl:if test="$vForm/ns1:Информирование"> V</xsl:if>
                    </div>
                </div>
                <div class="afCol-9-10 afJustify">осуществлять информирование о ходе предоставления государственной услуги путем передачи текстовых
                    сообщений <span class="afItalic">(сделать отметку в соответствующем квадрате, указать нужное)</span>:
                </div>
            </div>
            
            <div class="afRow50">
                <div class="afCol-1-10">
                    <div class="afCheck afC">
                        <xsl:if test="$vForm/ns1:Информирование/ns1:АдресЭлПочты"> V</xsl:if>
                    </div>
                </div>
                <div class="afCol-9-10">на адрес электронной почты</div>
                <div class="afCol-8-10 afValue afBlankUnderlinedBlock">
                    <xsl:choose>
                        <xsl:when test="$vForm/ns1:Информирование/ns1:АдресЭлПочты">
                            <xsl:value-of select="$vForm/ns1:Информирование/ns1:АдресЭлПочты"/>
                        </xsl:when>
                        <xsl:otherwise>&#160;</xsl:otherwise>
                    </xsl:choose>
                </div>
                <p class="afSubscript afCenter">гражданина (его представителя)</p>
            </div>
            
            <div class="afRow50">
                <div class="afCol-1-10">
                    <div class="afCheck afC">
                        <xsl:if test="$vForm/ns1:Информирование/ns1:АбонентскийНомер"> V</xsl:if>
                    </div>
                </div>
                <div class="afCol-9-10">на абонентский номер устройства подвижной радиотелефонной связи</div>
                <div class="afCol-8-10 afValue afBlankUnderlinedBlock">
                    <xsl:choose>
                        <xsl:when test="$vForm/ns1:Информирование/ns1:АбонентскийНомер">
                            <xsl:value-of select="$vForm/ns1:Информирование/ns1:АбонентскийНомер"/>
                        </xsl:when>
                        <xsl:otherwise>&#160;</xsl:otherwise>
                    </xsl:choose>
                </div>
                <p class="afSubscript afCenter">(абонентский номер гражданина (его представителя)</p>
            </div>

			<p class="afInterval"/>
			<div class="afRow">
				<div class="afC">8. </div>
				<p class="afMarginLeft50">Достоверность сведений, указанных в заявлении, и ознакомление с положениями пункта 5 настоящего заявления подтверждаю.</p>
			</div>
			 <p class="afInterval"/>
            <table class="afTable afNoBreakInside">
                <tr>
                    <td class="afCenter">Дата заполнения заявления</td>
                    <td class="afCenter">Подпись гражданина (его представителя)</td>
                    <td class="afCenter">Расшифровка подписи (инициалы, фамилия)</td>
                </tr>
                <tr>
                    <td class="afValue afCenter">
						<xsl:call-template name="DateShortStr">
                            <xsl:with-param name="pDate">
                                <xsl:value-of select="$vForm/ns1:ДатаЗаполнения"/>
                            </xsl:with-param>
                        </xsl:call-template></td>
                    <td></td>
                    <td class="afValue afCenter">					
                        <xsl:choose>
                            <xsl:when test="$vForm/ns1:Представитель">  
								<xsl:if test="$vForm/ns1:Представитель/УТ:АнкетныеДанные/УТ:ФИО/УТ:Фамилия">
									<xsl:value-of select="$vForm/ns1:Представитель/УТ:АнкетныеДанные/УТ:ФИО/УТ:Фамилия"/>&#160;</xsl:if>
								<xsl:if test="$vForm/ns1:Представитель/УТ:АнкетныеДанные/УТ:ФИО/УТ:Имя">
									<xsl:value-of select="substring($vForm/ns1:Представитель/УТ:АнкетныеДанные/УТ:ФИО/УТ:Имя, 1, 1)"/>.</xsl:if>
								<xsl:if test="$vForm/ns1:Представитель/УТ:АнкетныеДанные/УТ:ФИО/УТ:Отчество">
									<xsl:value-of select="substring($vForm/ns1:Представитель/УТ:АнкетныеДанные/УТ:ФИО/УТ:Отчество, 1, 1)"/>. </xsl:if>
                            </xsl:when>
                            <xsl:otherwise>
                            <xsl:if test="$vForm/ns1:Заявитель/УТ:ФИО/УТ:Фамилия">
									<xsl:value-of select="$vForm/ns1:Заявитель/УТ:ФИО/УТ:Фамилия"/>&#160;</xsl:if>
								<xsl:if test="$vForm/ns1:Заявитель/УТ:ФИО/УТ:Имя">
									<xsl:value-of select="substring($vForm/ns1:Заявитель/УТ:ФИО/УТ:Имя, 1, 1)"/>.</xsl:if>
								<xsl:if test="$vForm/ns1:Заявитель/УТ:ФИО/УТ:Отчество">
									<xsl:value-of select="substring($vForm/ns1:Заявитель/УТ:ФИО/УТ:Отчество, 1, 1)"/>. </xsl:if>
                            </xsl:otherwise>
                        </xsl:choose>
                    </td>
                </tr>
            </table>  
        </div>
    </xsl:template>
     <xsl:template name="AddrStr">
        <xsl:param name="pAddress"/>
        <xsl:if test="$pAddress/УТ:Индекс">
            <xsl:value-of select="$pAddress/УТ:Индекс"/>, </xsl:if>
        <xsl:choose>
            <xsl:when test="$pAddress/УТ:РоссийскийАдрес">
                <xsl:if test="$pAddress/УТ:РоссийскийАдрес/УТ:Регион">
                    <xsl:choose>
                        <xsl:when test="$pAddress/УТ:РоссийскийАдрес/УТ:Регион/УТ:Сокращение">
                            <xsl:value-of select="concat($pAddress/УТ:РоссийскийАдрес/УТ:Регион/УТ:Название, ' ', $pAddress/УТ:РоссийскийАдрес/УТ:Регион/УТ:Сокращение)"/>, </xsl:when>
                        <xsl:otherwise>
                            <xsl:value-of select="$pAddress/УТ:РоссийскийАдрес/УТ:Регион/УТ:Название"/>, </xsl:otherwise>
                    </xsl:choose>
                </xsl:if>
                <xsl:if test="$pAddress/УТ:РоссийскийАдрес/УТ:Район">
                    <xsl:choose>
                        <xsl:when test="$pAddress/УТ:РоссийскийАдрес/УТ:Район/УТ:Сокращение">
                            <xsl:value-of select="concat($pAddress/УТ:РоссийскийАдрес/УТ:Район/УТ:Сокращение, ' ', $pAddress/УТ:РоссийскийАдрес/УТ:Район/УТ:Название)"/>, </xsl:when>
                        <xsl:otherwise>
                            <xsl:value-of select="concat(' р-он.', $pAddress/УТ:РоссийскийАдрес/УТ:Район/УТ:Название)"/>, </xsl:otherwise>
                    </xsl:choose>
                </xsl:if>
                <xsl:if test="$pAddress/УТ:РоссийскийАдрес/УТ:Город">
                    <xsl:choose>
                        <xsl:when test="$pAddress/УТ:РоссийскийАдрес/УТ:Город/УТ:Сокращение">
                            <xsl:value-of select="concat($pAddress/УТ:РоссийскийАдрес/УТ:Город/УТ:Сокращение, '. ', $pAddress/УТ:РоссийскийАдрес/УТ:Город/УТ:Название)"/>, </xsl:when>
                        <xsl:otherwise>
                            <xsl:value-of select="concat(' г.', $pAddress/УТ:РоссийскийАдрес/УТ:Город/УТ:Название)"/>, </xsl:otherwise>
                    </xsl:choose>
                </xsl:if>
                <xsl:if test="$pAddress/УТ:РоссийскийАдрес/УТ:НаселенныйПункт">
                    <xsl:choose>
                        <xsl:when test="$pAddress/УТ:РоссийскийАдрес/УТ:НаселенныйПункт/УТ:Сокращение">
                            <xsl:value-of select="concat($pAddress/УТ:РоссийскийАдрес/УТ:НаселенныйПункт/УТ:Сокращение, '. ', $pAddress/УТ:РоссийскийАдрес/УТ:НаселенныйПункт/УТ:Название)"/>, </xsl:when>
                        <xsl:otherwise>
                            <xsl:value-of select="$pAddress/УТ:РоссийскийАдрес/УТ:НаселенныйПункт/УТ:Название"/>, </xsl:otherwise>
                    </xsl:choose>
                </xsl:if>
                <xsl:if test="$pAddress/УТ:РоссийскийАдрес/УТ:Улица">
                    <xsl:choose>
                        <xsl:when test="$pAddress/УТ:РоссийскийАдрес/УТ:Улица/УТ:Сокращение">
                            <xsl:value-of select="concat($pAddress/УТ:РоссийскийАдрес/УТ:Улица/УТ:Сокращение, '. ', $pAddress/УТ:РоссийскийАдрес/УТ:Улица/УТ:Название)"/>, </xsl:when>
                        <xsl:otherwise>
                            <xsl:value-of select="$pAddress/УТ:РоссийскийАдрес/УТ:Улица/УТ:Название"/>, </xsl:otherwise>
                    </xsl:choose>
                </xsl:if>
                <xsl:if test="$pAddress/УТ:РоссийскийАдрес/УТ:Дом">
                    <xsl:choose>
                        <xsl:when test="$pAddress/УТ:РоссийскийАдрес/УТ:Дом/УТ:Сокращение">
                            <xsl:value-of select="concat($pAddress/УТ:РоссийскийАдрес/УТ:Дом/УТ:Сокращение, '. ', $pAddress/УТ:РоссийскийАдрес/УТ:Дом/УТ:Номер)"/></xsl:when>
                        <xsl:otherwise>
                            <xsl:value-of select="concat(' д.', $pAddress/УТ:РоссийскийАдрес/УТ:Дом/УТ:Номер)"/></xsl:otherwise>
                    </xsl:choose>
                </xsl:if>

                <xsl:if test="$pAddress/УТ:РоссийскийАдрес/УТ:Строение">
                    <xsl:choose>
                        <xsl:when test="$pAddress/УТ:РоссийскийАдрес/УТ:Строение/УТ:Сокращение">
                            <xsl:value-of select="concat(', ', $pAddress/УТ:РоссийскийАдрес/УТ:Строение/УТ:Сокращение, '. ', $pAddress/УТ:РоссийскийАдрес/УТ:Строение/УТ:Номер)"/></xsl:when>
                        <xsl:otherwise>
                            <xsl:value-of select="concat(', стр.', $pAddress/УТ:РоссийскийАдрес/УТ:Строение/УТ:Номер)"/></xsl:otherwise>
                    </xsl:choose>
                </xsl:if>

                <xsl:if test="$pAddress/УТ:РоссийскийАдрес/УТ:Корпус">
                    <xsl:choose>
                        <xsl:when test="$pAddress/УТ:РоссийскийАдрес/УТ:Корпус/УТ:Сокращение">
                            <xsl:value-of select="concat(', ', $pAddress/УТ:РоссийскийАдрес/УТ:Корпус/УТ:Сокращение, ' ', $pAddress/УТ:РоссийскийАдрес/УТ:Корпус/УТ:Номер)"/></xsl:when>
                        <xsl:otherwise>
                            <xsl:value-of select="concat(', корпус ', $pAddress/УТ:РоссийскийАдрес/УТ:Корпус/УТ:Номер)"/></xsl:otherwise>
                    </xsl:choose>
                </xsl:if>

                <xsl:if test="$pAddress/УТ:РоссийскийАдрес/УТ:Квартира">
                    <xsl:choose>
                        <xsl:when test="$pAddress/УТ:РоссийскийАдрес/УТ:Квартира/УТ:Сокращение">
                            <xsl:value-of select="concat(', ', $pAddress/УТ:РоссийскийАдрес/УТ:Квартира/УТ:Сокращение, '. ', $pAddress/УТ:РоссийскийАдрес/УТ:Квартира/УТ:Номер)"/></xsl:when>
                        <xsl:otherwise>
                            <xsl:value-of select="concat(', кв. ', $pAddress/УТ:РоссийскийАдрес/УТ:Квартира/УТ:Номер)"/></xsl:otherwise>
                    </xsl:choose>
                </xsl:if>
            </xsl:when>
            <xsl:when test="$pAddress/УТ:ИностранныйАдрес">
                <xsl:call-template name="УТ:AddressForeignStr">
                    <xsl:with-param name="pAddress" select="$pAddress"/>
                </xsl:call-template>                
            </xsl:when>
            <xsl:when test="$pAddress/УТ:НеструктурированныйАдрес">
                <xsl:if test="$pAddress/УТ:НеструктурированныйАдрес">
                    <xsl:value-of select="$pAddress/УТ:НеструктурированныйАдрес"/></xsl:if>
            </xsl:when>
        </xsl:choose>
    </xsl:template>
</xsl:stylesheet>
