<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:xs="http://www.w3.org/2001/XMLSchema"
  exclude-result-prefixes="xs УТ2 ns1" version="1.0" xmlns:УТ2="http://пф.рф/УТ/2017-08-21" xmlns:ns1="http://пф.рф/ЗППСКЛ/2021-10-15">
    <xsl:output method="html" indent="yes" encoding="utf-8"/>
    <xsl:include href="../../Общие/УнифТипы_2017-08-21.xsl"/>
    <xsl:include href="../../Общие/Базовые.xsl"/>
    <xsl:template match="/" name="inc">

        <div class="afWrap pfrAfZPPSKL">
			<div class="afRight-1-4">
				<div class="afValue afBlankUnderlinedBlock">
					<xsl:call-template name="Date2GOST">
						<xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:ЗППСКЛ/ns1:ДатаЗаполнения"/>
					</xsl:call-template>
				</div>
				 <p class="afSubscript afCenter afItalic">(дата)</p>
			  </div>

             <div class="afRow">
				<div class="afC">В</div>
				<div class="afMarginLeft10 afValue afUnderlinedBlock">
					<xsl:value-of select="/ns1:ЭДПФР/ns1:ЗППСКЛ/ns1:НаименованиеТОФСС"/>
				</div>
				 <p class="afSubscript afCenter afItalic">(наименование территориального органа Фонда социального страхования Российской Федерации)</p>
			</div>
            <p class="afInterval"/><p class="afInterval"/>
            

          <h1 class="afHeader">ЗАЯВЛЕНИЕ <br/> о предоставлении государственной услуги</h1>
            <p class="afInterval"/><p class="afInterval"/>
            
             <p class="afCenter">Сведения о заявителе</p>    
              <div class="afRow">
                <p class="afValue afUnderlinedBlock">
                    <xsl:call-template name="УТ2:NameStr">
                        <xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:ЗППСКЛ/ns1:Заявитель/УТ2:ФИО"/>
                    </xsl:call-template>
                </p>
                <p class="afSubscript afCenter afItalic">(фамилия, имя, отчество (при наличии) заявителя)</p>
            </div>
            <p class="afInterval"/>        

           <div class="afRow">
				<div class="afC">Адрес </div>
				<div class="afMarginLeft60 afValue afUnderlinedBlockLeft">
					<xsl:choose>
						<xsl:when test="/ns1:ЭДПФР/ns1:ЗППСКЛ/ns1:Заявитель/ns1:Адрес/УТ2:Иностранный">
							<xsl:call-template name="УТ2:AddressForeignStr">
								<xsl:with-param name="pAddress" select="/ns1:ЭДПФР/ns1:ЗППСКЛ/ns1:Заявитель/ns1:Адрес/УТ2:Иностранный"/>
							</xsl:call-template>
						</xsl:when>
						<xsl:when test="/ns1:ЭДПФР/ns1:ЗППСКЛ/ns1:Заявитель/ns1:Адрес/УТ2:Неструктурированный">
							<xsl:value-of select="/ns1:ЭДПФР/ns1:ЗППСКЛ/ns1:Заявитель/ns1:Адрес/УТ2:Неструктурированный"/>
						</xsl:when>
						<xsl:otherwise>
							<xsl:call-template name="УТ2:AddressStr">
								<xsl:with-param name="pAddress" select="/ns1:ЭДПФР/ns1:ЗППСКЛ/ns1:Заявитель/ns1:Адрес"/>
							</xsl:call-template>
						</xsl:otherwise>
					</xsl:choose>
				</div>
			</div>
			<p class="afInterval"/>
			<div class="afC">Документ, удостоверяющий личность: </div>
			 <div class="afRow">
				<div class="afC">наименование документа </div>
				<div class="afMarginLeft170 afValue afUnderlinedBlock">
					<xsl:value-of select="/ns1:ЭДПФР/ns1:ЗППСКЛ/ns1:Заявитель/УТ2:УдостоверяющийДокумент/УТ2:Тип"/>
				</div>
			</div> 
			<div class="afRow">
				<div class="afC afCol-1-7">&#160; серия </div>
				<div class="afCol-3-10 afValue afUnderlinedBlock">
					<xsl:value-of select="/ns1:ЭДПФР/ns1:ЗППСКЛ/ns1:Заявитель/УТ2:УдостоверяющийДокумент/УТ2:Серия"/>
				</div>
				<div class="afCol-1-10"> &#160;&#160;&#160;№ </div>
				<div class="afCol-1-2 afValue afUnderlinedBlock">
					<xsl:value-of select="/ns1:ЭДПФР/ns1:ЗППСКЛ/ns1:Заявитель/УТ2:УдостоверяющийДокумент/УТ2:Номер"/>
				</div>
			</div> 
			<div class="afRow">
				<div class="afC">кем и когда выдан </div>
				<div class="afMarginLeft150 afValue afUnderlinedBlock">
					<xsl:value-of select="/ns1:ЭДПФР/ns1:ЗППСКЛ/ns1:Заявитель/УТ2:УдостоверяющийДокумент/УТ2:КемВыдан"/> от
					<xsl:call-template name="Date2GOST">
						<xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:ЗППСКЛ/ns1:Заявитель/УТ2:УдостоверяющийДокумент/УТ2:ДатаВыдачи"/>
					</xsl:call-template>
				</div>
			</div>
			<p class="afInterval"/>
			<div class="afRow">
				<div class="afC">Дата и место рождения </div>
				<div class="afMarginLeft150 afValue afUnderlinedBlock">
					<xsl:choose>
						<xsl:when test="/ns1:ЭДПФР/ns1:ЗППСКЛ/ns1:Заявитель/УТ2:ДатаРождения">
							<xsl:call-template name="DateShortStr">
								<xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:ЗППСКЛ/ns1:Заявитель/УТ2:ДатаРождения"/>
							</xsl:call-template>г.,
						</xsl:when>
						<xsl:when test="/ns1:ЭДПФР/ns1:ЗППСКЛ/ns1:Заявитель/УТ2:ДатаРожденияОсобая">
							<xsl:call-template name="УТ2:DateSpecialStr">
								<xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:ЗППСКЛ/ns1:Заявитель/УТ2:ДатаРожденияОсобая"/>
							</xsl:call-template>,
						</xsl:when>
					</xsl:choose>&#160;
					<xsl:call-template name="УТ2:BirthplaceStr">
						<xsl:with-param name="pBirthplace" select="/ns1:ЭДПФР/ns1:ЗППСКЛ/ns1:Заявитель/УТ2:МестоРождения"/>
					</xsl:call-template>
				</div>
			</div>
			
			<div class="afRow">
				<div class="afC afCol-1-8">&#160;СНИЛС </div>
				<div class="afCol-1-10 afValue afUnderlinedBlock"><xsl:value-of select="substring(/ns1:ЭДПФР/ns1:ЗППСКЛ/ns1:Заявитель/УТ2:СНИЛС,1,3)"/></div>
				<div class="afCol-2">&#160;-</div>
				<div class="afCol-1-10 afValue afUnderlinedBlock"><xsl:value-of select="substring(/ns1:ЭДПФР/ns1:ЗППСКЛ/ns1:Заявитель/УТ2:СНИЛС,5,3)"/></div>
				<div class="afCol-2">&#160;-</div>
				<div class="afCol-1-10 afValue afUnderlinedBlock"><xsl:value-of select="substring(/ns1:ЭДПФР/ns1:ЗППСКЛ/ns1:Заявитель/УТ2:СНИЛС,9,3)"/></div>
				<div class="afCol-2">&#160;-</div>
				<div class="afCol-1-10 afValue afUnderlinedBlock"><xsl:value-of select="substring(/ns1:ЭДПФР/ns1:ЗППСКЛ/ns1:Заявитель/УТ2:СНИЛС,13,2)"/></div>
				<div class="afCol-4-10">&#160;</div>
			</div>
			<div class="afRow">
				<div class="afC">Телефон </div>
				<div class="afMarginLeft70 afValue afUnderlinedBlock">
					<xsl:if test="/ns1:ЭДПФР/ns1:ЗППСКЛ/ns1:Заявитель/УТ2:Телефоны">
						<xsl:for-each select="/ns1:ЭДПФР/ns1:ЗППСКЛ/ns1:Заявитель/УТ2:Телефоны/УТ2:Телефон">
							<xsl:if test="position() &gt; 1">, </xsl:if>
							<xsl:value-of select="."/>
						</xsl:for-each>
					</xsl:if>
				</div>
			</div>
			<p class="afInterval"/><p class="afInterval"/>
			
			 <p class="afCenter">Представитель заявителя</p>    
              <div class="afRow">
                <p class="afValue afUnderlinedBlock">
                    <xsl:call-template name="УТ2:NameStr">
                        <xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:ЗППСКЛ/ns1:Представитель/УТ2:ФИО"/>
                    </xsl:call-template>
                </p>
                <p class="afSubscript afCenter afItalic">(фамилия, имя, отчество (при наличии) представителя заявителя)</p>
            </div>    

           <div class="afRow">
				<div class="afC">Адрес </div>
				<div class="afMarginLeft60 afValue afUnderlinedBlockLeft">
					<xsl:choose>
						<xsl:when test="/ns1:ЭДПФР/ns1:ЗППСКЛ/ns1:Представитель/ns1:Адрес/УТ2:Иностранный">
							<xsl:call-template name="УТ2:AddressForeignStr">
								<xsl:with-param name="pAddress" select="/ns1:ЭДПФР/ns1:ЗППСКЛ/ns1:Представитель/ns1:Адрес/УТ2:Иностранный"/>
							</xsl:call-template>
						</xsl:when>
						<xsl:when test="/ns1:ЭДПФР/ns1:ЗППСКЛ/ns1:Представитель/ns1:Адрес/УТ2:Неструктурированный">
							<xsl:value-of select="/ns1:ЭДПФР/ns1:ЗППСКЛ/ns1:Представитель/ns1:Адрес/УТ2:Неструктурированный"/>
						</xsl:when>
						<xsl:otherwise>
							<xsl:call-template name="УТ2:AddressStr">
								<xsl:with-param name="pAddress" select="/ns1:ЭДПФР/ns1:ЗППСКЛ/ns1:Представитель/ns1:Адрес"/>
							</xsl:call-template>
						</xsl:otherwise>
					</xsl:choose>
				</div>
			</div>
			<p class="afInterval"/>
			<div class="afC">Документ, удостоверяющий личность: </div>
			 <div class="afRow">
				<div class="afC">наименование документа </div>
				<div class="afMarginLeft170 afValue afUnderlinedBlock">
					<xsl:value-of select="/ns1:ЭДПФР/ns1:ЗППСКЛ/ns1:Представитель/УТ2:УдостоверяющийДокумент/УТ2:Тип"/>
				</div>
			</div> 
			<div class="afRow">
				<div class="afC afCol-1-7">&#160; серия </div>
				<div class="afCol-3-10 afValue afUnderlinedBlock">
					<xsl:value-of select="/ns1:ЭДПФР/ns1:ЗППСКЛ/ns1:Представитель/УТ2:УдостоверяющийДокумент/УТ2:Серия"/>
				</div>
				<div class="afCol-1-10"> &#160;&#160;&#160;№ </div>
				<div class="afCol-1-2 afValue afUnderlinedBlock">
					<xsl:value-of select="/ns1:ЭДПФР/ns1:ЗППСКЛ/ns1:Представитель/УТ2:УдостоверяющийДокумент/УТ2:Номер"/>
				</div>
			</div> 
			<div class="afRow">
				<div class="afC">кем и когда выдан </div>
				<div class="afMarginLeft150 afValue afUnderlinedBlock">
					<xsl:if test="/ns1:ЭДПФР/ns1:ЗППСКЛ/ns1:Представитель">
						<xsl:value-of select="/ns1:ЭДПФР/ns1:ЗППСКЛ/ns1:Представитель/УТ2:УдостоверяющийДокумент/УТ2:КемВыдан"/> от
						<xsl:call-template name="Date2GOST">
							<xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:ЗППСКЛ/ns1:Представитель/УТ2:УдостоверяющийДокумент/УТ2:ДатаВыдачи"/>
						</xsl:call-template>
					</xsl:if>
				</div>
			</div>
			<p class="afInterval"/>
			<div class="afC">Документ, подтверждающий полномочия представителя заявителя: </div>
			 <div class="afRow afValue afUnderlinedBlock">
				 <xsl:if test="/ns1:ЭДПФР/ns1:ЗППСКЛ/ns1:Представитель/УТ2:ДокументПодтверждающийПолномочия">
					<xsl:value-of select="/ns1:ЭДПФР/ns1:ЗППСКЛ/ns1:Представитель/УТ2:ДокументПодтверждающийПолномочия/УТ2:Наименование"/>&#160;
					<xsl:if test="/ns1:ЭДПФР/ns1:ЗППСКЛ/ns1:Представитель/УТ2:ДокументПодтверждающийПолномочия/УТ2:Серия">
						<xsl:value-of select="/ns1:ЭДПФР/ns1:ЗППСКЛ/ns1:Представитель/УТ2:ДокументПодтверждающийПолномочия/УТ2:Серия"/>&#160;
					</xsl:if>№&#160;
					<xsl:value-of select="/ns1:ЭДПФР/ns1:ЗППСКЛ/ns1:Представитель/УТ2:ДокументПодтверждающийПолномочия/УТ2:Номер"/>,&#160;выдан
					<xsl:call-template name="Date2GOST">
						<xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:ЗППСКЛ/ns1:Представитель/УТ2:ДокументПодтверждающийПолномочия/УТ2:ДатаВыдачи"/>
					</xsl:call-template>
					<xsl:value-of select="/ns1:ЭДПФР/ns1:ЗППСКЛ/ns1:Представитель/УТ2:ДокументПодтверждающийПолномочия/УТ2:КемВыдан"/>
				</xsl:if>
			</div> 
			<div class="afRow">
				<div class="afC">Телефон </div>
				<div class="afMarginLeft70 afValue afUnderlinedBlock">
					<xsl:if test="/ns1:ЭДПФР/ns1:ЗППСКЛ/ns1:Представитель/УТ2:Телефоны">
						<xsl:for-each select="/ns1:ЭДПФР/ns1:ЗППСКЛ/ns1:Представитель/УТ2:Телефоны/УТ2:Телефон">
							<xsl:if test="position() &gt; 1">, </xsl:if>
							<xsl:value-of select="."/>
						</xsl:for-each>
					</xsl:if>
				</div>
			</div>
			<p class="afInterval"/><p class="afInterval"/>
			<div class="afC">Прошу: (нужное отметить) </div>
			<div class="afRow">
				<div class="afC afCheckSmall">
					<xsl:if test="/ns1:ЭДПФР/ns1:ЗППСКЛ/ns1:Услуга [text() = '1']">V</xsl:if>
				</div>
				<div>предоставить путевку на санаторно-курортное лечение;</div>
			</div>
			<div class="afRow">	
				<div class="afC afCheckSmall">
					<xsl:if test="/ns1:ЭДПФР/ns1:ЗППСКЛ/ns1:Услуга [text() = '2']">V</xsl:if>
				</div>
				<div>предоставить бесплатный проезд к месту лечения и обратно.</div>
			</div>
			
			<div class="afC">Прошу принятое территориальным органом Фонда социального страхования Российской Федерации решение о предоставлении государственной услуги: </div>
			<div class="afRow">
				<div class="afC afCheckSmall">
					<xsl:if test="/ns1:ЭДПФР/ns1:ЗППСКЛ/ns1:МестоПолученияРешения [text() = '1']">V</xsl:if>
				</div>
				<div>вручить в территориальном органе Фонда</div>
			</div>
			<div class="afRow">	
				<div class="afC afCheckSmall">
					<xsl:if test="/ns1:ЭДПФР/ns1:ЗППСКЛ/ns1:МестоПолученияРешения [text() = '2']">V</xsl:if>
				</div>
				<div>направить по почте</div>
			</div>
			<div class="afRow">	
				<div class="afC afCheckSmall">
					<xsl:if test="/ns1:ЭДПФР/ns1:ЗППСКЛ/ns1:МестоПолученияРешения [text() = '3']">V</xsl:if>
				</div>
				<div>вручить в МФЦ</div>
			</div>
			<div class="afRow">	
				<div class="afC afCheckSmall">
					<xsl:if test="/ns1:ЭДПФР/ns1:ЗППСКЛ/ns1:МестоПолученияРешения [text() = '4']">V</xsl:if>
				</div>
				<div>направить в форме электронного документа (при направлении заявления через Единый портал)</div>
			</div>
			
			<div class="afC">Приложение: (нужное отметить) </div>
			<div class="afRow">
				<div class="afC afCheckSmall">
					<xsl:if test="/ns1:ЭДПФР/ns1:ЗППСКЛ/ns1:Приложения/ns1:Справка">V</xsl:if>
				</div>
				<div>Справка для получения путевки по форме № 070/у</div>
			</div>
			<div class="afRow">
				<div class="afCol-1-10">&#160;</div>
				<div class="afCol-1-10"> &#160;&#160;&#160;от </div>
				<div class="afCol-3-10 afValue afUnderlinedBlock">
					<xsl:call-template name="Date2GOST">
						<xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:ЗППСКЛ/ns1:Приложения/ns1:Справка/УТ2:Дата"/>
					</xsl:call-template>
				</div>
				<div class="afCol-1-10"> &#160;&#160;&#160;№ </div>
				<div class="afCol-1-2 afValue afUnderlinedBlock">
					<xsl:value-of select="/ns1:ЭДПФР/ns1:ЗППСКЛ/ns1:Приложения/ns1:Справка/УТ2:Номер"/>
				</div>
			</div> 
			<p class="afInterval"/>
			<div class="afRow">
				<div class="afC afCheckSmall">
					<xsl:if test="/ns1:ЭДПФР/ns1:ЗППСКЛ/ns1:Приложения/ns1:Направление">V</xsl:if>
				</div>
				<div class="afCol-4-10">Направление к месту лечения (копия) от</div>
				<div class="afCol-1-5 afValue afUnderlinedBlock">
					<xsl:call-template name="Date2GOST">
						<xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:ЗППСКЛ/ns1:Приложения/ns1:Направление/УТ2:Дата"/>
					</xsl:call-template>
				</div>
				<div class="afCol-1-10"> &#160;&#160;&#160;№ </div>
				<div class="afCol-1-5 afValue afUnderlinedBlock">
					<xsl:value-of select="/ns1:ЭДПФР/ns1:ЗППСКЛ/ns1:Приложения/ns1:Направление/УТ2:Номер"/>
				</div>	
			</div>
			<div class="afRow">
                <p class="afValue afUnderlinedBlock">
                    <xsl:value-of select="/ns1:ЭДПФР/ns1:ЗППСКЛ/ns1:Приложения/ns1:Направление/ns1:Наименование"/>
                </p>
                <p class="afSubscript afCenter afItalic">(наименование учреждения, в которое направляется на лечение)</p>
            </div>
            <div class="afRow">
                <p class="afValue afUnderlinedBlock">
                    <xsl:call-template name="Date2GOST">
						<xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:ЗППСКЛ/ns1:Приложения/ns1:Направление/ns1:ДатаГоспитализации"/>
					</xsl:call-template>
                </p>
                <p class="afSubscript afCenter afItalic">(дата госпитализации)</p>
            </div>
            
            <p class="afInterval"/>
			<div class="afRow">
				<div class="afC afCheckSmall">
					<xsl:if test="/ns1:ЭДПФР/ns1:ЗППСКЛ/ns1:Приложения/ns1:Талон">V</xsl:if>
				</div>
				<div class="afCol-4-10">Талон № 2</div>
			</div>
			<div class="afRow">
                <p class="afValue afUnderlinedBlock">
                    <xsl:value-of select="/ns1:ЭДПФР/ns1:ЗППСКЛ/ns1:Приложения/ns1:Талон/ns1:Маршрут"/>
                </p>
                <p class="afSubscript afCenter afItalic">(маршрут следования)</p>
            </div>
            <p class="afInterval"/><p class="afInterval"/>
            <div class="afRow">
				<div class="afC">ФИО/Подпись заявителя </div>
				<div class="afMarginLeft170 afValue afUnderlinedBlockLeft">
					<xsl:choose>
						<xsl:when test="/ns1:ЭДПФР/ns1:ЗППСКЛ/ns1:Представитель">
							<xsl:call-template name="УТ2:NameStr">
								<xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:ЗППСКЛ/ns1:Представитель/УТ2:ФИО"/>
							</xsl:call-template>
						</xsl:when>
						<xsl:otherwise>
							<xsl:call-template name="УТ2:NameStr">
								<xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:ЗППСКЛ/ns1:Заявитель/УТ2:ФИО"/>
							</xsl:call-template>
						</xsl:otherwise>
					</xsl:choose>
				</div>
			</div> 
			<p class="afInterval"/><p class="afInterval"/>
			<p class="afCenter">Сведения по документу, удостоверяющему личность заявителя/представителя заявителя (нужное подчеркнуть), проверены, заявление с приложенными к нему документами принято.</p>
			<p class="afInterval"/><p class="afInterval"/>  
			 <div class="afRow">
				<div class="afC">Заявление принято</div>
				<div class="afMarginLeft130 afValue afUnderlinedBlock">
					<xsl:call-template name="Date2GOST">
						<xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:ЗППСКЛ/ns1:ДатаПодачи"/>
					</xsl:call-template>
				</div>
				<p class="afSubscript afCenter afItalic">(дата)</p>
			</div> 
			<div class="afC">Ф.И.О., подпись должностного лица, принявшего</div>
				
			 <div class="afRow">
				<div class="afC">Документы </div>
				<div class="afMarginLeft100 afValue afUnderlinedBlockLeft">
					<xsl:call-template name="УТ2:NameStr">
						<xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:ЗППСКЛ/ns1:Сотрудник"/>
					</xsl:call-template>
				</div>
			</div> 
	
        </div>
    </xsl:template>
</xsl:stylesheet>
