<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:xs="http://www.w3.org/2001/XMLSchema"
  exclude-result-prefixes="xs УТ2 ns1" version="1.0" xmlns:УТ2="http://пф.рф/УТ/2017-08-21" xmlns:ns1="http://пф.рф/ЗПСРНП/2021-11-15">
    <xsl:output method="html" indent="yes" encoding="utf-8"/>
    <xsl:include href="../../Общие/УнифТипы_2017-08-21.xsl"/>
    <xsl:include href="../../Общие/Базовые.xsl"/>
    <xsl:template match="/" name="inc">

        <div class="afWrap pfrAfZPSRNP">
          <h1 class="afHeader">ЗАЯВЛЕНИЕ О ПРЕДОСТАВЛЕНИИ СВЕДЕНИЙ О РАЗМЕРЕ ПЕНСИИ,<br/> НЕДОПОЛУЧЕННОЙ НАСЛЕДОДАТЕЛЕМ НА ДЕНЬ ЕГО СМЕРТИ</h1>
            <p class="afInterval"/><p class="afInterval"/>
             <p class="afValue">Сведения о заявителе</p>    
              <div class="afRow">
                <p class="afValue afUnderlinedBlock">
                    <xsl:call-template name="УТ2:NameStr">
                        <xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:ЗПСРНП/ns1:Заявитель/УТ2:ФИО"/>
                    </xsl:call-template>
                </p>
                <p class="afSubscript afCenter afItalic">(фамилия, имя, отчество (при наличии) заявителя)</p>
            </div>
            <p class="afInterval"/> 
            <div class="afRow">
				<div class="afC ">Дата рождения </div>
				<div class="afMarginLeft100 afValue afUnderlinedBlock afCol-1-4">
					<xsl:choose>
						<xsl:when test="/ns1:ЭДПФР/ns1:ЗПСРНП/ns1:Заявитель/УТ2:ДатаРождения">
							<xsl:call-template name="DateShortStr">
								<xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:ЗПСРНП/ns1:Заявитель/УТ2:ДатаРождения"/>
							</xsl:call-template>
						</xsl:when>
						<xsl:when test="/ns1:ЭДПФР/ns1:ЗПСРНП/ns1:Заявитель/УТ2:ДатаРожденияОсобая">
							<xsl:call-template name="УТ2:DateSpecialStr">
								<xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:ЗПСРНП/ns1:Заявитель/УТ2:ДатаРожденияОсобая"/>
							</xsl:call-template>
						</xsl:when>
					</xsl:choose>
				</div>
			</div>  
			<div class="afRow">
				<div class="afC ">Страховой номер индивидуального лицевого счета (СНИЛС)</div>
				<div class="afMarginLeft400 afValue afUnderlinedBlock">
					<xsl:value-of select="/ns1:ЭДПФР/ns1:ЗПСРНП/ns1:Заявитель/УТ2:СНИЛС"/>
				</div>
			</div>   
			<p class="afInterval"/>
			<div class="afRow">
				<div class="afC">Документ, удостоверяющий личность:</div>
				<div class="afMarginLeft250 afValue afUnderlinedBlock">
					<xsl:value-of select="/ns1:ЭДПФР/ns1:ЗПСРНП/ns1:Заявитель/ns1:ДокументУдостоверяющийЛичность/УТ2:Тип"/>&#160;
					<xsl:if test="/ns1:ЭДПФР/ns1:ЗПСРНП/ns1:Заявитель/ns1:ДокументУдостоверяющийЛичность/УТ2:Серия">
						<xsl:value-of select="/ns1:ЭДПФР/ns1:ЗПСРНП/ns1:Заявитель/ns1:ДокументУдостоверяющийЛичность/УТ2:Серия"/>
					</xsl:if>&#160;№&#160;
					<xsl:value-of select="/ns1:ЭДПФР/ns1:ЗПСРНП/ns1:Заявитель/ns1:ДокументУдостоверяющийЛичность/УТ2:Номер"/>
				</div>
			</div> 
			<div class="afRow">
				<div class="afValue afUnderlinedBlock">
					<xsl:value-of select="/ns1:ЭДПФР/ns1:ЗПСРНП/ns1:Заявитель/ns1:ДокументУдостоверяющийЛичность/УТ2:КемВыдан"/> от
					<xsl:call-template name="Date2GOST">
						<xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:ЗПСРНП/ns1:Заявитель/ns1:ДокументУдостоверяющийЛичность/УТ2:ДатаВыдачи"/>
					</xsl:call-template>
				</div>
				<p class="afSubscript afCenter afItalic">(наименование, серия и номер документа, кем и когда выдан)</p>
			</div>  
			
			
			<p class="afInterval"/><p class="afInterval"/>
            <p class="afValue">Сведения о представителе</p>    
            <div class="afRow">
                <p class="afValue afUnderlinedBlock">
                    <xsl:call-template name="УТ2:NameStr">
                        <xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:ЗПСРНП/ns1:Представитель/УТ2:ФИО"/>
                    </xsl:call-template>
                </p>
                <p class="afSubscript afCenter afItalic">(фамилия, имя, отчество (при наличии) представителя)</p>
            </div>
            <p class="afInterval"/> 
            <div class="afRow">
				<div class="afC ">Дата рождения </div>
				<div class="afMarginLeft100 afValue afUnderlinedBlock afCol-1-4">
					<xsl:choose>
						<xsl:when test="/ns1:ЭДПФР/ns1:ЗПСРНП/ns1:Представитель/УТ2:ДатаРождения">
							<xsl:call-template name="DateShortStr">
								<xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:ЗПСРНП/ns1:Представитель/УТ2:ДатаРождения"/>
							</xsl:call-template>
						</xsl:when>
						<xsl:when test="/ns1:ЭДПФР/ns1:ЗПСРНП/ns1:Представитель/УТ2:ДатаРожденияОсобая">
							<xsl:call-template name="УТ2:DateSpecialStr">
								<xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:ЗПСРНП/ns1:Представитель/УТ2:ДатаРожденияОсобая"/>
							</xsl:call-template>
						</xsl:when>
					</xsl:choose>
				</div>
			</div>  
			<p class="afInterval"/>
			<div class="afRow">
				<div class="afC">Документ, удостоверяющий личность</div>
				<div class="afMarginLeft250 afValue afUnderlinedBlock">
					<xsl:if test="/ns1:ЭДПФР/ns1:ЗПСРНП/ns1:Представитель">
						<xsl:value-of select="/ns1:ЭДПФР/ns1:ЗПСРНП/ns1:Представитель/ns1:ДокументУдостоверяющийЛичность/УТ2:Тип"/>&#160;
						<xsl:if test="/ns1:ЭДПФР/ns1:ЗПСРНП/ns1:Представитель/ns1:ДокументУдостоверяющийЛичность/УТ2:Серия">
							<xsl:value-of select="/ns1:ЭДПФР/ns1:ЗПСРНП/ns1:Представитель/ns1:ДокументУдостоверяющийЛичность/УТ2:Серия"/>
						</xsl:if>&#160;№&#160;
						<xsl:value-of select="/ns1:ЭДПФР/ns1:ЗПСРНП/ns1:Представитель/ns1:ДокументУдостоверяющийЛичность/УТ2:Номер"/>
					</xsl:if>
				</div>
			</div> 
			<div class="afRow">
				<div class="afValue afUnderlinedBlock">
					<xsl:if test="/ns1:ЭДПФР/ns1:ЗПСРНП/ns1:Представитель">
						<xsl:value-of select="/ns1:ЭДПФР/ns1:ЗПСРНП/ns1:Представитель/ns1:ДокументУдостоверяющийЛичность/УТ2:КемВыдан"/> от
						<xsl:call-template name="Date2GOST">
							<xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:ЗПСРНП/ns1:Представитель/ns1:ДокументУдостоверяющийЛичность/УТ2:ДатаВыдачи"/>
						</xsl:call-template>
					</xsl:if>
				</div>
				<p class="afSubscript afCenter afItalic">(наименование, серия и номер документа, кем и когда выдан)</p>
			</div> 
			
			<p class="afInterval"/>
			<div class="afRow">
				<div>Документ, подтверждающий полномочия</div>
				<div class="afMarginLeft300 afValue afUnderlinedBlock">
					<xsl:if test="/ns1:ЭДПФР/ns1:ЗПСРНП/ns1:Представитель/УТ2:ДокументПодтверждающийПолномочия">
						<xsl:value-of select="/ns1:ЭДПФР/ns1:ЗПСРНП/ns1:Представитель/УТ2:ДокументПодтверждающийПолномочия/УТ2:Наименование"/>&#160;
						<xsl:if test="/ns1:ЭДПФР/ns1:ЗПСРНП/ns1:Представитель/УТ2:ДокументПодтверждающийПолномочия/УТ2:Серия">
							<xsl:value-of select="/ns1:ЭДПФР/ns1:ЗПСРНП/ns1:Представитель/УТ2:ДокументПодтверждающийПолномочия/УТ2:Серия"/>
						</xsl:if>&#160;№&#160;
						<xsl:value-of select="/ns1:ЭДПФР/ns1:ЗПСРНП/ns1:Представитель/УТ2:ДокументПодтверждающийПолномочия/УТ2:Номер"/>
					</xsl:if>
				</div>
			</div> 
			<div class="afRow">
				<div class="afValue afUnderlinedBlock">
					<xsl:if test="/ns1:ЭДПФР/ns1:ЗПСРНП/ns1:Представитель/УТ2:ДокументПодтверждающийПолномочия">
						<xsl:value-of select="/ns1:ЭДПФР/ns1:ЗПСРНП/ns1:Представитель/УТ2:ДокументПодтверждающийПолномочия/УТ2:КемВыдан"/> от
						<xsl:call-template name="Date2GOST">
							<xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:ЗПСРНП/ns1:Представитель/УТ2:ДокументПодтверждающийПолномочия/УТ2:ДатаВыдачи"/>
						</xsl:call-template>
						<xsl:if test="/ns1:ЭДПФР/ns1:ЗПСРНП/ns1:Представитель/УТ2:ДокументПодтверждающийПолномочия/УТ2:СрокДействия">
							, срок действия до 
							<xsl:call-template name="Date2GOST">
								<xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:ЗПСРНП/ns1:Представитель/УТ2:ДокументПодтверждающийПолномочия/УТ2:СрокДействия"/>
							</xsl:call-template>
						</xsl:if>
					</xsl:if>
				</div>
				<p class="afSubscript afCenter afItalic">(наименование, кем и когда выдан, срок действия (при наличии))</p>
			</div>  
				
			<p class="afInterval"/><p class="afInterval"/>
             <p class="afValue">Сведения о наследодателе</p>    
              <div class="afRow">
                <p class="afValue afUnderlinedBlock">
                    <xsl:call-template name="УТ2:NameStr">
                        <xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:ЗПСРНП/ns1:Наследодатель/УТ2:ФИО"/>
                    </xsl:call-template>
                </p>
                <p class="afSubscript afCenter afItalic">(фамилия, имя, отчество (при наличии) наследодателя)</p>
            </div>
            <p class="afInterval"/> 
            <div class="afRow">
				<div class="afCol-1-7"> Дата рождения </div>
				<div class="afMarginLeft100 afValue afUnderlinedBlock afCol-1-4">
					<xsl:choose>
						<xsl:when test="/ns1:ЭДПФР/ns1:ЗПСРНП/ns1:Наследодатель/УТ2:ДатаРождения">
							<xsl:call-template name="DateShortStr">
								<xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:ЗПСРНП/ns1:Наследодатель/УТ2:ДатаРождения"/>
							</xsl:call-template>
						</xsl:when>
						<xsl:when test="/ns1:ЭДПФР/ns1:ЗПСРНП/ns1:Наследодатель/УТ2:ДатаРожденияОсобая">
							<xsl:call-template name="УТ2:DateSpecialStr">
								<xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:ЗПСРНП/ns1:Наследодатель/УТ2:ДатаРожденияОсобая"/>
							</xsl:call-template>
						</xsl:when>
					</xsl:choose>
				</div>
			</div>  
			<div class="afRow">
				<div class="afCol-1-7">Дата смерти </div>
				<div class="afValue afUnderlinedBlock afCol-1-4">
					<xsl:choose>
						<xsl:when test="/ns1:ЭДПФР/ns1:ЗПСРНП/ns1:Наследодатель/ns1:ДатаСмерти">
							<xsl:call-template name="DateShortStr">
								<xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:ЗПСРНП/ns1:Наследодатель/ns1:ДатаСмерти"/>
							</xsl:call-template>
						</xsl:when>
						<xsl:when test="/ns1:ЭДПФР/ns1:ЗПСРНП/ns1:Наследодатель/ns1:ДатаСмертиОсобая">
							<xsl:call-template name="УТ2:DateSpecialStr">
								<xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:ЗПСРНП/ns1:Наследодатель/ns1:ДатаСмертиОсобая"/>
							</xsl:call-template>
						</xsl:when>
					</xsl:choose>
				</div>
				<div class="afCol-1-20">&#160;</div>
				<div class="afCol-1-20">
					<div class="afCheckSmall">
						<xsl:if test="/ns1:ЭДПФР/ns1:ЗПСРНП/ns1:Наследодатель/ns1:ДатаСмертиОсобая">V</xsl:if>
					</div>
				</div>
				<div class="afCol-1-5">особая</div>
			</div> 

			<p class="afInterval"/>
			<div class="afRow">
				<div class="afCol-1-5">Запись акта о смерти</div>
				<div class="afMarginLeft150 afValue afUnderlinedBlock">
					<xsl:call-template name="Date2GOST">
						<xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:ЗПСРНП/ns1:Наследодатель/ns1:ЗаписьАкта/УТ2:Дата"/>
					</xsl:call-template>
					&#160;№&#160;
					<xsl:value-of select="/ns1:ЭДПФР/ns1:ЗПСРНП/ns1:Наследодатель/ns1:ЗаписьАкта/УТ2:Номер"/>
				</div>
				<p class="afSubscript afCenter afItalic"> (дата, номер)</p>
			</div> 
			<p class="afInterval"/>
			<div class="afRow">
				<div class="afCol-6-10">Страховой номер индивидуального лицевого счета (СНИЛС)</div>
				<div class="afMarginLeft400 afValue afUnderlinedBlock">
					<xsl:value-of select="/ns1:ЭДПФР/ns1:ЗПСРНП/ns1:Наследодатель/УТ2:СНИЛС"/>
				</div>
			</div>  
			
			<p class="afInterval"/>
			<div class="afRow">
				<div class="afCol-4-10">Адрес последнего места жительства</div>
				<div class="afMarginLeft300 afUnderlinedBlock">&#160;</div>
			</div>
			<div class="afRow">
				<div class="afValue afUnderlinedBlock">
					<xsl:call-template name="УТ2:AddressStr">
						<xsl:with-param name="pAddress" select="/ns1:ЭДПФР/ns1:ЗПСРНП/ns1:Наследодатель/ns1:Адрес"/>
					</xsl:call-template>
				</div>
			</div>    
			<p class="afInterval"/><p class="afInterval"/>
			<p class="afParagraph afValue">Прошу предоставить сведения о размере пенсии, недополученной наследодателем на день его смерти.</p>
			
			<div class="afRow">
				<div class="afCol-2-3">Об ответственности за достоверность представленных сведений предупреждена (предупрежден)</div>
				<div class="afUnderlinedBlock afCol-1-3">&#160;</div>
				<div class="afSubscript afCenter afItalic afRight-3-10">(подпись заявителя)</div>
			</div> 
			<p class="afInterval"/><p class="afInterval"/>
			<div class="afRow">
				<div class="afCol-4-10">&#160;</div>
				<div class="afUnderlinedBlock afCol-1-4">
					<xsl:call-template name="DateShortStr">
						<xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:ЗПСРНП/ns1:Дата"/>
					</xsl:call-template>
				</div>	
			</div> 
			<div class="afSubscript afCenter afItalic">(дата)</div>

        </div>
    </xsl:template>
</xsl:stylesheet>
