<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:xs="http://www.w3.org/2001/XMLSchema"
  exclude-result-prefixes="xs УТ2 ns1" version="1.0" xmlns:УТ2="http://пф.рф/УТ/2017-08-21" xmlns:ns1="http://пф.рф/ЗПТСР/2021-10-19">
    <xsl:output method="html" indent="yes" encoding="utf-8"/>
    <xsl:include href="../../Общие/УнифТипы_2017-08-21.xsl"/>
    <xsl:include href="../../Общие/Базовые.xsl"/>
    <xsl:template match="/" name="inc">

        <div class="afWrap pfrAfZPTSR">
			<div class="afRight-1-2">
				<div class="afRow">
					<div class="afC">В</div>
					<div class="afMarginLeft15 afValue afUnderlinedBlock">
						<xsl:value-of select="/ns1:ЭДПФР/ns1:ЗПТСР/ns1:НаименованиеТОФСС"/>
					</div>
					 <p class="afSubscript afCenter afItalic">(наименование территориального органа Фонда социального страхования Российской Федерации)</p>
				</div>
				<div class="afRow">
					<div class="afC">от</div>
					<div class="afMarginLeft15 afValue afUnderlinedBlock">
						<xsl:call-template name="УТ2:NameStr">
							<xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:ЗПТСР/ns1:Заявитель/УТ2:ФИО"/>
						</xsl:call-template>
					</div>
					 <p class="afSubscript afCenter afItalic">(фамилия, имя, отчество (при наличии) заявителя)</p>
				</div>
				<div class="afRow">
					<div class="afC">проживающего по адресу:</div>
					<div class="afMarginLeft170 afValue afUnderlinedBlock">&#160;</div>
				</div>
				<div class="afRow">
					<div class="afValue afUnderlinedBlock">
						<xsl:choose>
							<xsl:when test="/ns1:ЭДПФР/ns1:ЗПТСР/ns1:Заявитель/ns1:Адрес/УТ2:Иностранный">
								<xsl:call-template name="УТ2:AddressForeignStr">
									<xsl:with-param name="pAddress" select="/ns1:ЭДПФР/ns1:ЗПТСР/ns1:Заявитель/ns1:Адрес/УТ2:Иностранный"/>
								</xsl:call-template>
							</xsl:when>
							<xsl:when test="/ns1:ЭДПФР/ns1:ЗПТСР/ns1:Заявитель/ns1:Адрес/УТ2:Неструктурированный">
								<xsl:value-of select="/ns1:ЭДПФР/ns1:ЗПТСР/ns1:Заявитель/ns1:Адрес/УТ2:Неструктурированный"/>
							</xsl:when>
							<xsl:otherwise>
								<xsl:call-template name="УТ2:AddressStr">
									<xsl:with-param name="pAddress" select="/ns1:ЭДПФР/ns1:ЗПТСР/ns1:Заявитель/ns1:Адрес"/>
								</xsl:call-template>
							</xsl:otherwise>
						</xsl:choose>
					</div>
				</div>
				<div class="afRow">
					<div class="afC">Дата рождения</div>
					<div class="afMarginLeft130 afValue afUnderlinedBlock">
						<xsl:choose>
							<xsl:when test="/ns1:ЭДПФР/ns1:ЗПТСР/ns1:Заявитель/УТ2:ДатаРождения">
								<xsl:call-template name="DateShortStr">
									<xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:ЗПТСР/ns1:Заявитель/УТ2:ДатаРождения"/>
								</xsl:call-template>г.
							</xsl:when>
							<xsl:when test="/ns1:ЭДПФР/ns1:ЗПТСР/ns1:Заявитель/УТ2:ДатаРожденияОсобая">
								<xsl:call-template name="УТ2:DateSpecialStr">
									<xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:ЗПТСР/ns1:Заявитель/УТ2:ДатаРожденияОсобая"/>
								</xsl:call-template>
							</xsl:when>
						</xsl:choose>
					</div>
				</div>
				<div class="afRow"><div class="afC">Документ, удостоверяющий личность:</div></div>
				<div class="afRow">
					<div class="afC">наименование </div>
					<div class="afMarginLeft100 afValue afUnderlinedBlock">
						<xsl:value-of select="/ns1:ЭДПФР/ns1:ЗПТСР/ns1:Заявитель/УТ2:УдостоверяющийДокумент/УТ2:Тип"/>
					</div>
				</div>
				<div class="afRow">
					<div class="afC afCol-1-7">&#160;серия </div>
					<div class="afCol-3-10 afValue afUnderlinedBlock">
						<xsl:value-of select="/ns1:ЭДПФР/ns1:ЗПТСР/ns1:Заявитель/УТ2:УдостоверяющийДокумент/УТ2:Серия"/>
					</div>
					<div class="afCol-1-10">&#160;&#160;№&#160;&#160;</div>
					<div class="afCol-1-2 afValue afUnderlinedBlock">
						<xsl:value-of select="/ns1:ЭДПФР/ns1:ЗПТСР/ns1:Заявитель/УТ2:УдостоверяющийДокумент/УТ2:Номер"/>
					</div>
				</div>
				<div class="afRow">
					<div class="afC">выдан </div>
					<div class="afMarginLeft60 afValue afUnderlinedBlock">
						<xsl:value-of select="/ns1:ЭДПФР/ns1:ЗПТСР/ns1:Заявитель/УТ2:УдостоверяющийДокумент/УТ2:КемВыдан"/> от
						<xsl:call-template name="Date2GOST">
							<xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:ЗПТСР/ns1:Заявитель/УТ2:УдостоверяющийДокумент/УТ2:ДатаВыдачи"/>
						</xsl:call-template>
					</div>
					<p class="afSubscript afCenter afItalic">(наименование органа, выдавшего документ,<br/> удостоверяющий личность, дата выдачи)</p>
				</div>
				<div class="afRow"><div class="afC">Телефон домашний (при наличии)</div></div>
				<div class="afRow">
					<div class="afC">с указанием кода города:</div>
					<div class="afMarginLeft170 afValue afUnderlinedBlock">
                         <xsl:value-of select="/ns1:ЭДПФР/ns1:ЗПТСР/ns1:Заявитель/ns1:ТелефонДомашний"/>
					</div>
				</div>
				<div class="afRow">
					<div class="afC">Телефон мобильный (при наличии):</div>
					<div class="afMarginLeft220 afValue afUnderlinedBlock">
						<xsl:value-of select="/ns1:ЭДПФР/ns1:ЗПТСР/ns1:Заявитель/ns1:ТелефонМобильный"/>
					</div>
				</div>
					<div class="afRow"><div class="afC">Адрес электронной почты (при наличии):</div></div>
				<div class="afRow">
					<div class="afValue afUnderlinedBlock">
						<xsl:value-of select="/ns1:ЭДПФР/ns1:ЗПТСР/ns1:Заявитель/ns1:ЭлПочта"/>
					</div>
				</div>
				<div class="afRow">
					<div class="afC">Страховое свидетельство государственного пенсионного страхования (страховой номер индивидуального лицевого счета</div>
				</div>
				<div class="afRow">
					<div class="afC">№</div>
					<div class="afMarginLeft15 afValue afUnderlinedBlock">
						<xsl:value-of select="/ns1:ЭДПФР/ns1:ЗПТСР/ns1:Заявитель/УТ2:СНИЛС"/>
					</div>
				</div>
			</div>
            <p class="afInterval"/><p class="afInterval"/>
            
			<h1 class="afHeader">ЗАЯВЛЕНИЕ</h1>
            <p class="afInterval"/>
            
            <div class="afRow">
                <div class="afC afJustify">
                В соответствии со статьей 11.1 Федерального закона от 24 ноября 1995 г. № 181-ФЗ «О социальной защите инвалидов в Российской Федерации» и статьями 14 - 19 Федерального закона от 12 января 1995 г. № 5-ФЗ «О ветеранах» прошу предоставить государственную услугу по обеспечению инвалидов техническими средствами реабилитации и (или) услугами и отдельных категорий граждан из числа ветеранов протезами (кроме зубных протезов), протезно-ортопедическими изделиями, а также по выплате компенсации за самостоятельно приобретенные инвалидами технические средства реабилитации (ветеранами протезы (кроме зубных протезов), протезно-ортопедические изделия) и (или) оплаченные услуги и ежегодной денежной компенсации расходов инвалидов на содержание и ветеринарное обслуживание собак-проводников, в следующей части:
                </div>
            </div>
            <p class="afInterval"/>
            <div class="afRow">
                <p class="afValue afUnderlinedBlock">
					<xsl:value-of select="/ns1:ЭДПФР/ns1:ЗПТСР/ns1:ВидОбеспечения"/>
                </p>
                <p class="afSubscript afCenter afItalic">(указать конкретный вид обеспечения инвалида или ветерана)</p>
            </div>
            <p class="afInterval"/>  
            
            
            <div class="afRow">
				<div class="afCol-5">&#160;</div>
				<div class="afC afCol-1-3">В сопровождении </div>
				<div class="afC afCheckSmall">
					<xsl:if test="/ns1:ЭДПФР/ns1:ЗПТСР/ns1:Сопровождение/ns1:Сопровождающий">V</xsl:if>
				</div>
				<div class="afCol-1-4">&#160;&#160;нуждаюсь</div>
				<div class="afC afCheckSmall">
					<xsl:if test="/ns1:ЭДПФР/ns1:ЗПТСР/ns1:Сопровождение/ns1:НеНуждается [text() = '1']">V</xsl:if>
				</div>
				<div class="afCol-1-5">&#160;&#160;не нуждаюсь**</div>
			</div> 
            <div class="afRow">
                <p class="afValue afUnderlinedBlock">
                    <xsl:call-template name="УТ2:NameStr">
                        <xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:ЗПТСР/ns1:Сопровождение/ns1:Сопровождающий/УТ2:ФИО"/>
                    </xsl:call-template>
                </p>
                <p class="afSubscript afCenter afItalic">(фамилия, имя, отчество (при наличии) сопровождающего)</p>
            </div>
            <div class="afRow">
                <p class="afValue afUnderlinedBlock">
                    <xsl:if test="/ns1:ЭДПФР/ns1:ЗПТСР/ns1:Сопровождение/ns1:Сопровождающий/УТ2:УдостоверяющийДокумент">
						<xsl:value-of select="/ns1:ЭДПФР/ns1:ЗПТСР/ns1:Сопровождение/ns1:Сопровождающий/УТ2:УдостоверяющийДокумент/УТ2:Тип"/>&#160;
						<xsl:if test="/ns1:ЭДПФР/ns1:ЗПТСР/ns1:Сопровождение/ns1:Сопровождающий/УТ2:УдостоверяющийДокумент/УТ2:Серия">
							<xsl:value-of select="/ns1:ЭДПФР/ns1:ЗПТСР/ns1:Сопровождение/ns1:Сопровождающий/УТ2:УдостоверяющийДокумент/УТ2:Серия"/>&#160;
						</xsl:if>№&#160;
						<xsl:value-of select="/ns1:ЭДПФР/ns1:ЗПТСР/ns1:Сопровождение/ns1:Сопровождающий/УТ2:УдостоверяющийДокумент/УТ2:Номер"/>
					</xsl:if>
                </p>
                <p class="afSubscript afCenter afItalic">(наименование документа, удостоверяющего личность, серия и номер, наименование органа,</p>
            </div>
             <div class="afRow">
                <p class="afValue afUnderlinedBlock">
					<xsl:if test="/ns1:ЭДПФР/ns1:ЗПТСР/ns1:Сопровождение/ns1:Сопровождающий/УТ2:УдостоверяющийДокумент">
						выдан
						 <xsl:value-of select="/ns1:ЭДПФР/ns1:ЗПТСР/ns1:Сопровождение/ns1:Сопровождающий/УТ2:УдостоверяющийДокумент/УТ2:КемВыдан"/> от
						<xsl:call-template name="Date2GOST">
							<xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:ЗПТСР/ns1:Сопровождение/ns1:Сопровождающий/УТ2:УдостоверяющийДокумент/УТ2:ДатаВыдачи"/>
						</xsl:call-template>
						
					</xsl:if>
                </p>
                <p class="afSubscript afCenter afItalic">выдавшего документ, удостоверяющий личность, дата выдачи)</p>
            </div>
            <p class="afInterval"/>
            <div class="afNoBreakInside">
				<div class="afRow">
					<div class="afC afJustify">
				   Перечень прилагаемых заявителем (инвалидом, ветераном) либо его законным или уполномоченным представителем документов, необходимых для предоставления государственной услуги:
					</div>
				</div> 
			   <xsl:choose>
					<xsl:when test="/ns1:ЭДПФР/ns1:ЗПТСР/ns1:ПрилагаемыеДокументы">
						<xsl:for-each select="/ns1:ЭДПФР/ns1:ЗПТСР/ns1:ПрилагаемыеДокументы/УТ2:ПрилагаемыйДокумент">
							 <div class="afRow">
								<p class="afValue afUnderlinedBlockLeft">
									<xsl:value-of select="concat(position(),'.&#160;',УТ2:Наименование)"/>
								</p>
							</div>
						</xsl:for-each>
					</xsl:when>
					<xsl:otherwise>
						 <div class="afRow"><p class="afValue afUnderlinedBlockLeft">&#160;</p></div>
						 <div class="afRow"><p class="afValue afUnderlinedBlockLeft">&#160;</p></div>
						 <div class="afRow"><p class="afValue afUnderlinedBlockLeft">&#160;</p></div>
					</xsl:otherwise>
				</xsl:choose>
			</div>
			

			<div class="afC">Предпочтительный способ информирования заявителя:(нужное отметить)</div>
			<div class="afRow">
				<div class="afC afCheckSmall">
					<xsl:if test="/ns1:ЭДПФР/ns1:ЗПТСР/ns1:Информирование/ns1:СпособИнформирования[text() = '1'] or ns1:ЭДПФР/ns1:ЗПТСР/ns1:Информирование/ns1:СпособИнформирования[text() = '2']">V</xsl:if>
				</div>
				<div class="afC">по телефону:</div>
			</div>
			<div class="afRow">
				<div class="afC afCol-5">&#160;</div>
				<div class="afC afCheckSmall">
					<xsl:if test="/ns1:ЭДПФР/ns1:ЗПТСР/ns1:Информирование/ns1:СпособИнформирования [text() = '1']">V</xsl:if>
				</div>
				<div class="afC">домашний;</div>
			</div>
			<div class="afRow">
				<div class="afC afCol-5">&#160;</div>	
				<div class="afC afCheckSmall">
					<xsl:if test="/ns1:ЭДПФР/ns1:ЗПТСР/ns1:Информирование/ns1:СпособИнформирования [text() = '2']">V</xsl:if>
				</div>
				<div class="afC">мобильный;</div>
			</div>
			<div class="afRow">	
				<div class="afC afCheckSmall">
					<xsl:if test="/ns1:ЭДПФР/ns1:ЗПТСР/ns1:Информирование/ns1:СпособИнформирования [text() = '3']">V</xsl:if>
				</div>
				<div class="afC">смс-информирование;</div>
			</div>
			<div class="afRow">	
				<div class="afC afCheckSmall">
					<xsl:if test="/ns1:ЭДПФР/ns1:ЗПТСР/ns1:Информирование/ns1:СпособИнформирования [text() = '4']">V</xsl:if>
				</div>
				<div class="afC">посредством почтовых отправлений;</div>
			</div>
			<div class="afRow">	
				<div class="afC afCheckSmall">
					<xsl:if test="/ns1:ЭДПФР/ns1:ЗПТСР/ns1:Информирование/ns1:СпособИнформирования [text() = '5']">V</xsl:if>
				</div>
				<div class="afC">по электронной почте;</div>
			</div>
			<div class="afRow">	
				<div class="afC afCheckSmall">
					<xsl:if test="/ns1:ЭДПФР/ns1:ЗПТСР/ns1:Информирование/ns1:Иное">V</xsl:if>
				</div>
				<div class="afC afCol-1-5"> иным способом</div>
				<div class="afCol-3-4 afUnderlinedBlock">&#160;</div>
			</div>
            <div class="afRow">
                <p class="afValue afUnderlinedBlock">
                    <xsl:if test="/ns1:ЭДПФР/ns1:ЗПТСР/ns1:Информирование/ns1:Иное">
						<xsl:value-of select="/ns1:ЭДПФР/ns1:ЗПТСР/ns1:Информирование/ns1:Иное"/>
					</xsl:if>
                </p>
                <p class="afSubscript afCenter afItalic">(указать иной способ информирования)</p>
            </div> 
             <p class="afInterval"/>  
            <div class="afRow">	
				<div class="afC afCheckSmall">
					<xsl:if test="/ns1:ЭДПФР/ns1:ЗПТСР/ns1:Перевод [text() = '1']">V</xsl:if>
				</div>
				<div>Нуждаюсь в предоставлении услуг по переводу русского жестового языка (сурдопереводу/тифлосурдопереводу). <span class="afSubscript afItalic">(отметить при необходимости)</span></div>
			</div> 
			 <p class="afInterval"/>   <p class="afInterval"/> 
			 
			 <div class="afC">Прошу результат предоставления государственной услуги:  </div>
			<div class="afRow">
				<div class="afC afCheckSmall">
					<xsl:if test="/ns1:ЭДПФР/ns1:ЗПТСР/ns1:МестоПолученияРешения [text() = '1']">V</xsl:if>
				</div>
				<div class="afCol-4-10">&#160;Вручить в территориальном органе Фонда</div>
				<div class="afC afCheckSmall">
					<xsl:if test="/ns1:ЭДПФР/ns1:ЗПТСР/ns1:МестоПолученияРешения [text() = '3']">V</xsl:if>
				</div>
				<div class="afCol-4-10">&#160;Вручить в МФЦ</div>
			</div> 
			<div class="afRow">
				<div class="afC afCheckSmall">
					<xsl:if test="/ns1:ЭДПФР/ns1:ЗПТСР/ns1:МестоПолученияРешения [text() = '2']">V</xsl:if>
				</div>
				<div class="afCol-4-10">&#160;Направить по почте</div>
				<div class="afC afCheckSmall">
					<xsl:if test="/ns1:ЭДПФР/ns1:ЗПТСР/ns1:МестоПолученияРешения [text() = '4']">V</xsl:if>
				</div>
				<div class="afCol-4-10">&#160;Направить в форме электронного документа <p class="afSubscript afCenter afItalic">(при направлении заявления через Единый портал, личный кабинет получателя услуг на официальном сайте Фонда)</p>
				</div>
			</div> 
			<p class="afInterval"/><p class="afInterval"/> 
			 
			 <div class="afC">Прошу перечислить компенсацию за самостоятельно приобретённое техническое средство (изделие):  </div>
			<div class="afRow">
				<div class="afC afCheckSmall">
					<xsl:if test="ns1:ЭДПФР/ns1:ЗПТСР/ns1:Компенсация/ns1:Почта">V</xsl:if>
				</div>
				<div class="afCol-4-10">&#160;Почтовым переводом</div>
				<div class="afC afCheckSmall">
					<xsl:if test="ns1:ЭДПФР/ns1:ЗПТСР/ns1:Компенсация/ns1:НаСчет [text() = '1']">V</xsl:if>
				</div>
				<div class="afCol-4-10">&#160;Перечислением средств на счет, открытый в кредитной организации</div>
			</div> 
			<p class="afInterval"/>
			<div class="afC">№ платежной карты, являющейся национальным платежным инструментом <span class="afSubscript afItalic">(при наличии)</span> </div> 
			<table class="afTable afTable50">
				<tbody>
					<tr>
						<xsl:choose>
							<xsl:when test="string-length(/ns1:ЭДПФР/ns1:ЗПТСР/ns1:Компенсация/ns1:Карта) >= '16'">
								<th><xsl:value-of select="substring(/ns1:ЭДПФР/ns1:ЗПТСР/ns1:Компенсация/ns1:Карта,1,1)"/></th>
								<th><xsl:value-of select="substring(/ns1:ЭДПФР/ns1:ЗПТСР/ns1:Компенсация/ns1:Карта,2,1)"/></th>
								<th><xsl:value-of select="substring(/ns1:ЭДПФР/ns1:ЗПТСР/ns1:Компенсация/ns1:Карта,3,1)"/></th>
								<th><xsl:value-of select="substring(/ns1:ЭДПФР/ns1:ЗПТСР/ns1:Компенсация/ns1:Карта,4,1)"/></th>
								<th><xsl:value-of select="substring(/ns1:ЭДПФР/ns1:ЗПТСР/ns1:Компенсация/ns1:Карта,5,1)"/></th>
								<th><xsl:value-of select="substring(/ns1:ЭДПФР/ns1:ЗПТСР/ns1:Компенсация/ns1:Карта,6,1)"/></th>
								<th><xsl:value-of select="substring(/ns1:ЭДПФР/ns1:ЗПТСР/ns1:Компенсация/ns1:Карта,7,1)"/></th>
								<th><xsl:value-of select="substring(/ns1:ЭДПФР/ns1:ЗПТСР/ns1:Компенсация/ns1:Карта,8,1)"/></th>
								<th><xsl:value-of select="substring(/ns1:ЭДПФР/ns1:ЗПТСР/ns1:Компенсация/ns1:Карта,9,1)"/></th>
								<th><xsl:value-of select="substring(/ns1:ЭДПФР/ns1:ЗПТСР/ns1:Компенсация/ns1:Карта,10,1)"/></th>
								<th><xsl:value-of select="substring(/ns1:ЭДПФР/ns1:ЗПТСР/ns1:Компенсация/ns1:Карта,11,1)"/></th>
								<th><xsl:value-of select="substring(/ns1:ЭДПФР/ns1:ЗПТСР/ns1:Компенсация/ns1:Карта,12,1)"/></th>
								<th><xsl:value-of select="substring(/ns1:ЭДПФР/ns1:ЗПТСР/ns1:Компенсация/ns1:Карта,13,1)"/></th>
								<th><xsl:value-of select="substring(/ns1:ЭДПФР/ns1:ЗПТСР/ns1:Компенсация/ns1:Карта,14,1)"/></th>
								<th><xsl:value-of select="substring(/ns1:ЭДПФР/ns1:ЗПТСР/ns1:Компенсация/ns1:Карта,15,1)"/></th>
								<th><xsl:value-of select="substring(/ns1:ЭДПФР/ns1:ЗПТСР/ns1:Компенсация/ns1:Карта,16,1)"/></th>
								<xsl:if test="string-length(/ns1:ЭДПФР/ns1:ЗПТСР/ns1:Компенсация/ns1:Карта) >= '17'">
									<th><xsl:value-of select="substring(/ns1:ЭДПФР/ns1:ЗПТСР/ns1:Компенсация/ns1:Карта,17,1)"/></th>
								</xsl:if>
								<xsl:if test="string-length(/ns1:ЭДПФР/ns1:ЗПТСР/ns1:Компенсация/ns1:Карта) >= '18'">
									<th><xsl:value-of select="substring(/ns1:ЭДПФР/ns1:ЗПТСР/ns1:Компенсация/ns1:Карта,18,1)"/></th>
								</xsl:if>
								<xsl:if test="string-length(/ns1:ЭДПФР/ns1:ЗПТСР/ns1:Компенсация/ns1:Карта) >= '19'">
									<th><xsl:value-of select="substring(/ns1:ЭДПФР/ns1:ЗПТСР/ns1:Компенсация/ns1:Карта,19,1)"/></th>
								</xsl:if>
							</xsl:when>
							<xsl:otherwise><td>&#160;</td><td>&#160;</td><td>&#160;</td><td>&#160;</td>
													<td>&#160;</td><td>&#160;</td><td>&#160;</td><td>&#160;</td>
													<td>&#160;</td><td>&#160;</td><td>&#160;</td><td>&#160;</td>
													<td>&#160;</td><td>&#160;</td><td>&#160;</td><td>&#160;</td>
													<td>&#160;</td><td>&#160;</td><td>&#160;</td>
							</xsl:otherwise>
						</xsl:choose>
					</tr>
				</tbody>
			</table>
			<p class="afInterval"/>  
            <div class="afRow">	
				<div class="afC afCheckSmall">
					<xsl:if test="/ns1:ЭДПФР/ns1:ЗПТСР/ns1:СМСопрос [text() = '1']">V</xsl:if>
				</div>
				<div class="afC">Подтверждаю согласие на участие в СМС-опросе о качестве предоставления государственных услуг.</div>
				<p class="afSubscript afItalic">(отметить при необходимости)</p>
			</div> 
			 <p class="afInterval"/><p class="afInterval"/><p class="afInterval"/> 
			
			<div class="afRight-1-4">
				<div class="afRow">
					<div class="afMarginLeft15 afUnderlinedBlock">&#160;</div>
					 <p class="afSubscript afCenter afItalic"> (подпись заявителя)</p>
				</div>
			</div>
			 <p class="afInterval"/><p class="afInterval"/>
			<div class="afC">Сведения, содержащиеся в документе, удостоверяющем личность заявителя, проверены.*** </div>
			<p class="afInterval"/>
			<table class="afNoBreakInside afTable100">
                <tr>
                    <td class="afTable40">
						<p class="afMarginLeft10 afUnderlinedBlock"><xsl:value-of select="/ns1:ЭДПФР/ns1:ЗПТСР/ns1:СотрудникМФЦ/УТ2:Должность"/>&#160;</p>
						<p class="afSubscript afCenter afItalic">(должность работника, подписавшего заявление и принявшего приложенные к нему документы)</p>
                    </td>
                    <td class="afTable20">
						<p class="afMarginLeft10 afUnderlinedBlock">&#160;</p>
						<p class="afSubscript afCenter afItalic">(подпись)<br/>&#160;</p>
                    </td>
                    <td class="afTable1">
						 	<p>(</p>
						 	<p><br/>&#160;</p>
                    </td>
                    <td class="afTable38">
                       	<p class="afUnderlinedBlock">
                       	<xsl:call-template name="УТ2:NameStr">
							<xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:ЗПТСР/ns1:СотрудникМФЦ/УТ2:ФИО"/>
						</xsl:call-template>&#160;</p>
						<p class="afSubscript afCenter afItalic">(фамилия, имя, отчество (при наличии))<br/>&#160;</p>
                    </td>
                     <td class="afTable1">
						 	<p>)</p>
						 	<p><br/>&#160;</p>
                    </td>
                </tr>
            </table> 
            
            <div class="afRow"><div class="afC"> М.П. ***</div></div> 
			<p class="afInterval"/><p class="afInterval"/>
			<div class="afC">Сведения, содержащиеся в документе, удостоверяющем личность заявителя (представителя), проверены.</div>
			<div class="afC">Заявление с приложенными к нему документами в количестве &#160;</div><div class="afCol-5 afUnderlinedBlock"> <xsl:value-of select="/ns1:ЭДПФР/ns1:ЗПТСР/ns1:ПредставленностьДокумента"/>&#160;</div><div class="afC">&#160;приняты и зарегистрированы</div>
			 <div class="afRow">
				<div class="afCol-1-6 afMarginLeft15 afValue afUnderlinedBlock">
					<xsl:call-template name="Date2GOST">
						<xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:ЗПТСР/ns1:Реквизиты/УТ2:Дата"/>
					</xsl:call-template>
				</div>
				<div class="afCol-1-8">
					&#160; &#160; &#160; под № 
				</div>
				<div class="afCol-1-6 afMarginLeft10 afValue afUnderlinedBlock">
					<xsl:value-of select="/ns1:ЭДПФР/ns1:ЗПТСР/ns1:Реквизиты/УТ2:Номер"/>
				</div>
			</div> 

			<table class="afNoBreakInside afTable100">
                <tr>
                    <td class="afTable40">
						<p class="afMarginLeft10 afUnderlinedBlock"><xsl:value-of select="/ns1:ЭДПФР/ns1:ЗПТСР/ns1:СотрудникТОФСС/УТ2:Должность"/>&#160;</p>
						<p class="afSubscript afCenter afItalic">(должность лица территориального органа Фонда, принявшего заявление и приложенные к нему документы)</p>
                    </td>
                    <td class="afTable20">
						<p class="afMarginLeft10 afUnderlinedBlock">&#160;</p>
						<p class="afSubscript afCenter afItalic">(подпись)<br/>&#160;</p>
                    </td>
                    <td class="afTable1">
						 	<p>(</p>
						 	<p><br/>&#160;</p>
                    </td>
                    <td class="afTable38">
                       	<p class="afUnderlinedBlock">
                       	<xsl:call-template name="УТ2:NameStr">
							<xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:ЗПТСР/ns1:СотрудникТОФСС/УТ2:ФИО"/>
						</xsl:call-template>&#160;</p>
						<p class="afSubscript afCenter afItalic">(фамилия, имя, отчество (при наличии))<br/>&#160;</p>
                    </td>
                     <td class="afTable1">
						 	<p>)</p>
						 	<p><br/>&#160;</p>
                    </td>
                </tr>
            </table> 
            
             <p class="afInterval"/>
            <p class="afInterval"/>
                <p class="afP">---------------------------------------</p>
                <p class="afP afFootnote">* В случае подачи заявления доверенным лицом заявление заполняется от имени  заявителя  и подписывается доверенным лицом. К заявлению прилагается документ, подтверждающий полномочия доверенного лица.</p>
			  <p class="afP afFootnote">** В случае необходимости сопровождения указать фамилию, имя, отчество (при наличии) и данные документа, удостоверяющего личность сопровождающего лица.</p>
			   <p class="afP afFootnote">*** В случае указания заявителем государственной услуги в комплексном запросе заполняется уполномоченным работником многофункционального центра.</p>

        </div>
    </xsl:template>
</xsl:stylesheet>
