<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:xs="http://www.w3.org/2001/XMLSchema" exclude-result-prefixes="xs УТ2 ns1" version="1.0"
    xmlns:УТ2="http://пф.рф/УТ/2017-08-21" xmlns:ns1="http://пф.рф/ВЗЛ/ЗСИПСО/2017-11-08">
    <xsl:output method="html" indent="yes" encoding="utf-8"/>
    <xsl:include href="../../Общие/УнифТипы_2017-08-21.xsl"/>
    <xsl:template match="/" name="inc">

        <div class="afWrap pfrAfZSIPSO">
            <h1 class="afHeader">З А Я В Л Е Н И Е <br/> о согласии на предоставление территориальным органом Пенсионного фонда Российской Федерации информации о пенсионном (социальном) обеспечении по
                телекоммуникационным каналам связи</h1>
            <p class="afInterval"/>
            <div class="afRow">
                <div class="afC">1.</div>
                <div class="afCol-3-4">
                    <p class="afValue afUnderlinedBlock">
                        <xsl:call-template name="УТ2:NameStr">
                            <xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:ЗСИПСО/ns1:Гражданин/УТ2:ФИО"/>
                        </xsl:call-template>
                    </p>
                    <p class="afSubscript afCenter">(фамилия, имя, отчество (при наличии))</p>
                </div>
            </div>
            <div class="afRow">
                <div class="afC">Страховой номер индивидуального лицевого счета</div>
                <div class="afCol-1-3 afValue afUnderlinedBlock">
                    <xsl:value-of select="/ns1:ЭДПФР/ns1:ЗСИПСО/ns1:Гражданин/УТ2:СНИЛС"/>
                </div>
            </div>

            <xsl:call-template name="УТ2:DocumentStr">
                <xsl:with-param name="pBirthplace" select="/ns1:ЭДПФР/ns1:ЗСИПСО/ns1:Гражданин/УТ2:МестоРождения"/>
                <xsl:with-param name="pData" select="/ns1:ЭДПФР/ns1:ЗСИПСО/ns1:Гражданин/УТ2:ДатаРождения"/>
                <xsl:with-param name="pDataSpecial" select="/ns1:ЭДПФР/ns1:ЗСИПСО/ns1:Гражданин/УТ2:ДатаРожденияОсобая"/>
                <xsl:with-param name="pDocument" select="/ns1:ЭДПФР/ns1:ЗСИПСО/ns1:Гражданин/УТ2:УдостоверяющийДокумент"/>
                <xsl:with-param name="pPeriod">0</xsl:with-param>
            </xsl:call-template>

            <p class="afInterval"/>
            <div class="afRow">
                <div class="afC">Контактный номер телефона</div>
                <xsl:choose>
                    <xsl:when test="/ns1:ЭДПФР/ns1:ЗСИПСО/ns1:Гражданин/УТ2:Телефоны">
                        <div class="afCol-2-3 afValue afUnderlinedBlock">
                            <xsl:value-of select="/ns1:ЭДПФР/ns1:ЗСИПСО/ns1:Гражданин/УТ2:Телефоны"/>
                        </div>
                    </xsl:when>
                    <xsl:otherwise>
                        <div class="afCol-2-3 afBlankUnderlinedBlock"/>
                    </xsl:otherwise>
                </xsl:choose>
            </div>
            <div class="afRow">
                <div class="afC">Адрес электронной почты</div>
                <xsl:choose>
                    <xsl:when test="/ns1:ЭДПФР/ns1:ЗСИПСО/ns1:Гражданин/УТ2:АдресЭлПочты">
                        <div class="afCol-2-3 afValue afUnderlinedBlock">
                            <xsl:value-of select="/ns1:ЭДПФР/ns1:ЗСИПСО/ns1:Гражданин/УТ2:АдресЭлПочты"/>
                        </div>
                    </xsl:when>
                    <xsl:otherwise>
                        <div class="afCol-2-3 afBlankUnderlinedBlock"/>
                    </xsl:otherwise>
                </xsl:choose>
            </div>
            <p class="afInterval"/>

            <xsl:if test="/ns1:ЭДПФР/ns1:ЗСИПСО/ns1:СпособИнформирования">
                <p class="afP afJustify">2. Я согласен на информирование территориальным органом Пенсионного фонда Российской Федерации о ходе предоставления запрошенных государственных услуг путем
                    передачи текстовых сообщений</p>
                <div class="afRow">
                    <div class="afCol-1-10">
                        <div class="afCheck afC">
                            <xsl:if test="/ns1:ЭДПФР/ns1:ЗСИПСО/ns1:Гражданин/УТ2:АдресЭлПочты"> V</xsl:if>
                        </div>
                    </div>
                    <div class="afC">на адрес электронной почты</div>
                </div>
                <div class="afRow">
                    <div class="afCol-1-10">
                        <div class="afCheck afC">
                            <xsl:if test="/ns1:ЭДПФР/ns1:ЗСИПСО/ns1:Гражданин/УТ2:Телефоны"> V</xsl:if>
                        </div>
                    </div>
                    <div class="afC">на контактный номер телефона (подвижной радиотелефонной связи)</div>
                </div>
                <p class="afInterval"/>
            </xsl:if>

            <xsl:if test="/ns1:ЭДПФР/ns1:ЗСИПСО/ns1:ПредоставлениеИнформации/ns1:Код">
                <p class="afP afJustify">3. Я согласен на предоставление территориальным органом Пенсионного фонда Российской Федерации информации о пенсионном (социальном) обеспечении по
                    телекоммуникационным каналам связи и прошу для идентификации личности при обращении в территориальный орган Пенсионного фонда Российской Федерации по телекоммуникационным каналам
                    связи использовать код (кодовое слово):</p>
                <p class="afCenter afValue afUnderlinedBlock">
                    <xsl:value-of select="/ns1:ЭДПФР/ns1:ЗСИПСО/ns1:ПредоставлениеИнформации/ns1:Код"/>
                </p>
                <p class="afCenter afSubscript">(указать код, состоящий из букв и (или) цифр не более 20 символов)</p>
                <p class="afP">Подсказка для кода (кодового слова)</p>
                <div class="afRow50">
                    <div class="afCol-1-10">
                        <div class="afCheck afC">
                            <xsl:if test="/ns1:ЭДПФР/ns1:ЗСИПСО/ns1:ПредоставлениеИнформации/ns1:Подсказка[text() = '1']"> V</xsl:if>
                        </div>
                    </div>
                    <div class="afC afCol-1-4">девичья фамилия матери,</div>
                    <div class="afCol-1-10">
                        <div class="afCheck afC">
                            <xsl:if test="/ns1:ЭДПФР/ns1:ЗСИПСО/ns1:ПредоставлениеИнформации/ns1:Подсказка[text() = '4']"> V</xsl:if>
                        </div>
                    </div>
                    <div class="afC">любимое блюдо,</div>
                </div>

                <div class="afRow50">
                    <div class="afCol-1-10">
                        <div class="afCheck afC">
                            <xsl:if test="/ns1:ЭДПФР/ns1:ЗСИПСО/ns1:ПредоставлениеИнформации/ns1:Подсказка[text() = '2']"> V</xsl:if>
                        </div>
                    </div>
                    <div class="afC afCol-1-4">кличка домашнего питомца,</div>
                    <div class="afCol-1-10">
                        <div class="afCheck afC">
                            <xsl:if test="/ns1:ЭДПФР/ns1:ЗСИПСО/ns1:ПредоставлениеИнформации/ns1:Подсказка[text() = '5']"> V</xsl:if>
                        </div>
                    </div>
                    <div class="afC">Ваш любимый писатель,</div>
                </div>

                <div class="afRow50">
                    <div class="afCol-1-10">
                        <div class="afCheck afC">
                            <xsl:if test="/ns1:ЭДПФР/ns1:ЗСИПСО/ns1:ПредоставлениеИнформации/ns1:Подсказка[text() = '3']"> V</xsl:if>
                        </div>
                    </div>
                    <div class="afC afCol-1-4">номер школы, которую <br/> Вы закончили</div>
                    <div class="afCol-1-10">
                        <div class="afCheck afC">
                            <xsl:if test="/ns1:ЭДПФР/ns1:ЗСИПСО/ns1:ПредоставлениеИнформации/ns1:Иное"> V</xsl:if>
                        </div>
                    </div>
                    <div class="afC">иное <span class="afValue"><xsl:value-of select="/ns1:ЭДПФР/ns1:ЗСИПСО/ns1:ПредоставлениеИнформации/ns1:Иное"/></span></div>
                </div>
            </xsl:if>
            <div class="afNoBreakInside">
                <div class="afNoBreakInside">
                    <xsl:if test="/ns1:ЭДПФР/ns1:ЗСИПСО/ns1:Предупрежден[text() = '1'] or /ns1:ЭДПФР/ns1:ЗСИПСО/ns1:Предупрежден[text() = 'true']">
                        <p class="afP afJustify">4. Я предупрежден о том, что при получении указанной информации по телекоммуникационным каналам связи необходимо сообщить сотруднику территориального
                            органа Пенсионного фонда Российской Федерации страховой номер индивидуального лицевого счета, фамилию, имя, отчество, данные документа, удостоверяющего личность, а также
                            кодовое слово, указанное мной в настоящем заявлении</p>
                    </xsl:if>

                    <div class="afRow">
                        <div class="afRight-1-4">
                            <p class="afBlankUnderlinedBlock"/>
                            <p class="afCenter afSubscript">(подпись)</p>
                            <p class="afCenter afValue afUnderlinedBlock">
                                <xsl:call-template name="DateShortStr">
                                    <xsl:with-param name="pDate">
                                        <xsl:value-of select="/ns1:ЭДПФР/ns1:ЗСИПСО/ns1:ДатаЗаполнения"/>
                                    </xsl:with-param>
                                </xsl:call-template>
                            </p>
                            <p class="afCenter afSubscript">(дата)</p>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </xsl:template>
</xsl:stylesheet>
