<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:xs="http://www.w3.org/2001/XMLSchema" exclude-result-prefixes="xs УТ ns1" version="1.0"
    xmlns:УТ="http://пф.рф/унифицированныеТипы/2014-01-01" xmlns:ns1="http://пф.рф/ВЗЛ/ЗСКТЛ/2016-07-12">
    <xsl:output method="html" indent="yes" encoding="utf-8"/>
    <xsl:include href="../../Общие/УнифТипы_2014-01-01.xsl"/>

    <xsl:template match="/" name="inc">
		<xsl:variable name="vForm" select="/ns1:ЭДПФР/ns1:ЗСКТЛ"/>
        <div class="afWrap pfrAfZSKTL">
            <p class="afValue afCenter afBlankUnderlinedBlock">
                <xsl:value-of select="$vForm/ns1:ТерОрган"/>
            </p>
            <p class="afSubscript afCenter">(наименование территориального органа Пенсионного фонда Российской Федерации)</p>
            <p class="afInterval"/><p class="afInterval"/>
            <h1 class="afHeader">ЗАЯВЛЕНИЕ НЕТРУДОСПОСОБНОГО ГРАЖДАНИНА О СОГЛАСИИ<br />НА ОСУЩЕСТВЛЕНИЕ ЗА НИМ УХОДА НЕРАБОТАЮЩИМ <br />ТРУДОСПОСОБНЫМ ЛИЦОМ</h1>
            <p class="afInterval"/><p class="afInterval"/>
            <div class="afRow">
                <div class="afC">1.</div>
                <p class="afValue afUnderlinedBlock afMarginLeft50">
                
                    <xsl:call-template name="УТ:NameStr">
                        <xsl:with-param name="pName" select="$vForm/ns1:Заявитель/УТ:ФИО"/>
                    </xsl:call-template>
                </p>
                <p class="afSubscript afCenter">(фамилия, имя, отчество (при наличии) нетрудоспособного гражданина)</p>
            </div>

            <xsl:if test="$vForm/ns1:Заявитель/УТ:СтраховойНомер">
                <p class="afInterval"/>
                <div class="afRow">
                    <div class="afC">страховой номер индивидуального лицевого счета</div>
                    <p class="afValue afUnderlinedBlock afMarginLeft400">
                        <xsl:value-of select="$vForm/ns1:Заявитель/УТ:СтраховойНомер"/> 
                    </p>
                </div>
            </xsl:if>
  
            
            <p class="afInterval"/>
            <div class="afRow">
                <div class="afC">проживающий(ая) в Российской Федерации:</div>
            </div>
            <p class="afInterval"/>

            <div class="afRow">
                <div class="afC">адрес места жительства*</div>
                <div class="afValue afBlankUnderlinedBlock afMarginLeft200"/>
            </div>
            <div class="afRow">
                <p class="afValue afUnderlinedLeftBlock">
                    <xsl:choose>
                        <xsl:when test="$vForm/ns1:Заявитель/УТ:АдресРегистрации">
                            <xsl:call-template name="УТ:AddressStr">
                                <xsl:with-param name="pAddress" select="$vForm/ns1:Заявитель/УТ:АдресРегистрации"/>
                            </xsl:call-template>
                        </xsl:when>
                        <xsl:otherwise>&#160;</xsl:otherwise>
                    </xsl:choose>
                </p>
            </div>
            <div class="afRow">
                <div class="afC">адрес места пребывания**</div>
                <div class="afValue afBlankUnderlinedBlock afMarginLeft200"/>
            </div>
            <div class="afRow">
                <p class="afValue afUnderlinedLeftBlock">
                    <xsl:choose>
                        <xsl:when test="$vForm/ns1:Заявитель/УТ:АдресПребывания">
                            <xsl:call-template name="УТ:AddressStr">
                                <xsl:with-param name="pAddress" select="$vForm/ns1:Заявитель/УТ:АдресПребывания"/>
                            </xsl:call-template>
                        </xsl:when>
                        <xsl:otherwise>&#160;</xsl:otherwise>
                    </xsl:choose>
                </p>
            </div>
            <div class="afRow">
                <div class="afC">адрес места фактического проживания***</div>
                <div class="afValue afBlankUnderlinedBlock afMarginLeft300"/>
            </div>
            <div class="afRow">
                <p class="afValue afUnderlinedLeftBlock">
                    <xsl:choose>
                        <xsl:when test="$vForm/ns1:Заявитель/УТ:АдресФактический">
                            <xsl:call-template name="УТ:AddressStr">
                                <xsl:with-param name="pAddress" select="$vForm/ns1:Заявитель/УТ:АдресФактический"/>
                            </xsl:call-template>
                        </xsl:when>
                        <xsl:otherwise>&#160;</xsl:otherwise>
                    </xsl:choose>
                </p>
            </div>
            <xsl:if test="$vForm/ns1:Заявитель//УТ:Телефоны">
                <p class="afInterval"/>
                <div class="afRow">
                    <div class="afC">номер телефона</div>
                    <p class="afValue afUnderlinedBlock afMarginLeft200">
                        <xsl:for-each select="$vForm/ns1:Заявитель/УТ:Телефоны/УТ:Телефон">
                            <xsl:if test="position() &gt; 1">, </xsl:if>
                            <xsl:value-of select="."/>
                        </xsl:for-each>
                    </p>
                </div>
            </xsl:if>
          
            <p class="afInterval"/>
            <xsl:call-template name="УТ:DocumentStr">
                <xsl:with-param name="pBirthplace" select="$vForm/ns1:Заявитель/УТ:МестоРождения"/>
                <xsl:with-param name="pData" select="$vForm/ns1:Заявитель/УТ:ДатаРождения"/>
                <xsl:with-param name="pDataSpecial" select="$vForm/ns1:Заявитель/УТ:ДатаРожденияОсобая"/>
                <xsl:with-param name="pDocument" select="$vForm/ns1:Заявитель/УТ:УдостоверяющийДокумент"/>
                <xsl:with-param name="pPeriod">0</xsl:with-param>
            </xsl:call-template>
            
            
            <p class="afInterval"/>
            <div class="afRow">
                <div class="afC">В настоящее время <em>(сделать отметку в соответствующих квадратах)</em>:</div>
            </div>

            <div class="afRow">
                <div class="afCol-1-10">
                    <div class="afC">а)</div>
                </div>
                <div class="afCol-1-10">
                  <div class="afC afCheck">
                        <xsl:if test="$vForm/ns1:Заявитель/ns1:Работает[text() = '0'] or $vForm/ns1:Заявитель/ns1:Работает[text() = 'false']">V</xsl:if>
                    </div>
                </div>
                <div class="afCol-1-7">не работаю,</div>
                <div class="afCol-1-10">
                   <div class="afC afCheck">
                        <xsl:if test="$vForm/ns1:Заявитель/ns1:Работает[text() = '1'] or $vForm/ns1:Заявитель/ns1:Работает[text() = 'true']">V</xsl:if>
                       
                    </div>
                </div>
                <div class="afCol-1-8">работаю;</div>
            </div>
            <div class="afRow">
                <div class="afCol-1-10">
                    <div class="afC">б)</div>
                </div>
                <div class="afCol-1-10">
					 <div class="afC afCheck">
                        <xsl:if test="$vForm/ns1:Заявитель/ns1:ПолучаетПенсию[text() = '0'] or $vForm/ns1:Заявитель/ns1:ПолучаетПенсию[text() = 'false']">V</xsl:if>
                    </div>
                    
                </div>
                <div class="afCol-1-7">не являюсь,</div>
                <div class="afCol-1-10">
                    <div class="afC afCheck">
                        <xsl:if test="$vForm/ns1:Заявитель/ns1:ПолучаетПенсию[text() = '1'] or $vForm/ns1:Заявитель/ns1:ПолучаетПенсию[text() = 'true']">V</xsl:if>
                    </div>
                </div>
                <div class="afCol-1-8">являюсь</div>
                <div class="afCol-1-2">получателем пенсии в соответствии с Законом Российской Федерации от 12 февраля 1993 г. № 4468-1 «О пенсионном обеспечении лиц, проходивших военную службу, службу в органах внутренних дел, Государственной противопожарной службе, органах по контролю за оборотом наркотических средств и психотропных веществ, учреждениях и органах уголовно-исполнительной системы, и их семей».</div>
            </div>
            
            <p class="afInterval"/>
             <div class="afRow">
                <div class="afC">Являюсь <em>(сделать отметку в соответствующих квадратах)</em>:</div>
            </div>
              <div class="afRow">
					<div class="afCol-1-10">
						<div class="afC afCheck">
							<xsl:if test="$vForm/ns1:Заявитель/ns1:Категория[text() = '1']">V</xsl:if>
						</div>	
					</div>
					<div class="afCol-4-10">инвалидом I группы (за исключением инвалида с детства I группы);</div>
					<div class="afCol-1-10">
						<div class="afC afCheck">
							<xsl:if test="$vForm/ns1:Заявитель/ns1:Категория[text() = '2']">V</xsl:if>
						</div>
					</div>
					<div class="afCol-4-10">престарелым, нуждающимся по заключению медицинской организации в постоянном постороннем уходе;</div>
				</div>
             
              <div class="afRow">
					<div class="afCol-1-10">
						<div class="afC afCheck">
							<xsl:if test="$vForm/ns1:Заявитель/ns1:Категория[text() = '3']">V</xsl:if>
						</div>	
					</div>
					<div class="afCol-4-10">престарелым, достигшим возраста 80 лет.</div>
				</div>
            
            
           <p class="afInterval"/>
				<div class="afNoBreakInside">
				
					<div class="afRow">
						<div class="afC">2.</div>
						<div class="afMarginLeft50">Представитель</div>
					</div>
					<div class="afRow">
						<p class="afValue afBlankUnderlinedBlock">
							<xsl:call-template name="УТ:NameStr">
								<xsl:with-param name="pName" select="$vForm/ns1:Представитель/УТ:АнкетныеДанные/УТ:ФИО"/>
							</xsl:call-template>
						</p>
						<p class="afSubscript afCenter">(фамилия, имя, отчество (при наличии))</p>
					</div>
					<p class="afInterval"/>
					<div class="afRow">
						<div class="afC">адрес места жительства*</div>
						<div class="afUnderlinedBlock afMarginLeft200"></div>
					</div>
					<div class="afRow">
						<p class="afValue afUnderlinedLeftBlock">
							<xsl:choose>
								<xsl:when test="$vForm/ns1:Представитель/УТ:АнкетныеДанные/УТ:АдресРегистрации">
									<xsl:call-template name="УТ:AddressStr">
										<xsl:with-param name="pAddress" select="$vForm/ns1:Представитель/УТ:АнкетныеДанные/УТ:АдресРегистрации"/>
									</xsl:call-template>
								</xsl:when>
								<xsl:otherwise>&#160;</xsl:otherwise>
							</xsl:choose>
						</p>
					</div>
					
					<div class="afRow">
						<div class="afC">адрес места пребывания**</div>
						<div class="afUnderlinedBlock afMarginLeft200"></div>
					</div>
					<div class="afRow">
						<p class="afValue afUnderlinedLeftBlock">
							<xsl:choose>
								<xsl:when test="$vForm/ns1:Представитель/УТ:АнкетныеДанные/УТ:АдресПребывания">
									<xsl:call-template name="УТ:AddressStr">
										<xsl:with-param name="pAddress" select="$vForm/ns1:Представитель/УТ:АнкетныеДанные/УТ:АдресПребывания"/>
									</xsl:call-template>
								</xsl:when>
								<xsl:otherwise>&#160;</xsl:otherwise>
							</xsl:choose>
						</p>
					</div>
					<div class="afRow">
						<div class="afC">адрес места фактического проживания***</div>
						<div class="afUnderlinedBlock afMarginLeft250"></div>
					</div>
					<div class="afRow">
						<p class="afValue afUnderlinedLeftBlock">
							<xsl:choose>
								<xsl:when test="$vForm/ns1:Представитель/УТ:АнкетныеДанные/УТ:АдресФактический">
									<xsl:call-template name="УТ:AddressStr">
										<xsl:with-param name="pAddress" select="$vForm/ns1:Представитель/УТ:АнкетныеДанные/УТ:АдресФактический"/>
									</xsl:call-template>
								</xsl:when>
								<xsl:otherwise>&#160;</xsl:otherwise>
							</xsl:choose>
						</p>
					</div>
					
					<div class="afRow">
						<div class="afC">номер телефона</div>
						<p class="afValue afUnderlinedBlock afMarginLeft200">
							<xsl:for-each select="$vForm/ns1:Представитель/УТ:АнкетныеДанные/УТ:Телефоны/УТ:Телефон">
								<xsl:if test="position() &gt; 1">, </xsl:if>
								<xsl:value-of select="."/>
							</xsl:for-each>
						</p>
					</div>
					
								
					<table class="afTable afTable100">
						<tr>
							<td class="afTable60">Наименование документа, удостоверяющего личность представителя</td>
							<td colspan="3" class="afValue">
								<xsl:choose>
									<xsl:when test="$vForm/ns1:Представитель/УТ:АнкетныеДанные/УТ:УдостоверяющийДокумент/УТ:ТипДокумента">
										<xsl:value-of select="$vForm/ns1:Представитель/УТ:АнкетныеДанные/УТ:УдостоверяющийДокумент/УТ:ТипДокумента"/>
									</xsl:when>
									<xsl:when test="$vForm/ns1:Представитель/УТ:АнкетныеДанные/УТ:УдостоверяющийДокумент/УТ:Тип">
										<xsl:value-of select="$vForm/ns1:Представитель/УТ:АнкетныеДанные/УТ:УдостоверяющийДокумент/УТ:Тип"/>
									</xsl:when>
									<xsl:otherwise>&#160;</xsl:otherwise>
								</xsl:choose>
							</td>
						</tr>
						<tr>
							<td>Серия, номер</td>
							<td class="afValue">
								<xsl:value-of select="concat($vForm/ns1:Представитель/УТ:АнкетныеДанные/УТ:УдостоверяющийДокумент/УТ:Серия, ' ', $vForm/ns1:Представитель/УТ:АнкетныеДанные/УТ:УдостоверяющийДокумент/УТ:Номер)"/>
							</td>
							<td>Дата выдачи</td>
							<td class="afValue afTable10">
								<xsl:call-template name="DateShortStr">
									<xsl:with-param name="pDate">
										<xsl:value-of select="$vForm/ns1:Представитель/УТ:АнкетныеДанные/УТ:УдостоверяющийДокумент/УТ:ДатаВыдачи"/>
									</xsl:with-param>
								</xsl:call-template>
							</td>
						</tr>
						<tr>
							<td>Кем выдан</td>
							<td colspan="3" class="afValue">
								<xsl:value-of select="$vForm/ns1:Представитель/УТ:АнкетныеДанные/УТ:УдостоверяющийДокумент/УТ:КемВыдан"/>
							</td>
						</tr>
					</table>
					
					<p class="afInterval"/>
					<table class="afTable afTable100">
						<tr>
							<td class="afTable60">Наименование документа, подтверждающего полномочия представителя</td>
							<td colspan="3" class="afValue">
								<xsl:value-of select="$vForm/ns1:Представитель/УТ:ДокументПодтверждающийПолномочия/УТ:Наименование"/>
							</td>
						</tr>
						<tr>
							<td>Серия, номер</td>
							<td class="afValue">
								<xsl:value-of select="concat($vForm/ns1:Представитель/УТ:ДокументПодтверждающийПолномочия/УТ:Серия, ' ', $vForm/ns1:Представитель/УТ:ДокументПодтверждающийПолномочия/УТ:Номер)"/>
							</td>
							<td>Дата выдачи</td>
							<td class="afValue afTable10">
								<xsl:call-template name="DateShortStr">
									<xsl:with-param name="pDate">
										<xsl:value-of select="$vForm/ns1:Представитель/УТ:ДокументПодтверждающийПолномочия/УТ:ДатаВыдачи"/>
									</xsl:with-param>
								</xsl:call-template>
							</td>
						</tr>
						<tr>
							<td>Кем выдан</td>
							<td colspan="3" class="afValue">
								<xsl:value-of select="$vForm/ns1:Представитель/УТ:ДокументПодтверждающийПолномочия/УТ:КемВыдан"/>
							</td>
						</tr>
						<xsl:if test="$vForm/ns1:Представитель/УТ:ДокументПодтверждающийПолномочия/УТ:СрокДействия">
							<tr>
								<td>Срок действия полномочий</td>
								<td colspan="3" class="afValue">
									<xsl:call-template name="DateShortStr">
										<xsl:with-param name="pDate">
											<xsl:value-of select="$vForm/ns1:Представитель/УТ:ДокументПодтверждающийПолномочия/УТ:СрокДействия"/>
										</xsl:with-param>
									</xsl:call-template>
								</td>
							</tr>
						</xsl:if>
					</table>
				</div>
           
            <div class="afRow">
				<div class="afC">3.</div>
				<div class="afMarginLeft50">Согласен на осуществление за мной ухода</div>
			</div>
			<div class="afRow">
				<p class="afValue afBlankUnderlinedBlock">
					<xsl:call-template name="УТ:NameStr">
						<xsl:with-param name="pName" select="$vForm/ns1:ФИООсущУход"/>
					</xsl:call-template>
				</p>
				<p class="afSubscript afCenter">(указывается фамилия, имя, отчество (при наличии) неработающего трудоспособного лица, осуществляющего уход)</p>
			</div>

            <p class="afInterval"/>
              <div class="afRow">
				<div class="afC">4.</div>
				<div class="afMarginLeft50">Для сведения</div>
			</div>
				<p class="afParagraph">При прекращении осуществления ухода неработающим трудоспособным лицом, осуществлявшим уход за нетрудоспособным гражданином, нетрудоспособный гражданин (законный представитель) может подать соответствующее заявление в орган, осуществляющий ему выплату пенсии (подпункт «б» пункта 9 Правил осуществления ежемесячных компенсационных выплат неработающим трудоспособным лицам, осуществляющим уход за инвалидом I группы (за исключением инвалидов с детства I группы), а также за престарелым, нуждающимся по заключению лечебного учреждения в постоянном постороннем уходе либо достигшим возраста 80 лет, утвержденных постановлением Правительства Российской Федерации от 4 июня 2007 г. № 343).  </p>
           
            
            <p class="afInterval"/>
            <p class="afInterval"/>
            <table class="afTable afNoBreakInside">
                <tr>
                    <td class="afCenter">Дата заполнения заявления</td>
                    <td class="afCenter">Подпись гражданина (его представителя)</td>
                    <td class="afCenter">Расшифровка подписи (инициалы, фамилия)</td>
                </tr>
                <tr>
                    <td class="afValue afCenter">
						<xsl:call-template name="DateShortStr">
                            <xsl:with-param name="pDate">
                                <xsl:value-of select="$vForm/ns1:ДатаЗаполнения"/>
                            </xsl:with-param>
                        </xsl:call-template></td>
                    <td></td>
                    <td class="afValue afCenter">
                        <xsl:choose>
                            <xsl:when test="$vForm/ns1:Представитель">
                                <xsl:call-template name="УТ:NameStr">   
                                    <xsl:with-param name="pName" select="$vForm/ns1:Представитель/УТ:АнкетныеДанные/УТ:ФИО"/>
                                </xsl:call-template>
                            </xsl:when>
                            <xsl:otherwise>
                                <xsl:call-template name="УТ:NameStr">
                                    <xsl:with-param name="pName" select="$vForm/ns1:Заявитель/УТ:ФИО"/>
                                </xsl:call-template>
                            </xsl:otherwise>
                        </xsl:choose>
                    </td>
                </tr>
            </table>
            
            <p class="afInterval"/>
            <p class="afP">_________________________________________________________________</p>
            <p class="afFootnote afJustify">* Указывается полный адрес места жительства заявителя (представителя), в случае его отсутствия ставится прочерк.</p>
            <p class="afFootnote afJustify">** Заполняется, если заявитель (представитель) имеет подтвержденное регистрацией место пребывания, в том числе при наличии подтвержденного регистрацией места жительства. Указывается полный адрес места пребывания заявителя (представителя), в случае его отсутствия ставится прочерк.</p> 
            <p class="afFootnote afJustify">*** Заполняется, если адрес места фактического проживания заявителя (представителя) не совпадает с местом жительства или места пребывания, либо заявитель (представитель) не имеет подтвержденного регистрацией места жительства и места пребывания.</p>

        </div>
    </xsl:template>

</xsl:stylesheet>
