<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:xs="http://www.w3.org/2001/XMLSchema" exclude-result-prefixes="xs УТ ns1 Инвест ВЗЛ Вх_ВЗЛ" version="1.0" 
    xmlns:УТ="http://пф.рф/унифицированныеТипы/2014-01-01" xmlns:ns1="http://пф.рф/ВЗЛ/ЗВИПД/2015-05-12" xmlns:ВЗЛ="http://пф.рф/ВЗЛ/типы/2014-01-01"
    xmlns:Инвест="http://пф.рф/ВЗЛ/типы/Входящие/Инвест/2014-01-01" xmlns:Вх_ВЗЛ="http://пф.рф/ВЗЛ/типы/Входящие/2014-01-01">
    <xsl:output method="html" indent="yes" encoding="utf-8"/>
    <xsl:include href="../../../Общие/УнифТипы_2014-01-01.xsl"/>
    <xsl:template match="/" name="inc">

        <div class="afWrap pfrAfZVIPD">
            
            <div class="afRow">
                <div class="afCol-2 afAlignRight">В</div>
                <div class="afCol-98">
                    <div class="afValue afUnderlinedBlock">
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:СлужебнаяИнформация/Вх_ВЗЛ:ТерОрган/ВЗЛ:Наименование"/>
                    </div>
                    <p class="afCenter afSubscript">(наименование территориального органа Пенсионного фонда Российской Федерации)</p>
                </div>
            </div>
            <p class="afInterval"/>
            <h1 class="afHeader afCenter">ЗАЯВЛЕНИЕ</h1>
            <h1 class="afHeader afCenter">застрахованного лица о досрочном переходе</h1>
            <h1 class="afHeader afCenter">из негосударственного пенсионного фонда</h1>
            <h1 class="afHeader afCenter">в Пенсионный фонд Российской Федерации</h1>
            <p class="afInterval"/>
            <div class="afRow">
                <div class="afCol-5">
                    <div class="afCheck">
                        <xsl:if test="/ns1:ЭДПФР/ns1:СлужебнаяИнформация/Вх_ВЗЛ:ИсточникДанных = 'ЗЛ'">X</xsl:if>
                    </div>                    
                </div>
                <div class="afCol-95">
                    <div class="afC"> - заявление подается застрахованным лицом лично</div>
                </div>
            </div>
            <div class="afRow">
                <div class="afCol-5">
                    <div class="afCheck">
                        <xsl:if test="/ns1:ЭДПФР/ns1:СлужебнаяИнформация/Вх_ВЗЛ:ИсточникДанных = 'ПРЕДСТАВИТЕЛЬ'">X</xsl:if>
                    </div>                    
                </div>
                <div class="afCol-95">
                    <div class="afC"> - заявление подается представителем застрахованного лица</div>
                </div>
            </div>
            <div class="afRow">
                <p class="afSubscript">(нужное отметить знаком X)</p>
            </div>
            <div class="afRow">
                <div class="afValue afUnderlinedBlock">
                    <xsl:call-template name="УТ:NameStr">
                        <xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:ЗВИПД/Инвест:Анкета/УТ:ФИО" />
                    </xsl:call-template>
                </div>
                <p class="afCenter afSubscript">(фамилия, имя, отчество (при наличии) застрахованного лица)</p>
            </div>
            <div class="afRow">
                <table class="afTableCollapse">
                    <tr>
                        <xsl:choose>
                            <xsl:when test="/ns1:ЭДПФР/ns1:ЗВИПД/Инвест:Анкета/УТ:ДатаРождения">
                                <td class="afCheck">
                                    <xsl:value-of select="substring(/ns1:ЭДПФР/ns1:ЗВИПД/Инвест:Анкета/УТ:ДатаРождения, 9, 1)" />
                                </td>
                                <td class="afCheck">
                                    <xsl:value-of select="substring(/ns1:ЭДПФР/ns1:ЗВИПД/Инвест:Анкета/УТ:ДатаРождения, 10, 1)" />
                                </td>
                            </xsl:when>
                            <xsl:otherwise>
                                <td class="afCheck">
                                    <xsl:if test="/ns1:ЭДПФР/ns1:ЗВИПД/Инвест:Анкета/УТ:ДатаРожденияОсобая/УТ:День">
                                        <xsl:value-of select="substring(/ns1:ЭДПФР/ns1:ЗВИПД/Инвест:Анкета/УТ:ДатаРожденияОсобая/УТ:День, 1, 1)" />
                                    </xsl:if>
                                </td>
                                <td class="afCheck">
                                    <xsl:if test="/ns1:ЭДПФР/ns1:ЗВИПД/Инвест:Анкета/УТ:ДатаРожденияОсобая/УТ:День">
                                        <xsl:value-of select="substring(/ns1:ЭДПФР/ns1:ЗВИПД/Инвест:Анкета/УТ:ДатаРожденияОсобая/УТ:День, 2, 1)" />
                                    </xsl:if>
                                </td>
                            </xsl:otherwise>
                        </xsl:choose>
                        <td>&#160;</td>
                        <xsl:choose>
                            <xsl:when test="/ns1:ЭДПФР/ns1:ЗВИПД/Инвест:Анкета/УТ:ДатаРождения">
                                <td class="afCheck">
                                    <xsl:value-of select="substring(/ns1:ЭДПФР/ns1:ЗВИПД/Инвест:Анкета/УТ:ДатаРождения, 6, 1)" />
                                </td>
                                <td class="afCheck">
                                    <xsl:value-of select="substring(/ns1:ЭДПФР/ns1:ЗВИПД/Инвест:Анкета/УТ:ДатаРождения, 7, 1)" />
                                </td>
                            </xsl:when>
                            <xsl:otherwise>
                                <td class="afCheck">
                                    <xsl:if test="/ns1:ЭДПФР/ns1:ЗВИПД/Инвест:Анкета/УТ:ДатаРожденияОсобая/УТ:Месяц">
                                        <xsl:value-of select="substring(/ns1:ЭДПФР/ns1:ЗВИПД/Инвест:Анкета/УТ:ДатаРожденияОсобая/УТ:Месяц, 1, 1)" />
                                    </xsl:if>
                                </td>
                                <td class="afCheck">
                                    <xsl:if test="/ns1:ЭДПФР/ns1:ЗВИПД/Инвест:Анкета/УТ:ДатаРожденияОсобая/УТ:Месяц">
                                        <xsl:value-of select="substring(/ns1:ЭДПФР/ns1:ЗВИПД/Инвест:Анкета/УТ:ДатаРожденияОсобая/УТ:Месяц, 2, 1)" />
                                    </xsl:if>
                                </td>
                            </xsl:otherwise>
                        </xsl:choose>
                        <td>&#160;</td>
                        <xsl:choose>
                            <xsl:when test="/ns1:ЭДПФР/ns1:ЗВИПД/Инвест:Анкета/УТ:ДатаРождения">
                                <td class="afCheck">
                                    <xsl:value-of select="substring(/ns1:ЭДПФР/ns1:ЗВИПД/Инвест:Анкета/УТ:ДатаРождения, 1, 1)" />
                                </td>
                                <td class="afCheck">
                                    <xsl:value-of select="substring(/ns1:ЭДПФР/ns1:ЗВИПД/Инвест:Анкета/УТ:ДатаРождения, 2, 1)" />
                                </td>
                                <td class="afCheck">
                                    <xsl:value-of select="substring(/ns1:ЭДПФР/ns1:ЗВИПД/Инвест:Анкета/УТ:ДатаРождения, 3, 1)" />
                                </td>
                                <td class="afCheck">
                                    <xsl:value-of select="substring(/ns1:ЭДПФР/ns1:ЗВИПД/Инвест:Анкета/УТ:ДатаРождения, 4, 1)" />
                                </td>
                            </xsl:when>
                            <xsl:otherwise>
                                <td class="afCheck">
                                    <xsl:value-of select="substring(/ns1:ЭДПФР/ns1:ЗВИПД/Инвест:Анкета/УТ:ДатаРожденияОсобая/УТ:Год, 1, 1)" />
                                </td>
                                <td class="afCheck">
                                    <xsl:value-of select="substring(/ns1:ЭДПФР/ns1:ЗВИПД/Инвест:Анкета/УТ:ДатаРожденияОсобая/УТ:Год, 2, 1)" />
                                </td>
                                <td class="afCheck">
                                    <xsl:value-of select="substring(/ns1:ЭДПФР/ns1:ЗВИПД/Инвест:Анкета/УТ:ДатаРожденияОсобая/УТ:Год, 3, 1)" />
                                </td>
                                <td class="afCheck">
                                    <xsl:value-of select="substring(/ns1:ЭДПФР/ns1:ЗВИПД/Инвест:Анкета/УТ:ДатаРожденияОсобая/УТ:Год, 4, 1)" />
                                </td>
                            </xsl:otherwise>
                        </xsl:choose>
                    </tr>
                </table>
            </div>
            <div class="afRow">
                <p class="afSubscript">(число, месяц, год рождения)</p>
            </div>
            <div class="afRow">
                <div class="afRight-1-2">
                    <div class="afCol-1-4">Пол:</div>
                    <div class="afCol-1-4">мужской</div>
                    <div class="afCol-1-2">
                        <div class="afCheck">
                            <xsl:if test="/ns1:ЭДПФР/ns1:ЗВИПД/Инвест:Анкета/УТ:Пол = 'М'">X</xsl:if>
                        </div>
                    </div>
                </div>
            </div>
            <div class="afRow">
                <div class="afRight-1-2">
                    <div class="afCol-1-4">&#160;</div>
                    <div class="afCol-1-4">женский</div>
                    <div class="afCol-1-2">
                        <div class="afCheck">
                            <xsl:if test="/ns1:ЭДПФР/ns1:ЗВИПД/Инвест:Анкета/УТ:Пол = 'Ж'">X</xsl:if>
                        </div>
                    </div>
                </div>
            </div>
            <div class="afRow">
                <div class="afRight-1-2">
                    <p class="afCenter afSubscript">(нужное отметить знаком X)</p>
                </div>
            </div>
            <div class="afRow">
                <div class="afCol-1-2">
                    <table class="afTableCollapse">
                        <tr>
                            <td class="afCheck">
                                <xsl:value-of select="substring(/ns1:ЭДПФР/ns1:ЗВИПД/Инвест:Анкета/Инвест:СтраховойНомер, 1, 1)" />
                            </td>
                            <td class="afCheck">
                                <xsl:value-of select="substring(/ns1:ЭДПФР/ns1:ЗВИПД/Инвест:Анкета/Инвест:СтраховойНомер, 2, 1)" />
                            </td>
                            <td class="afCheck">
                                <xsl:value-of select="substring(/ns1:ЭДПФР/ns1:ЗВИПД/Инвест:Анкета/Инвест:СтраховойНомер, 3, 1)" />
                            </td>
                            <td>&#160;</td>
                            <td class="afCheck">
                                <xsl:value-of select="substring(/ns1:ЭДПФР/ns1:ЗВИПД/Инвест:Анкета/Инвест:СтраховойНомер, 5, 1)" />
                            </td>
                            <td class="afCheck">
                                <xsl:value-of select="substring(/ns1:ЭДПФР/ns1:ЗВИПД/Инвест:Анкета/Инвест:СтраховойНомер, 6, 1)" />
                            </td>
                            <td class="afCheck">
                                <xsl:value-of select="substring(/ns1:ЭДПФР/ns1:ЗВИПД/Инвест:Анкета/Инвест:СтраховойНомер, 7, 1)" />
                            </td>
                            <td>&#160;</td>
                            <td class="afCheck">
                                <xsl:value-of select="substring(/ns1:ЭДПФР/ns1:ЗВИПД/Инвест:Анкета/Инвест:СтраховойНомер, 9, 1)" />
                            </td>
                            <td class="afCheck">
                                <xsl:value-of select="substring(/ns1:ЭДПФР/ns1:ЗВИПД/Инвест:Анкета/Инвест:СтраховойНомер, 10, 1)" />
                            </td>
                            <td class="afCheck">
                                <xsl:value-of select="substring(/ns1:ЭДПФР/ns1:ЗВИПД/Инвест:Анкета/Инвест:СтраховойНомер, 11, 1)" />
                            </td>
                            <td>&#160;</td>
                            <td class="afCheck">
                                <xsl:value-of select="substring(/ns1:ЭДПФР/ns1:ЗВИПД/Инвест:Анкета/Инвест:СтраховойНомер, 13, 1)" />
                            </td>
                            <td class="afCheck">
                                <xsl:value-of select="substring(/ns1:ЭДПФР/ns1:ЗВИПД/Инвест:Анкета/Инвест:СтраховойНомер, 14, 1)" />
                            </td>
                        </tr>
                    </table>
                </div>
            </div>
            <div class="afRow">
                <div class="afCol-1-3">
                    <p class="afCenter afSubscript">(страховой номер свидетельства обязательного пенсионного страхования)</p>
                </div>
            </div>
            <div class="afRow">
                <div class="afC">Сведения о представителе (если заявление подается представителем застрахованного лица):</div>
            </div>
            <div class="afRow">
                <div class="afValue afUnderlinedBlock">
                    <xsl:choose>
                        <xsl:when test="/ns1:ЭДПФР/ns1:ЗВИПД/ns1:Представитель">
                            <xsl:call-template name="УТ:NameStr">
                                <xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:ЗВИПД/ns1:Представитель/УТ:ФИО" />
                            </xsl:call-template>
                        </xsl:when>
                        <xsl:otherwise>&#160;</xsl:otherwise>
                    </xsl:choose>
                </div>
                <p class="afCenter afSubscript">(фамилия, имя, отчество (при наличии) представителя застрахованного лица)</p>
            </div>
            <div class="afRow">
                <table class="afTableCollapse">
                    <tr>
                        <xsl:choose>
                            <xsl:when test="/ns1:ЭДПФР/ns1:ЗВИПД/ns1:Представитель">
                                <xsl:choose>
                                    <xsl:when test="/ns1:ЭДПФР/ns1:ЗВИПД/ns1:Представитель/УТ:ДатаРождения">
                                        <td class="afCheck">
                                            <xsl:value-of select="substring(/ns1:ЭДПФР/ns1:ЗВИПД/ns1:Представитель/УТ:ДатаРождения, 9, 1)" />
                                        </td>
                                        <td class="afCheck">
                                            <xsl:value-of select="substring(/ns1:ЭДПФР/ns1:ЗВИПД/ns1:Представитель/УТ:ДатаРождения, 10, 1)" />
                                        </td>
                                    </xsl:when>
                                    <xsl:otherwise>
                                        <td class="afCheck">
                                            <xsl:if test="/ns1:ЭДПФР/ns1:ЗВИПД/ns1:Представитель/УТ:ДатаРожденияОсобая/УТ:День">
                                                <xsl:value-of select="substring(/ns1:ЭДПФР/ns1:ЗВИПД/ns1:Представитель/УТ:ДатаРожденияОсобая/УТ:День, 1, 1)" />
                                            </xsl:if>
                                        </td>
                                        <td class="afCheck">
                                            <xsl:if test="/ns1:ЭДПФР/ns1:ЗВИПД/ns1:Представитель/УТ:ДатаРожденияОсобая/УТ:День">
                                                <xsl:value-of select="substring(/ns1:ЭДПФР/ns1:ЗВИПД/ns1:Представитель/УТ:ДатаРожденияОсобая/УТ:День, 2, 1)" />
                                            </xsl:if>
                                        </td>
                                    </xsl:otherwise>
                                </xsl:choose>
                                <td>&#160;</td>
                                <xsl:choose>
                                    <xsl:when test="/ns1:ЭДПФР/ns1:ЗВИПД/ns1:Представитель/УТ:ДатаРождения">
                                        <td class="afCheck">
                                            <xsl:value-of select="substring(/ns1:ЭДПФР/ns1:ЗВИПД/ns1:Представитель/УТ:ДатаРождения, 6, 1)" />
                                        </td>
                                        <td class="afCheck">
                                            <xsl:value-of select="substring(/ns1:ЭДПФР/ns1:ЗВИПД/ns1:Представитель/УТ:ДатаРождения, 7, 1)" />
                                        </td>
                                    </xsl:when>
                                    <xsl:otherwise>
                                        <td class="afCheck">
                                            <xsl:if test="/ns1:ЭДПФР/ns1:ЗВИПД/ns1:Представитель/УТ:ДатаРожденияОсобая/УТ:Месяц">
                                                <xsl:value-of select="substring(/ns1:ЭДПФР/ns1:ЗВИПД/ns1:Представитель/УТ:ДатаРожденияОсобая/УТ:Месяц, 1, 1)" />
                                            </xsl:if>
                                        </td>
                                        <td class="afCheck">
                                            <xsl:if test="/ns1:ЭДПФР/ns1:ЗВИПД/ns1:Представитель/УТ:ДатаРожденияОсобая/УТ:Месяц">
                                                <xsl:value-of select="substring(/ns1:ЭДПФР/ns1:ЗВИПД/ns1:Представитель/УТ:ДатаРожденияОсобая/УТ:Месяц, 2, 1)" />
                                            </xsl:if>
                                        </td>
                                    </xsl:otherwise>
                                </xsl:choose>
                                <td>&#160;</td>
                                <xsl:choose>
                                    <xsl:when test="/ns1:ЭДПФР/ns1:ЗВИПД/ns1:Представитель/УТ:ДатаРождения">
                                        <td class="afCheck">
                                            <xsl:value-of select="substring(/ns1:ЭДПФР/ns1:ЗВИПД/ns1:Представитель/УТ:ДатаРождения, 1, 1)" />
                                        </td>
                                        <td class="afCheck">
                                            <xsl:value-of select="substring(/ns1:ЭДПФР/ns1:ЗВИПД/ns1:Представитель/УТ:ДатаРождения, 2, 1)" />
                                        </td>
                                        <td class="afCheck">
                                            <xsl:value-of select="substring(/ns1:ЭДПФР/ns1:ЗВИПД/ns1:Представитель/УТ:ДатаРождения, 3, 1)" />
                                        </td>
                                        <td class="afCheck">
                                            <xsl:value-of select="substring(/ns1:ЭДПФР/ns1:ЗВИПД/ns1:Представитель/УТ:ДатаРождения, 4, 1)" />
                                        </td>
                                    </xsl:when>
                                    <xsl:otherwise>
                                        <td class="afCheck">
                                            <xsl:value-of select="substring(/ns1:ЭДПФР/ns1:ЗВИПД/ns1:Представитель/УТ:ДатаРожденияОсобая/УТ:Год, 1, 1)" />
                                        </td>
                                        <td class="afCheck">
                                            <xsl:value-of select="substring(/ns1:ЭДПФР/ns1:ЗВИПД/ns1:Представитель/УТ:ДатаРожденияОсобая/УТ:Год, 2, 1)" />
                                        </td>
                                        <td class="afCheck">
                                            <xsl:value-of select="substring(/ns1:ЭДПФР/ns1:ЗВИПД/ns1:Представитель/УТ:ДатаРожденияОсобая/УТ:Год, 3, 1)" />
                                        </td>
                                        <td class="afCheck">
                                            <xsl:value-of select="substring(/ns1:ЭДПФР/ns1:ЗВИПД/ns1:Представитель/УТ:ДатаРожденияОсобая/УТ:Год, 4, 1)" />
                                        </td>
                                    </xsl:otherwise>
                                </xsl:choose>
                            </xsl:when>
                            <xsl:otherwise>
                                <td class="afCheck">&#160;</td>
                                <td class="afCheck">&#160;</td>
                                <td>&#160;</td>
                                <td class="afCheck">&#160;</td>
                                <td class="afCheck">&#160;</td>
                                <td>&#160;</td>
                                <td class="afCheck">&#160;</td>
                                <td class="afCheck">&#160;</td>
                                <td class="afCheck">&#160;</td>
                                <td class="afCheck">&#160;</td>
                            </xsl:otherwise>
                        </xsl:choose>
                    </tr>
                </table>
            </div>
            <div class="afRow">
                <p class="afSubscript">(число, месяц, год рождения)</p>
            </div>
            <div class="afRow">
                <div class="afC">Документ, удостоверяющий личность представителя застрахованного лица</div>
            </div>
            <div class="afRow">
                <div class="afValue afUnderlinedBlock">
                    <xsl:choose>
                        <xsl:when test="/ns1:ЭДПФР/ns1:ЗВИПД/ns1:Представитель">
                            <xsl:variable name="reprDoc" select="/ns1:ЭДПФР/ns1:ЗВИПД/ns1:Представитель/УТ:УдостоверяющийДокумент"/>
                            <xsl:value-of select="concat($reprDoc/УТ:ТипДокумента, ', ', $reprDoc/УТ:Номер, ' ', $reprDoc/УТ:Серия)"/>
                        </xsl:when>
                        <xsl:otherwise>&#160;</xsl:otherwise>
                    </xsl:choose>
                </div>
                <p class="afCenter afSubscript">(наименование, номер и серия документа,</p>
            </div>
            <div class="afRow">
                <div class="afValue afUnderlinedBlock">
                    <xsl:choose>
                        <xsl:when test="/ns1:ЭДПФР/ns1:ЗВИПД/ns1:Представитель">
                            <xsl:variable name="reprDoc" select="/ns1:ЭДПФР/ns1:ЗВИПД/ns1:Представитель/УТ:УдостоверяющийДокумент"/>
                            <xsl:value-of select="$reprDoc/УТ:КемВыдан"/>,&#160;
                            <xsl:call-template name="DateShortStr">
                                <xsl:with-param name="pDate" select="$reprDoc/УТ:ДатаВыдачи"></xsl:with-param>
                            </xsl:call-template>
                        </xsl:when>
                        <xsl:otherwise>&#160;</xsl:otherwise>
                    </xsl:choose>
                </div>
                <p class="afCenter afSubscript">кем и когда выдан)</p>
            </div>
            <div class="afRow">
                <div class="afC">Документ, подтверждающий полномочия представителя застрахованного лица</div>
            </div>
            <div class="afRow">
                <div class="afValue afUnderlinedBlock">
                    <xsl:choose>
                        <xsl:when test="/ns1:ЭДПФР/ns1:ЗВИПД/ns1:Представитель">
                            <xsl:variable name="reprDoc" select="/ns1:ЭДПФР/ns1:ЗВИПД/ns1:Представитель/УТ:ДокументПодтверждающийПолномочия"/>
                            <xsl:value-of select="concat($reprDoc/УТ:Наименование, ', ', $reprDoc/УТ:Номер, ' ', $reprDoc/УТ:Серия)"/>
                        </xsl:when>
                        <xsl:otherwise>&#160;</xsl:otherwise>
                    </xsl:choose>
                </div>
                <p class="afCenter afSubscript">(наименование, номер и серия документа,</p>
            </div>
            <div class="afRow">
                <div class="afValue afUnderlinedBlock">
                    <xsl:choose>
                        <xsl:when test="/ns1:ЭДПФР/ns1:ЗВИПД/ns1:Представитель">
                            <xsl:variable name="reprDoc" select="/ns1:ЭДПФР/ns1:ЗВИПД/ns1:Представитель/УТ:ДокументПодтверждающийПолномочия"/>
                            <xsl:value-of select="$reprDoc/УТ:КемВыдан"/>,&#160;
                            <xsl:call-template name="DateShortStr">
                                <xsl:with-param name="pDate" select="$reprDoc/УТ:ДатаВыдачи" />
                            </xsl:call-template>
                        </xsl:when>
                        <xsl:otherwise>&#160;</xsl:otherwise>
                    </xsl:choose>
                </div>
                <p class="afCenter afSubscript">кем и когда выдан,</p>
            </div>
            <div class="afRow">
                <div class="afValue afUnderlinedBlock">
                    <xsl:choose>
                        <xsl:when test="/ns1:ЭДПФР/ns1:ЗВИПД/ns1:Представитель">
                            <xsl:variable name="reprDoc" select="/ns1:ЭДПФР/ns1:ЗВИПД/ns1:Представитель/УТ:ДокументПодтверждающийПолномочия"/>
                            <xsl:if test="$reprDoc/УТ:СрокДействия">
                                <xsl:call-template name="DateShortStr">
                                    <xsl:with-param name="pDate" select="$reprDoc/УТ:СрокДействия" />
                                </xsl:call-template>
                            </xsl:if>
                        </xsl:when>
                        <xsl:otherwise>&#160;</xsl:otherwise>
                    </xsl:choose>
                </div>
                <p class="afCenter afSubscript">срок действия &lt;1&gt;)</p>
            </div>
            <div class="afRow">
                <div class="afC">осуществляющий (осуществляющая) формирование накопительной пенсии через негосударственный пенсионный фонд</div>
            </div>
            <div class="afRow">
                <div class="afValue afUnderlinedBlock">
                    <xsl:value-of select="/ns1:ЭДПФР/ns1:ЗВИПД/ns1:ТекущийСтраховщик/Инвест:Наименование"/>
                </div>
                <p class="afCenter afSubscript">(наименование негосударственного пенсионного фонда)</p>
            </div>
            <div class="afRow">
                <div class="afC afJustify">сообщаю о намерении осуществлять со следующего года формирование моей накопительной пенсии через Пенсионный фонд Российской Федерации в управляющей компании
                </div>
            </div>
            <div class="afRow">
                <div class="afValue afUnderlinedBlock">
                    <xsl:value-of select="/ns1:ЭДПФР/ns1:ЗВИПД/ns1:НовыйСтраховщик/Инвест:Наименование"/>
                </div>
                <p class="afCenter afSubscript">(наименование управляющей компании)</p>
            </div>
            <div class="afRow">
                <div class="afValue afUnderlinedBlock">
                    <xsl:choose>
                        <xsl:when test="/ns1:ЭДПФР/ns1:ЗВИПД/ns1:НовыйСтраховщик/Инвест:Портфель">
                            <xsl:value-of select="/ns1:ЭДПФР/ns1:ЗВИПД/ns1:НовыйСтраховщик/Инвест:Портфель"/>
                        </xsl:when>
                        <xsl:otherwise>&#160;</xsl:otherwise>
                    </xsl:choose>
                </div>
                <p class="afCenter afSubscript">(наименование инвестиционного портфеля &lt;2&gt;)</p>
            </div>
            <p class="afInterval"/>
            <div class="afBox">
                <div class="afRow afJustify">
                    Я, являясь лицом 1967 года рождения и моложе, у которого не истек пятилетний период с года первого
                    начисления (но не ранее 1 января 2014 года) страховых взносов на обязательное пенсионное страхование &lt;3&gt;
                    лицом, не достигшим возраста 23 лет, у которого истек пятилетний период с года первого начисления страховых
                    взносов на обязательное пенсионное страхование (до 31 декабря года, в котором лицо достигнет возраста 23
                    лет (включительно) &lt;4&gt;:
                </div>
                <div class="afRow">
                    <div class="afCol-5">
                        <div class="afCheck">
                            <xsl:if test="/ns1:ЭДПФР/ns1:ЗВИПД/ns1:СпособПО = 'НАКОПИТЕЛЬНАЯ'">X</xsl:if>
                        </div>                    
                    </div>
                    <div class="afCol-95">
                        <div class="afC afJustify">прошу направлять на финансирование накопительной пенсии 6,0 процента индивидуальной части тарифа
                            страхового взноса на обязательное пенсионное страхование</div>
                    </div>
                </div>
                <div class="afRow">
                    <div class="afCol-5">
                        <div class="afCheck">
                            <xsl:if test="/ns1:ЭДПФР/ns1:ЗВИПД/ns1:СпособПО = 'СТРАХОВАЯ'">X</xsl:if>
                        </div>                    
                    </div>
                    <div class="afCol-95">
                        <div class="afC afJustify">отказываюсь от финансирования накопительной пенсии и прошу направлять 6,0 процента индивидуальной
                            части тарифа страхового взноса на финансирование страховой пенсии</div>
                    </div>
                </div>
                <div class="afRow">
                    <p class="afSubscript">(нужное отметить знаком X)</p>
                </div>
            </div>
            <p class="afInterval"/>
            <table class="afTable">
                <tr>
                    <td>
                        <p class="afParagraph">Мне известно, что досрочный переход может повлечь потерю
                            инвестиционного дохода, а также уменьшение моих средств пенсионных накоплений на
                            сумму отрицательного инвестиционного результата. &lt;5&gt;</p>
                    </td>
                </tr>
                <tr>
                    <td>
                        <div class="afValue afUnderlinedBlock">&#160;</div>
                        <p class="afCenter afSubscript">(подпись застрахованного лица/представителя)</p>
                    </td>
                </tr>
            </table>
            <p class="afInterval"/>
            <div class="afRow">
                <div class="afCol-1-2">
                    <table class="afTableCollapse">
                        <tr>
                            <td class="afCheck">
                                <xsl:value-of select="substring(/ns1:ЭДПФР/ns1:СлужебнаяИнформация/Вх_ВЗЛ:ДатаЗаполнения, 9, 1)" />
                            </td>
                            <td class="afCheck">
                                <xsl:value-of select="substring(/ns1:ЭДПФР/ns1:СлужебнаяИнформация/Вх_ВЗЛ:ДатаЗаполнения, 10, 1)" />
                            </td>
                            <td class="afCheck">
                                <xsl:value-of select="substring(/ns1:ЭДПФР/ns1:СлужебнаяИнформация/Вх_ВЗЛ:ДатаЗаполнения, 6, 1)" />
                            </td>
                            <td class="afCheck">
                                <xsl:value-of select="substring(/ns1:ЭДПФР/ns1:СлужебнаяИнформация/Вх_ВЗЛ:ДатаЗаполнения, 7, 1)" />
                            </td>
                            <td class="afCheck">
                                <xsl:value-of select="substring(/ns1:ЭДПФР/ns1:СлужебнаяИнформация/Вх_ВЗЛ:ДатаЗаполнения, 1, 1)" />
                            </td>
                            <td class="afCheck">
                                <xsl:value-of select="substring(/ns1:ЭДПФР/ns1:СлужебнаяИнформация/Вх_ВЗЛ:ДатаЗаполнения, 2, 1)" />
                            </td>
                            <td class="afCheck">
                                <xsl:value-of select="substring(/ns1:ЭДПФР/ns1:СлужебнаяИнформация/Вх_ВЗЛ:ДатаЗаполнения, 3, 1)" />
                            </td>
                            <td class="afCheck">
                                <xsl:value-of select="substring(/ns1:ЭДПФР/ns1:СлужебнаяИнформация/Вх_ВЗЛ:ДатаЗаполнения, 4, 1)" />
                            </td>
                        </tr>
                    </table>
                </div>
                <div class="afCol-1-2">
                    <div class="afCol-2-3">
                        <div class="afValue afUnderlinedBlock">&#160;</div>
                    </div>
                </div>
            </div>
            <div class="afRow">
                <div class="afCol-1-2">
                    <p class="afSubscript">(дата заполнения заявления)</p>
                </div>
                <div class="afCol-1-2">
                    <div class="afCol-2-3">
                        <p class="afCenterBlock afSubscript">(подпись застрахованного лица/представителя)</p>
                    </div>
                </div>
            </div>
            <table class="afTable">
                <tr>
                    <td class="afTD">
                        <div class="afDivTable">
                            <p>&#160;</p>
                            <div class="afDivBottom">
                                Служебные отметки Пенсионного фонда Российской Федерации
                            </div>
                        </div>
                    </td>
                    <td class="afTD">
                        <div class="afDivTable">
                            <p>&#160;</p>
                            <div class="afDivBottom">
                                Место удостоверительной надписи
                            </div>
                        </div>
                    </td>
                </tr>
            </table>
            <p class="afInterval"/>
            <p class="afP">_________________________________________________________________</p>
            <p class="afFootnote afJustify">&lt;1&gt; Поле "срок действия" заполняется в случае, если указанный срок предусмотрен
                документом, подтверждающим полномочия представителя застрахованного лица.</p>
            <p class="afFootnote afJustify">&lt;2&gt; Обязательно для заполнения, если управляющая компания предлагает более одного инвестиционного портфеля.</p>
            <p class="afFootnote afJustify">&lt;3&gt;, &lt;4&gt; В соответствии с пунктом 2 статьи 33.3 Федерального закона от 15 декабря
                2001 г. N 167-ФЗ "Об обязательном пенсионном страховании в Российской Федерации" (Собрание законодательства
                Российской Федерации, 2001, N 51, ст. 4832, 2013, N 49, ст. 6352; 2014, N 30, ст. 4217; N 49, ст. 6919; 2015,
                N 51, ст. 7244). Заполняется указанными в пункте лицами, не реализовавшими право выбора варианта пенсионного
                обеспечения, предусматривающего направление 6,0 процента индивидуальной части тарифа страхового взноса на
                финансирование страховой пенсии.</p>
            <p class="afFootnote afJustify">&lt;5&gt; Определение размера средств пенсионных накоплений, подлежащих передаче при досрочном переходе застрахованного
                лица из негосударственного пенсионного фонда в Пенсионный фонд Российской Федерации, производится в соответствии с пунктами 3 и 4 статьи
                36.6-1 Федерального закона от 7 мая 1998 г. N 75-ФЗ "О негосударственных пенсионных фондах" (Собрание законодательства Российской Федерации,
                1998, N 19, ст. 2071; 2013, N 52, ст. 6975; 2014, N 30, ст. 4219; 2015, N 27, ст. 4001; 2016, N 1, ст. 41).</p>
        </div>
    </xsl:template>
</xsl:stylesheet>
