<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:xs="http://www.w3.org/2001/XMLSchema" exclude-result-prefixes="xs УТ ns1 Инвест4 Вх_ВЗЛ2" version="1.0" 
    xmlns:УТ="http://пф.рф/УТ/2017-08-21" xmlns:ns1="http://пф.рф/ВЗЛ/ЗВИПД/2021-12-27"
    xmlns:Инвест4="http://пф.рф/ВЗЛ/типы/Входящие/Инвест/2021-12-27" xmlns:Вх_ВЗЛ2="http://пф.рф/ВЗЛ/типы/Входящие/2018-09-14">
    <xsl:output method="html" indent="yes" encoding="utf-8"/>
    <xsl:include href="../../../Общие/УнифТипы_2017-08-21.xsl"/>
    <xsl:include href="../../../Общие/Базовые.xsl"/>
    <xsl:template match="/" name="inc">

        <div class="afSmallWrap12 pfrAfZVIPD">
            
            <h1 class="afHeader afCenter">ЗАЯВЛЕНИЕ</h1>
            <h1 class="afHeader afCenter">застрахованного лица о досрочном переходе из негосударственного</h1>
            <h1 class="afHeader afCenter">пенсионного фонда в Пенсионный фонд Российской Федерации</h1>
            <p class="afInterval"/>
            <div class="afRow">
                <div class="afCol-5">
                    <div class="afCheckSmall">
                        <xsl:if test="/ns1:ЭДПФР/ns1:СлужебнаяИнформация/Вх_ВЗЛ2:ИсточникДанных = 'ЗЛ'">X</xsl:if>
                    </div>                    
                </div>
                <div class="afCol-95">
                    <div class="afC"> - заявление подается застрахованным лицом лично</div>
                </div>
            </div>
            <div class="afRow">
                <div class="afCol-5">
                    <div class="afCheckSmall">
                        <xsl:if test="/ns1:ЭДПФР/ns1:СлужебнаяИнформация/Вх_ВЗЛ2:ИсточникДанных = 'ПРЕДСТАВИТЕЛЬ'">X</xsl:if>
                    </div>                    
                </div>
                <div class="afCol-95">
                    <div class="afC"> - заявление подается представителем застрахованного лица</div>
                </div>
            </div>
            <div class="afRow">
                <p class="afSubscript">(нужное отметить знаком X)</p>
            </div>
            <div class="afRow">
                <div class="afValue afUnderlinedBlockSmall">
                    <xsl:call-template name="УТ:NameStr">
                        <xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:ЗВИПД/Инвест4:Анкета/Инвест4:ФИО" />
                    </xsl:call-template>
                </div>
                <p class="afCenter afSubscript">(фамилия, имя, отчество (при наличии) застрахованного лица)</p>
            </div>
            <div class="afRow">
                <div class="afCol-2-3">                
                    <table class="afTableCollapse">
                        <tr>
                            <xsl:choose>
                                <xsl:when test="/ns1:ЭДПФР/ns1:ЗВИПД/Инвест4:Анкета/УТ:ДатаРождения">
                                    <td class="afCheckSmall">
                                        <xsl:value-of select="substring(/ns1:ЭДПФР/ns1:ЗВИПД/Инвест4:Анкета/УТ:ДатаРождения, 9, 1)" />
                                    </td>
                                    <td class="afCheckSmall">
                                        <xsl:value-of select="substring(/ns1:ЭДПФР/ns1:ЗВИПД/Инвест4:Анкета/УТ:ДатаРождения, 10, 1)" />
                                    </td>
                                </xsl:when>
                                <xsl:otherwise>
                                    <td class="afCheckSmall">
                                        <xsl:if test="/ns1:ЭДПФР/ns1:ЗВИПД/Инвест4:Анкета/УТ:ДатаРожденияОсобая/УТ:День">
                                            <xsl:value-of select="substring(/ns1:ЭДПФР/ns1:ЗВИПД/Инвест4:Анкета/УТ:ДатаРожденияОсобая/УТ:День, 1, 1)" />
                                        </xsl:if>
                                    </td>
                                    <td class="afCheckSmall">
                                        <xsl:if test="/ns1:ЭДПФР/ns1:ЗВИПД/Инвест4:Анкета/УТ:ДатаРожденияОсобая/УТ:День">
                                            <xsl:value-of select="substring(/ns1:ЭДПФР/ns1:ЗВИПД/Инвест4:Анкета/УТ:ДатаРожденияОсобая/УТ:День, 2, 1)" />
                                        </xsl:if>
                                    </td>
                                </xsl:otherwise>
                            </xsl:choose>
                            <td>&#160;</td>
                            <xsl:choose>
                                <xsl:when test="/ns1:ЭДПФР/ns1:ЗВИПД/Инвест4:Анкета/УТ:ДатаРождения">
                                    <td class="afCheckSmall">
                                        <xsl:value-of select="substring(/ns1:ЭДПФР/ns1:ЗВИПД/Инвест4:Анкета/УТ:ДатаРождения, 6, 1)" />
                                    </td>
                                    <td class="afCheckSmall">
                                        <xsl:value-of select="substring(/ns1:ЭДПФР/ns1:ЗВИПД/Инвест4:Анкета/УТ:ДатаРождения, 7, 1)" />
                                    </td>
                                </xsl:when>
                                <xsl:otherwise>
                                    <td class="afCheckSmall">
                                        <xsl:if test="/ns1:ЭДПФР/ns1:ЗВИПД/Инвест4:Анкета/УТ:ДатаРожденияОсобая/УТ:Месяц">
                                            <xsl:value-of select="substring(/ns1:ЭДПФР/ns1:ЗВИПД/Инвест4:Анкета/УТ:ДатаРожденияОсобая/УТ:Месяц, 1, 1)" />
                                        </xsl:if>
                                    </td>
                                    <td class="afCheckSmall">
                                        <xsl:if test="/ns1:ЭДПФР/ns1:ЗВИПД/Инвест4:Анкета/УТ:ДатаРожденияОсобая/УТ:Месяц">
                                            <xsl:value-of select="substring(/ns1:ЭДПФР/ns1:ЗВИПД/Инвест4:Анкета/УТ:ДатаРожденияОсобая/УТ:Месяц, 2, 1)" />
                                        </xsl:if>
                                    </td>
                                </xsl:otherwise>
                            </xsl:choose>
                            <td>&#160;</td>
                            <xsl:choose>
                                <xsl:when test="/ns1:ЭДПФР/ns1:ЗВИПД/Инвест4:Анкета/УТ:ДатаРождения">
                                    <td class="afCheckSmall">
                                        <xsl:value-of select="substring(/ns1:ЭДПФР/ns1:ЗВИПД/Инвест4:Анкета/УТ:ДатаРождения, 1, 1)" />
                                    </td>
                                    <td class="afCheckSmall">
                                        <xsl:value-of select="substring(/ns1:ЭДПФР/ns1:ЗВИПД/Инвест4:Анкета/УТ:ДатаРождения, 2, 1)" />
                                    </td>
                                    <td class="afCheckSmall">
                                        <xsl:value-of select="substring(/ns1:ЭДПФР/ns1:ЗВИПД/Инвест4:Анкета/УТ:ДатаРождения, 3, 1)" />
                                    </td>
                                    <td class="afCheckSmall">
                                        <xsl:value-of select="substring(/ns1:ЭДПФР/ns1:ЗВИПД/Инвест4:Анкета/УТ:ДатаРождения, 4, 1)" />
                                    </td>
                                </xsl:when>
                                <xsl:otherwise>
                                    <td class="afCheckSmall">
                                        <xsl:value-of select="substring(/ns1:ЭДПФР/ns1:ЗВИПД/Инвест4:Анкета/УТ:ДатаРожденияОсобая/УТ:Год, 1, 1)" />
                                    </td>
                                    <td class="afCheckSmall">
                                        <xsl:value-of select="substring(/ns1:ЭДПФР/ns1:ЗВИПД/Инвест4:Анкета/УТ:ДатаРожденияОсобая/УТ:Год, 2, 1)" />
                                    </td>
                                    <td class="afCheckSmall">
                                        <xsl:value-of select="substring(/ns1:ЭДПФР/ns1:ЗВИПД/Инвест4:Анкета/УТ:ДатаРожденияОсобая/УТ:Год, 3, 1)" />
                                    </td>
                                    <td class="afCheckSmall">
                                        <xsl:value-of select="substring(/ns1:ЭДПФР/ns1:ЗВИПД/Инвест4:Анкета/УТ:ДатаРожденияОсобая/УТ:Год, 4, 1)" />
                                    </td>
                                </xsl:otherwise>
                            </xsl:choose>
                        </tr>
                    </table>
                </div>
                
                <div class="afCol-1-3">
                    <div class="afCol-1-4">Пол:</div>
                    <div class="afCol-1-4">мужской</div>
                    <div class="afCol-1-2">
                        <div class="afCheckSmall">
                            <xsl:if test="/ns1:ЭДПФР/ns1:ЗВИПД/Инвест4:Анкета/УТ:Пол = 'М'">X</xsl:if>
                        </div>
                    </div>
                </div>                
            </div>
            
            <div class="afRow">
                <div class="afCol-2-3">
                    <p class="afSubscript">(число, месяц, год рождения)</p>
                </div>
                
                <div class="afCol-1-3">
                    <div class="afCol-1-4">&#160;</div>
                    <div class="afCol-1-4">женский</div>
                    <div class="afCol-1-2">
                        <div class="afCheckSmall">
                            <xsl:if test="/ns1:ЭДПФР/ns1:ЗВИПД/Инвест4:Анкета/УТ:Пол = 'Ж'">X</xsl:if>
                        </div>
                    </div>
                </div>
            </div>
            
            <div class="afRow">
                <div class="afCol-2-3">
                    <table class="afTableCollapse">
                        <tr>
                            <td class="afCheckSmall">
                                <xsl:value-of select="substring(/ns1:ЭДПФР/ns1:ЗВИПД/Инвест4:Анкета/УТ:СНИЛС, 1, 1)" />
                            </td>
                            <td class="afCheckSmall">
                                <xsl:value-of select="substring(/ns1:ЭДПФР/ns1:ЗВИПД/Инвест4:Анкета/УТ:СНИЛС, 2, 1)" />
                            </td>
                            <td class="afCheckSmall">
                                <xsl:value-of select="substring(/ns1:ЭДПФР/ns1:ЗВИПД/Инвест4:Анкета/УТ:СНИЛС, 3, 1)" />
                            </td>
                            <td>&#160;</td>
                            <td class="afCheckSmall">
                                <xsl:value-of select="substring(/ns1:ЭДПФР/ns1:ЗВИПД/Инвест4:Анкета/УТ:СНИЛС, 5, 1)" />
                            </td>
                            <td class="afCheckSmall">
                                <xsl:value-of select="substring(/ns1:ЭДПФР/ns1:ЗВИПД/Инвест4:Анкета/УТ:СНИЛС, 6, 1)" />
                            </td>
                            <td class="afCheckSmall">
                                <xsl:value-of select="substring(/ns1:ЭДПФР/ns1:ЗВИПД/Инвест4:Анкета/УТ:СНИЛС, 7, 1)" />
                            </td>
                            <td>&#160;</td>
                            <td class="afCheckSmall">
                                <xsl:value-of select="substring(/ns1:ЭДПФР/ns1:ЗВИПД/Инвест4:Анкета/УТ:СНИЛС, 9, 1)" />
                            </td>
                            <td class="afCheckSmall">
                                <xsl:value-of select="substring(/ns1:ЭДПФР/ns1:ЗВИПД/Инвест4:Анкета/УТ:СНИЛС, 10, 1)" />
                            </td>
                            <td class="afCheckSmall">
                                <xsl:value-of select="substring(/ns1:ЭДПФР/ns1:ЗВИПД/Инвест4:Анкета/УТ:СНИЛС, 11, 1)" />
                            </td>
                            <td>&#160;</td>
                            <td class="afCheckSmall">
                                <xsl:value-of select="substring(/ns1:ЭДПФР/ns1:ЗВИПД/Инвест4:Анкета/УТ:СНИЛС, 13, 1)" />
                            </td>
                            <td class="afCheckSmall">
                                <xsl:value-of select="substring(/ns1:ЭДПФР/ns1:ЗВИПД/Инвест4:Анкета/УТ:СНИЛС, 14, 1)" />
                            </td>
                        </tr>
                    </table>
                </div>
                
                <div class="afCol-1-3">
                    <p class="afCenter afSubscript">(нужное отметить знаком X)</p>
                </div>
            </div>
            
            <div class="afRow">
                <div class="afCol-2-3">
                    <p class="afSubscript">(номер страхового свидетельства обязательного пенсионного страхования)</p>
                </div>
            </div>
            
            <div class="afRow">
                <div class="afC">Контактная информация для связи:</div>
            </div>
            <div class="afRow">
                <div class="afValue afUnderlinedBlockSmall">
                    <xsl:if test="/ns1:ЭДПФР/ns1:ЗВИПД/Инвест4:ПочтовыйАдрес">
                        <xsl:choose>
                            <xsl:when test="/ns1:ЭДПФР/ns1:ЗВИПД/Инвест4:ПочтовыйАдрес/УТ:Иностранный">
                                <xsl:call-template name="УТ:AddressForeignStr">
                                    <xsl:with-param name="pAddress" select="/ns1:ЭДПФР/ns1:ЗВИПД/Инвест4:ПочтовыйАдрес" />
                                </xsl:call-template>
                            </xsl:when>
                            <xsl:otherwise>
                                <xsl:call-template name="УТ:AddressStr">
                                    <xsl:with-param name="pAddress" select="/ns1:ЭДПФР/ns1:ЗВИПД/Инвест4:ПочтовыйАдрес" />
                                </xsl:call-template>        
                            </xsl:otherwise>
                        </xsl:choose>
                    </xsl:if>
                    <xsl:if test="/ns1:ЭДПФР/ns1:ЗВИПД/УТ:АдресЭлПочты">
                        <xsl:if test="/ns1:ЭДПФР/ns1:ЗВИПД/Инвест4:ПочтовыйАдрес">, </xsl:if>
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:ЗВИПД/УТ:АдресЭлПочты"/>
                    </xsl:if>
                    <xsl:if test="/ns1:ЭДПФР/ns1:ЗВИПД/УТ:Телефон">
                        <xsl:if test="/ns1:ЭДПФР/ns1:ЗВИПД/Инвест4:ПочтовыйАдрес or /ns1:ЭДПФР/ns1:ЗВИПД/УТ:АдресЭлПочты">, </xsl:if>
                        <xsl:call-template name="Phone2Text">
                            <xsl:with-param name="pNumber" select="/ns1:ЭДПФР/ns1:ЗВИПД/УТ:Телефон" />
                        </xsl:call-template>
                    </xsl:if>
                </div>
                <p class="afCenter afSubscript">(почтовый и электронный адреса, номер телефона)</p>
            </div>
            <div class="afRow">
                <div class="afC">Сведения о представителе (если заявление подается представителем застрахованного лица):</div>
            </div>
            <div class="afRow">
                <div class="afValue afUnderlinedBlockSmall">
                    <xsl:choose>
                        <xsl:when test="/ns1:ЭДПФР/ns1:ЗВИПД/ns1:Представитель">
                            <xsl:call-template name="УТ:NameStr">
                                <xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:ЗВИПД/ns1:Представитель/УТ:ФИО" />
                            </xsl:call-template>
                        </xsl:when>
                        <xsl:otherwise>&#160;</xsl:otherwise>
                    </xsl:choose>
                </div>
                <p class="afCenter afSubscript">(фамилия, имя, отчество (при наличии) представителя застрахованного лица)</p>
            </div>
            <div class="afRow">
                <table class="afTableCollapse">
                    <tr>
                        <xsl:choose>
                            <xsl:when test="/ns1:ЭДПФР/ns1:ЗВИПД/ns1:Представитель">
                                <xsl:choose>
                                    <xsl:when test="/ns1:ЭДПФР/ns1:ЗВИПД/ns1:Представитель/УТ:ДатаРождения">
                                        <td class="afCheckSmall">
                                            <xsl:value-of select="substring(/ns1:ЭДПФР/ns1:ЗВИПД/ns1:Представитель/УТ:ДатаРождения, 9, 1)" />
                                        </td>
                                        <td class="afCheckSmall">
                                            <xsl:value-of select="substring(/ns1:ЭДПФР/ns1:ЗВИПД/ns1:Представитель/УТ:ДатаРождения, 10, 1)" />
                                        </td>
                                    </xsl:when>
                                    <xsl:otherwise>
                                        <td class="afCheckSmall">
                                            <xsl:if test="/ns1:ЭДПФР/ns1:ЗВИПД/ns1:Представитель/УТ:ДатаРожденияОсобая/УТ:День">
                                                <xsl:value-of select="substring(/ns1:ЭДПФР/ns1:ЗВИПД/ns1:Представитель/УТ:ДатаРожденияОсобая/УТ:День, 1, 1)" />
                                            </xsl:if>
                                        </td>
                                        <td class="afCheckSmall">
                                            <xsl:if test="/ns1:ЭДПФР/ns1:ЗВИПД/ns1:Представитель/УТ:ДатаРожденияОсобая/УТ:День">
                                                <xsl:value-of select="substring(/ns1:ЭДПФР/ns1:ЗВИПД/ns1:Представитель/УТ:ДатаРожденияОсобая/УТ:День, 2, 1)" />
                                            </xsl:if>
                                        </td>
                                    </xsl:otherwise>
                                </xsl:choose>
                                <td>&#160;</td>
                                <xsl:choose>
                                    <xsl:when test="/ns1:ЭДПФР/ns1:ЗВИПД/ns1:Представитель/УТ:ДатаРождения">
                                        <td class="afCheckSmall">
                                            <xsl:value-of select="substring(/ns1:ЭДПФР/ns1:ЗВИПД/ns1:Представитель/УТ:ДатаРождения, 6, 1)" />
                                        </td>
                                        <td class="afCheckSmall">
                                            <xsl:value-of select="substring(/ns1:ЭДПФР/ns1:ЗВИПД/ns1:Представитель/УТ:ДатаРождения, 7, 1)" />
                                        </td>
                                    </xsl:when>
                                    <xsl:otherwise>
                                        <td class="afCheckSmall">
                                            <xsl:if test="/ns1:ЭДПФР/ns1:ЗВИПД/ns1:Представитель/УТ:ДатаРожденияОсобая/УТ:Месяц">
                                                <xsl:value-of select="substring(/ns1:ЭДПФР/ns1:ЗВИПД/ns1:Представитель/УТ:ДатаРожденияОсобая/УТ:Месяц, 1, 1)" />
                                            </xsl:if>
                                        </td>
                                        <td class="afCheckSmall">
                                            <xsl:if test="/ns1:ЭДПФР/ns1:ЗВИПД/ns1:Представитель/УТ:ДатаРожденияОсобая/УТ:Месяц">
                                                <xsl:value-of select="substring(/ns1:ЭДПФР/ns1:ЗВИПД/ns1:Представитель/УТ:ДатаРожденияОсобая/УТ:Месяц, 2, 1)" />
                                            </xsl:if>
                                        </td>
                                    </xsl:otherwise>
                                </xsl:choose>
                                <td>&#160;</td>
                                <xsl:choose>
                                    <xsl:when test="/ns1:ЭДПФР/ns1:ЗВИПД/ns1:Представитель/УТ:ДатаРождения">
                                        <td class="afCheckSmall">
                                            <xsl:value-of select="substring(/ns1:ЭДПФР/ns1:ЗВИПД/ns1:Представитель/УТ:ДатаРождения, 1, 1)" />
                                        </td>
                                        <td class="afCheckSmall">
                                            <xsl:value-of select="substring(/ns1:ЭДПФР/ns1:ЗВИПД/ns1:Представитель/УТ:ДатаРождения, 2, 1)" />
                                        </td>
                                        <td class="afCheckSmall">
                                            <xsl:value-of select="substring(/ns1:ЭДПФР/ns1:ЗВИПД/ns1:Представитель/УТ:ДатаРождения, 3, 1)" />
                                        </td>
                                        <td class="afCheckSmall">
                                            <xsl:value-of select="substring(/ns1:ЭДПФР/ns1:ЗВИПД/ns1:Представитель/УТ:ДатаРождения, 4, 1)" />
                                        </td>
                                    </xsl:when>
                                    <xsl:otherwise>
                                        <td class="afCheckSmall">
                                            <xsl:value-of select="substring(/ns1:ЭДПФР/ns1:ЗВИПД/ns1:Представитель/УТ:ДатаРожденияОсобая/УТ:Год, 1, 1)" />
                                        </td>
                                        <td class="afCheckSmall">
                                            <xsl:value-of select="substring(/ns1:ЭДПФР/ns1:ЗВИПД/ns1:Представитель/УТ:ДатаРожденияОсобая/УТ:Год, 2, 1)" />
                                        </td>
                                        <td class="afCheckSmall">
                                            <xsl:value-of select="substring(/ns1:ЭДПФР/ns1:ЗВИПД/ns1:Представитель/УТ:ДатаРожденияОсобая/УТ:Год, 3, 1)" />
                                        </td>
                                        <td class="afCheckSmall">
                                            <xsl:value-of select="substring(/ns1:ЭДПФР/ns1:ЗВИПД/ns1:Представитель/УТ:ДатаРожденияОсобая/УТ:Год, 4, 1)" />
                                        </td>
                                    </xsl:otherwise>
                                </xsl:choose>
                            </xsl:when>
                            <xsl:otherwise>
                                <td class="afCheckSmall">&#160;</td>
                                <td class="afCheckSmall">&#160;</td>
                                <td>&#160;</td>
                                <td class="afCheckSmall">&#160;</td>
                                <td class="afCheckSmall">&#160;</td>
                                <td>&#160;</td>
                                <td class="afCheckSmall">&#160;</td>
                                <td class="afCheckSmall">&#160;</td>
                                <td class="afCheckSmall">&#160;</td>
                                <td class="afCheckSmall">&#160;</td>
                            </xsl:otherwise>
                        </xsl:choose>
                    </tr>
                </table>
            </div>
            <div class="afRow">
                <p class="afSubscript">(число, месяц, год рождения)</p>
            </div>
            <div class="afRow">
                <div class="afC">Документ, удостоверяющий личность представителя застрахованного лица</div>
            </div>
            <div class="afRow">
                <div class="afValue afUnderlinedBlockSmall">
                    <xsl:choose>
                        <xsl:when test="/ns1:ЭДПФР/ns1:ЗВИПД/ns1:Представитель">
                            <xsl:variable name="reprDoc" select="/ns1:ЭДПФР/ns1:ЗВИПД/ns1:Представитель/УТ:УдостоверяющийДокумент"/>
                            <xsl:value-of select="concat($reprDoc/УТ:Тип, ', ', $reprDoc/УТ:Номер, ' ', $reprDoc/УТ:Серия, ', ', $reprDoc/УТ:КемВыдан, ' ')"/>                            
                            <xsl:call-template name="Date2GOST">
                                <xsl:with-param name="pDate" select="$reprDoc/УТ:ДатаВыдачи"/>
                                <xsl:with-param name="pNoUnderline" select="1"/>
                            </xsl:call-template>
                        </xsl:when>
                        <xsl:otherwise>&#160;</xsl:otherwise>
                    </xsl:choose>
                </div>
                <p class="afCenter afSubscript">(наименование, номер и серия документа, кем и когда выдан)</p>
            </div>
            
            <div class="afRow">
                <div class="afC">Документ, подтверждающий полномочия представителя застрахованного лица</div>
            </div>
            <div class="afRow">
                <div class="afValue afUnderlinedBlock">
                    <xsl:choose>
                        <xsl:when test="/ns1:ЭДПФР/ns1:ЗВИПД/ns1:Представитель">
                            <xsl:variable name="reprDoc" select="/ns1:ЭДПФР/ns1:ЗВИПД/ns1:Представитель/Инвест4:ДокументПодтверждающийПолномочия"/>
                            <xsl:value-of select="$reprDoc/Инвест4:Наименование"/>&#160;№&#160;
							<xsl:value-of select="$reprDoc/УТ:Номер"/>
							<xsl:if test="$reprDoc/УТ:Серия">
								&#160;<xsl:value-of select="$reprDoc/УТ:Серия"/>,&#160;
                            </xsl:if>
							 <xsl:if test="$reprDoc/УТ:КемВыдан">
								<xsl:value-of select="$reprDoc/УТ:КемВыдан"/>,
                            </xsl:if>&#160;
                            <xsl:call-template name="Date2GOST">
                                <xsl:with-param name="pDate" select="$reprDoc/УТ:ДатаВыдачи" />
                                <xsl:with-param name="pNoUnderline" select="1" />
                            </xsl:call-template>                            
                            <xsl:if test="$reprDoc/УТ:СрокДействия">
                                ,&#160;
                                <xsl:call-template name="Date2GOST">
                                    <xsl:with-param name="pDate" select="$reprDoc/УТ:СрокДействия" />
                                    <xsl:with-param name="pNoUnderline" select="1" />
                                </xsl:call-template>
                            </xsl:if>
                        </xsl:when>
                        <xsl:otherwise>&#160;</xsl:otherwise>
                    </xsl:choose>
                </div>
                <p class="afCenter afSubscript">(наименование, номер и серия документа,</p>
            </div>
            <div class="afRow">
                <div class="afValue afUnderlinedBlock">
                    <xsl:choose>
                        <xsl:when test="/ns1:ЭДПФР/ns1:ЗВИПД/ns1:Представитель">
                            <xsl:variable name="reprDoc" select="/ns1:ЭДПФР/ns1:ЗВИПД/ns1:Представитель/Инвест4:ДокументПодтверждающийПолномочия"/>    
                            <xsl:if test="$reprDoc/Инвест4:Нотариус">Нотариус&#160;
								<xsl:value-of select="$reprDoc/Инвест4:Нотариус/Инвест4:Фамилия"/>&#160;
								<xsl:value-of select="$reprDoc/Инвест4:Нотариус/Инвест4:Имя"/>&#160;
								<xsl:value-of select="$reprDoc/Инвест4:Нотариус/Инвест4:Отчество"/>,&#160;
                            </xsl:if>
                             <xsl:if test="$reprDoc/Инвест4:ВРИОНотариуса">Временно исполняющий обязанности нотариуса&#160;
								<xsl:value-of select="$reprDoc/Инвест4:ВРИОНотариуса/Инвест4:Фамилия"/>&#160;
								<xsl:value-of select="$reprDoc/Инвест4:ВРИОНотариуса/Инвест4:Имя"/>&#160;
								<xsl:value-of select="$reprDoc/Инвест4:ВРИОНотариуса/Инвест4:Отчество"/>,&#160;
                            </xsl:if>
                             <xsl:if test="$reprDoc/Инвест4:Бланки/Инвест4:Бланк">бланк&#160;
								<xsl:for-each select="$reprDoc/Инвест4:Бланки/Инвест4:Бланк">
									<xsl:value-of select="Инвест4:Номер"/>&#160;
									<xsl:value-of select="Инвест4:Серия"/>
									<xsl:choose>
										<xsl:when test="count(preceding-sibling::Инвест4:Бланк)+1 &lt; count(//Инвест4:Бланк)">, </xsl:when>
										<xsl:otherwise>&#160;</xsl:otherwise>
									</xsl:choose>
								</xsl:for-each>
                            </xsl:if>
                        </xsl:when>
                        <xsl:otherwise>&#160;</xsl:otherwise>
                    </xsl:choose>
                </div>
                <p class="afCenter afSubscript">кем и когда выдан, срок действия документа)</p>
            </div>
            
            <div class="afRow afJustify">
                <div class="afC">осуществляющий (осуществляющая) формирование накопительной пенсии через негосударственный пенсионный фонд</div>
            </div>
            <div class="afRow">
                <div class="afValue afUnderlinedBlockSmall">
                    <xsl:value-of select="/ns1:ЭДПФР/ns1:ЗВИПД/ns1:ТекущийСтраховщик/УТ:Наименование"/>
                </div>
                <p class="afCenter afSubscript">(наименование негосударственного пенсионного фонда)</p>
            </div>
            <div class="afRow afJustify">
                <div class="afC">сообщаю о намерении осуществлять со следующего года формирование моей накопительной пенсии через Пенсионный фонд Российской Федерации в управляющей компании
                </div>
            </div>
            <div class="afRow">
                <div class="afValue afUnderlinedBlockSmall">
                    <xsl:value-of select="/ns1:ЭДПФР/ns1:ЗВИПД/ns1:НовыйСтраховщик/УТ:Наименование"/>
                    <xsl:if test="/ns1:ЭДПФР/ns1:ЗВИПД/ns1:НовыйСтраховщик/Инвест4:Портфель">
                        , <xsl:value-of select="/ns1:ЭДПФР/ns1:ЗВИПД/ns1:НовыйСтраховщик/Инвест4:Портфель"/>
                    </xsl:if>
                </div>
                <p class="afCenter afSubscript">(наименование управляющей компании, наименование выбранного инвестиционного портфеля) <span class="afSup">1</span></p>
            </div>            
            <div class="afBox afSmallSize afLineHeight-80">
                <div class="afRow afJustify">
                    Я, являясь лицом 1967 года рождения и моложе, у которого не истек пятилетний период с года первого начисления страховых взносов на обязательное пенсионное
                    страхование застрахованным лицом, не достигшим возраста 23 лет, у которого истек пятилетний период с года первого начисления страховых взносов на
                    обязательное пенсионное страхование (до 31 декабря года, в котором лицо достигнет возраста 23 лет (включительно) <span class="afSup">2</span>
                </div>
                <div class="afRow">
                    <div class="afCol-5">
                        <div class="afCheckSmall">
                            <xsl:if test="/ns1:ЭДПФР/ns1:ЗВИПД/ns1:СпособПО = 'НАКОПИТЕЛЬНАЯ'">X</xsl:if>
                        </div>                    
                    </div>
                    <div class="afCol-95">
                        <div class="afC afJustify">прошу направлять на финансирование накопительной пенсии 6,0 процента индивидуальной части тарифа
                            страхового взноса на обязательное пенсионное страхование</div>
                    </div>
                </div>
                <div class="afRow">
                    <div class="afCol-5">
                        <div class="afCheckSmall">
                            <xsl:if test="/ns1:ЭДПФР/ns1:ЗВИПД/ns1:СпособПО = 'СТРАХОВАЯ'">X</xsl:if>
                        </div>                    
                    </div>
                    <div class="afCol-95">
                        <div class="afC afJustify">отказываюсь от финансирования накопительной пенсии и прошу направлять 6,0 процента индивидуальной
                            части тарифа страхового взноса на финансирование страховой пенсии</div>
                    </div>
                </div>
                <div class="afRow">
                    <p class="afSubscript">(нужное отметить знаком X)</p>
                </div>
            </div>
            <p class="afInterval"/>
            <div class="afBox afSmallSize afLineHeight-80">
                <div class="afCol-5">
                    <div class="afCheckSmall">
                        <xsl:if test="/ns1:ЭДПФР/ns1:ЗВИПД/ns1:Извещен[text() = '1'] or /ns1:ЭДПФР/ns1:ЗВИПД/ns1:Извещен[text() = 'true']">X</xsl:if>
                    </div>                    
                </div>
                <div class="afCol-95">
                    <p class="afJustify">
                        Я уведомлен (уведомлена) об условиях досрочного перехода (в том числе об отраженной в соответствии с законодательством Российской Федерации в
                        специальной части моего индивидуального лицевого счета сумме дохода от инвестирования средств пенсионных накоплений, не подлежащего передаче в случае
                        удовлетворения моего заявления о досрочном переходе или сумме убытка, не подлежащего гарантийному восполнению в случае удовлетворения моего заявления
                        о досрочном переходе)
                    </p>
                </div>
                <p class="afInterval"/>
                <p class="afInterval"/>
                <div class="afColCenter-1-2">
                    <p class="afUnderlinedBlockSmall">&#160;</p>
                    <p class="afCenter afSubscript">(подпись застрахованного лица/представителя)</p>
                </div>
            </div>
            <p class="afInterval"/>
            <div class="afRow">
                <div class="afCol-1-5">
                    <table class="afTableCollapse afTable100">
                        <tr>
                            <td class="afCheckSmall">
                                <xsl:value-of select="substring(/ns1:ЭДПФР/ns1:СлужебнаяИнформация/Вх_ВЗЛ2:ДатаЗаполнения, 9, 1)" />
                            </td>
                            <td class="afCheckSmall">
                                <xsl:value-of select="substring(/ns1:ЭДПФР/ns1:СлужебнаяИнформация/Вх_ВЗЛ2:ДатаЗаполнения, 10, 1)" />
                            </td>
                            <td class="afCheckSmall">
                                <xsl:value-of select="substring(/ns1:ЭДПФР/ns1:СлужебнаяИнформация/Вх_ВЗЛ2:ДатаЗаполнения, 6, 1)" />
                            </td>
                            <td class="afCheckSmall">
                                <xsl:value-of select="substring(/ns1:ЭДПФР/ns1:СлужебнаяИнформация/Вх_ВЗЛ2:ДатаЗаполнения, 7, 1)" />
                            </td>
                            <td class="afCheckSmall">
                                <xsl:value-of select="substring(/ns1:ЭДПФР/ns1:СлужебнаяИнформация/Вх_ВЗЛ2:ДатаЗаполнения, 1, 1)" />
                            </td>
                            <td class="afCheckSmall">
                                <xsl:value-of select="substring(/ns1:ЭДПФР/ns1:СлужебнаяИнформация/Вх_ВЗЛ2:ДатаЗаполнения, 2, 1)" />
                            </td>
                            <td class="afCheckSmall">
                                <xsl:value-of select="substring(/ns1:ЭДПФР/ns1:СлужебнаяИнформация/Вх_ВЗЛ2:ДатаЗаполнения, 3, 1)" />
                            </td>
                            <td class="afCheckSmall">
                                <xsl:value-of select="substring(/ns1:ЭДПФР/ns1:СлужебнаяИнформация/Вх_ВЗЛ2:ДатаЗаполнения, 4, 1)" />
                            </td>
                        </tr>
                    </table>
                    <p class="afCenter afSubscript">(дата подачи заявления)</p>
                </div>
                <div class="afCol-2-5"><p>&#160;</p></div>
                <div class="afCol-2-5">
                    <p class="afUnderlinedBlockSmall">&#160;</p>
                    <p class="afCenterBlock afSubscript">(подпись застрахованного лица/представителя)</p>
                </div>
            </div>
            <div class="afNoBreakInside">
				<table class="afTable afTable100 afSmallSize afLineHeight-80">
					<tr>
						<td class="afSmallSize">
							<p>Дата регистрации 
								<span class="afValue">
									<xsl:call-template name="Date2GOST">
										<xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:СлужебнаяИнформация/Вх_ВЗЛ2:ДатаПодачи" />
										<xsl:with-param name="pNoUnderline" select="1" />
									</xsl:call-template>
								</span>
							</p>
							<p>Регистрационный номер <span class="afValue"><xsl:value-of select="/ns1:ЭДПФР/ns1:СлужебнаяИнформация/Вх_ВЗЛ2:НомерВнешний"/></span></p>
							<p>&#160;</p>
							<p>Служебные отметки Пенсионного фонда Российской Федерации</p>						
						</td>
						<td class="afSmallSize">
							<p>&#160;</p>
							<p>&#160;</p>
							<p>&#160;</p>
							<p>Место удостоверительной надписи</p>						
						</td>
					</tr>
				</table>            
				
				<div class="afSmallSize afLineHeight-80">
					<p class="afP">_________________________________________________________________</p>
					<p class="afFootnote afJustify"><span class="afSup">1</span> Обязательно для заполнения, если управляющая компания предлагает более одного инвестиционного портфеля.</p>
					<p class="afFootnote afJustify"><span class="afSup">2</span> В соответствии с пунктом 2 статьи 33.3 Федерального закона от 15 декабря 2001 г. N 167-ФЗ "Об обязательном пенсионном
						страховании в Российской Федерации" (Собрание законодательства Российской Федерации, 2001, N 51, ст. 4832; 2013, N 49, ст. 6352; 2014, N 30, ст. 4217; N 49,
						ст. 6919; 2015, N 51, ст. 7244). Заполняется указанными в пункте лицами, не реализовавшими право выбора варианта пенсионного обеспечения, предусматривающего
						направление 6,0 процента индивидуальной части тарифа страхового взноса на финансирование страховой пенсии.</p>
				</div>
			</div>
        </div>
    </xsl:template>
</xsl:stylesheet>
