<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:xs="http://www.w3.org/2001/XMLSchema" exclude-result-prefixes="xs УТ ns1 Инвест3 ВЗЛ Вх_ВЗЛ" version="1.0" 
    xmlns:УТ="http://пф.рф/унифицированныеТипы/2014-01-01" xmlns:ns1="http://пф.рф/ВЗЛ/ЗОНП/2021-12-24" xmlns:ВЗЛ="http://пф.рф/ВЗЛ/типы/2014-01-01"
    xmlns:Инвест3="http://пф.рф/ВЗЛ/типы/Входящие/Инвест/2021-12-24" xmlns:Вх_ВЗЛ="http://пф.рф/ВЗЛ/типы/Входящие/2014-01-01">
    <xsl:output method="html" indent="yes" encoding="utf-8"/>
    <xsl:include href="../../../Общие/УнифТипы_2014-01-01.xsl"/>
    <xsl:template match="/" name="inc">

        <div class="afWrap pfrAfZONP">
            
            <div class="afRow">
                <div class="afCol-2 afAlignRight">В</div>
                <div class="afCol-98">
                    <div class="afValue afUnderlinedBlock">
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:СлужебнаяИнформация/Вх_ВЗЛ:ТерОрган/ВЗЛ:Наименование"/>
                    </div>
                    <p class="afCenter afSubscript">(наименование территориального органа Пенсионного фонда Российской Федерации)</p>
                </div>
            </div>
            <p class="afInterval"/>
            <h1 class="afHeader afCenter">ЗАЯВЛЕНИЕ</h1>
            <h1 class="afHeader afCenter">об отказе от финансирования накопительной пенсии</h1>
            <h1 class="afHeader afCenter">и направление на финансирование страховой пенсии 6,0 процента</h1>
            <h1 class="afHeader afCenter">индивидуальной части тарифа страхового взноса &lt;1&gt;</h1>
            <p class="afInterval"/>
            <div class="afRow">
                <div class="afCol-5">
                    <div class="afCheck">
                        <xsl:if test="/ns1:ЭДПФР/ns1:СлужебнаяИнформация/Вх_ВЗЛ:ИсточникДанных = 'ЗЛ'">X</xsl:if>
                    </div>                    
                </div>
                <div class="afCol-95">
                    <div class="afC"> - заявление подается застрахованным лицом лично</div>
                </div>
            </div>
            <div class="afRow">
                <div class="afCol-5">
                    <div class="afCheck">
                        <xsl:if test="/ns1:ЭДПФР/ns1:СлужебнаяИнформация/Вх_ВЗЛ:ИсточникДанных = 'ПРЕДСТАВИТЕЛЬ'">X</xsl:if>
                    </div>                    
                </div>
                <div class="afCol-95">
                    <div class="afC"> - заявление подается представителем застрахованного лица</div>
                </div>
            </div>
            <div class="afRow">
                <p class="afSubscript">(нужное отметить знаком X)</p>
            </div>
            <div class="afRow">
                <div class="afValue afUnderlinedBlock">
                    <xsl:call-template name="УТ:NameStr">
                        <xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:ЗОНП/Инвест3:Анкета/УТ:ФИО" />
                    </xsl:call-template>
                </div>
                <p class="afCenter afSubscript">(фамилия, имя, отчество (при наличии) застрахованного лица)</p>
            </div>
            <p class="afInterval"/>
            <div class="afRow">
                <table class="afTableCollapse">
                    <tr>
                        <xsl:choose>
                            <xsl:when test="/ns1:ЭДПФР/ns1:ЗОНП/Инвест3:Анкета/УТ:ДатаРождения">
                                <td class="afCheck">
                                    <xsl:value-of select="substring(/ns1:ЭДПФР/ns1:ЗОНП/Инвест3:Анкета/УТ:ДатаРождения, 9, 1)" />
                                </td>
                                <td class="afCheck">
                                    <xsl:value-of select="substring(/ns1:ЭДПФР/ns1:ЗОНП/Инвест3:Анкета/УТ:ДатаРождения, 10, 1)" />
                                </td>
                            </xsl:when>
                            <xsl:otherwise>
                                <td class="afCheck">
                                    <xsl:if test="/ns1:ЭДПФР/ns1:ЗОНП/Инвест3:Анкета/УТ:ДатаРожденияОсобая/УТ:День">
                                        <xsl:value-of select="substring(/ns1:ЭДПФР/ns1:ЗОНП/Инвест3:Анкета/УТ:ДатаРожденияОсобая/УТ:День, 1, 1)" />
                                    </xsl:if>
                                </td>
                                <td class="afCheck">
                                    <xsl:if test="/ns1:ЭДПФР/ns1:ЗОНП/Инвест3:Анкета/УТ:ДатаРожденияОсобая/УТ:День">
                                        <xsl:value-of select="substring(/ns1:ЭДПФР/ns1:ЗОНП/Инвест3:Анкета/УТ:ДатаРожденияОсобая/УТ:День, 2, 1)" />
                                    </xsl:if>
                                </td>
                            </xsl:otherwise>
                        </xsl:choose>
                        <td>&#160;</td>
                        <xsl:choose>
                            <xsl:when test="/ns1:ЭДПФР/ns1:ЗОНП/Инвест3:Анкета/УТ:ДатаРождения">
                                <td class="afCheck">
                                    <xsl:value-of select="substring(/ns1:ЭДПФР/ns1:ЗОНП/Инвест3:Анкета/УТ:ДатаРождения, 6, 1)" />
                                </td>
                                <td class="afCheck">
                                    <xsl:value-of select="substring(/ns1:ЭДПФР/ns1:ЗОНП/Инвест3:Анкета/УТ:ДатаРождения, 7, 1)" />
                                </td>
                            </xsl:when>
                            <xsl:otherwise>
                                <td class="afCheck">
                                    <xsl:if test="/ns1:ЭДПФР/ns1:ЗОНП/Инвест3:Анкета/УТ:ДатаРожденияОсобая/УТ:Месяц">
                                        <xsl:value-of select="substring(/ns1:ЭДПФР/ns1:ЗОНП/Инвест3:Анкета/УТ:ДатаРожденияОсобая/УТ:Месяц, 1, 1)" />
                                    </xsl:if>
                                </td>
                                <td class="afCheck">
                                    <xsl:if test="/ns1:ЭДПФР/ns1:ЗОНП/Инвест3:Анкета/УТ:ДатаРожденияОсобая/УТ:Месяц">
                                        <xsl:value-of select="substring(/ns1:ЭДПФР/ns1:ЗОНП/Инвест3:Анкета/УТ:ДатаРожденияОсобая/УТ:Месяц, 2, 1)" />
                                    </xsl:if>
                                </td>
                            </xsl:otherwise>
                        </xsl:choose>
                        <td>&#160;</td>
                        <xsl:choose>
                            <xsl:when test="/ns1:ЭДПФР/ns1:ЗОНП/Инвест3:Анкета/УТ:ДатаРождения">
                                <td class="afCheck">
                                    <xsl:value-of select="substring(/ns1:ЭДПФР/ns1:ЗОНП/Инвест3:Анкета/УТ:ДатаРождения, 1, 1)" />
                                </td>
                                <td class="afCheck">
                                    <xsl:value-of select="substring(/ns1:ЭДПФР/ns1:ЗОНП/Инвест3:Анкета/УТ:ДатаРождения, 2, 1)" />
                                </td>
                                <td class="afCheck">
                                    <xsl:value-of select="substring(/ns1:ЭДПФР/ns1:ЗОНП/Инвест3:Анкета/УТ:ДатаРождения, 3, 1)" />
                                </td>
                                <td class="afCheck">
                                    <xsl:value-of select="substring(/ns1:ЭДПФР/ns1:ЗОНП/Инвест3:Анкета/УТ:ДатаРождения, 4, 1)" />
                                </td>
                            </xsl:when>
                            <xsl:otherwise>
                                <td class="afCheck">
                                    <xsl:value-of select="substring(/ns1:ЭДПФР/ns1:ЗОНП/Инвест3:Анкета/УТ:ДатаРожденияОсобая/УТ:Год, 1, 1)" />
                                </td>
                                <td class="afCheck">
                                    <xsl:value-of select="substring(/ns1:ЭДПФР/ns1:ЗОНП/Инвест3:Анкета/УТ:ДатаРожденияОсобая/УТ:Год, 2, 1)" />
                                </td>
                                <td class="afCheck">
                                    <xsl:value-of select="substring(/ns1:ЭДПФР/ns1:ЗОНП/Инвест3:Анкета/УТ:ДатаРожденияОсобая/УТ:Год, 3, 1)" />
                                </td>
                                <td class="afCheck">
                                    <xsl:value-of select="substring(/ns1:ЭДПФР/ns1:ЗОНП/Инвест3:Анкета/УТ:ДатаРожденияОсобая/УТ:Год, 4, 1)" />
                                </td>
                            </xsl:otherwise>
                        </xsl:choose>
                    </tr>
                </table>
            </div>
            <div class="afRow">
                <p class="afSubscript">(число, месяц, год рождения)</p>
            </div>
            <div class="afRow">
                <div class="afRight-1-2">
                    <div class="afCol-1-4">Пол:</div>
                    <div class="afCol-1-4">мужской</div>
                    <div class="afCol-1-2">
                        <div class="afCheck">
                            <xsl:if test="/ns1:ЭДПФР/ns1:ЗОНП/Инвест3:Анкета/УТ:Пол = 'М'">X</xsl:if>
                        </div>
                    </div>
                </div>
            </div>
            <div class="afRow">
                <div class="afRight-1-2">
                    <div class="afCol-1-4">&#160;</div>
                    <div class="afCol-1-4">женский</div>
                    <div class="afCol-1-2">
                        <div class="afCheck">
                            <xsl:if test="/ns1:ЭДПФР/ns1:ЗОНП/Инвест3:Анкета/УТ:Пол = 'Ж'">X</xsl:if>
                        </div>
                    </div>
                </div>
            </div>
            <div class="afRow">
                <div class="afRight-1-2">
                    <p class="afCenter afSubscript">(нужное отметить знаком X)</p>
                </div>
            </div>
            <div class="afRow">
                <div class="afCol-1-2">
                    <table class="afTableCollapse">
                        <tr>
                            <td class="afCheck">
                                <xsl:value-of select="substring(/ns1:ЭДПФР/ns1:ЗОНП/Инвест3:Анкета/Инвест3:СтраховойНомер, 1, 1)" />
                            </td>
                            <td class="afCheck">
                                <xsl:value-of select="substring(/ns1:ЭДПФР/ns1:ЗОНП/Инвест3:Анкета/Инвест3:СтраховойНомер, 2, 1)" />
                            </td>
                            <td class="afCheck">
                                <xsl:value-of select="substring(/ns1:ЭДПФР/ns1:ЗОНП/Инвест3:Анкета/Инвест3:СтраховойНомер, 3, 1)" />
                            </td>
                            <td>&#160;</td>
                            <td class="afCheck">
                                <xsl:value-of select="substring(/ns1:ЭДПФР/ns1:ЗОНП/Инвест3:Анкета/Инвест3:СтраховойНомер, 5, 1)" />
                            </td>
                            <td class="afCheck">
                                <xsl:value-of select="substring(/ns1:ЭДПФР/ns1:ЗОНП/Инвест3:Анкета/Инвест3:СтраховойНомер, 6, 1)" />
                            </td>
                            <td class="afCheck">
                                <xsl:value-of select="substring(/ns1:ЭДПФР/ns1:ЗОНП/Инвест3:Анкета/Инвест3:СтраховойНомер, 7, 1)" />
                            </td>
                            <td>&#160;</td>
                            <td class="afCheck">
                                <xsl:value-of select="substring(/ns1:ЭДПФР/ns1:ЗОНП/Инвест3:Анкета/Инвест3:СтраховойНомер, 9, 1)" />
                            </td>
                            <td class="afCheck">
                                <xsl:value-of select="substring(/ns1:ЭДПФР/ns1:ЗОНП/Инвест3:Анкета/Инвест3:СтраховойНомер, 10, 1)" />
                            </td>
                            <td class="afCheck">
                                <xsl:value-of select="substring(/ns1:ЭДПФР/ns1:ЗОНП/Инвест3:Анкета/Инвест3:СтраховойНомер, 11, 1)" />
                            </td>
                            <td>&#160;</td>
                            <td class="afCheck">
                                <xsl:value-of select="substring(/ns1:ЭДПФР/ns1:ЗОНП/Инвест3:Анкета/Инвест3:СтраховойНомер, 13, 1)" />
                            </td>
                            <td class="afCheck">
                                <xsl:value-of select="substring(/ns1:ЭДПФР/ns1:ЗОНП/Инвест3:Анкета/Инвест3:СтраховойНомер, 14, 1)" />
                            </td>
                        </tr>
                    </table>
                </div>
            </div>
            <div class="afRow">
                <div class="afCol-1-3">
                    <p class="afCenter afSubscript">(страховой номер свидетельства обязательного пенсионного страхования)</p>
                </div>
            </div>
            <div class="afRow">
                <div class="afC">Сведения о представителе (если заявление подается представителем застрахованного лица):</div>
            </div>
            <div class="afRow">
                <div class="afValue afUnderlinedBlock">
                    <xsl:choose>
                        <xsl:when test="/ns1:ЭДПФР/ns1:ЗОНП/ns1:Представитель">
                            <xsl:call-template name="УТ:NameStr">
                                <xsl:with-param name="pName" select="/ns1:ЭДПФР/ns1:ЗОНП/ns1:Представитель/УТ:ФИО" />
                            </xsl:call-template>
                        </xsl:when>
                        <xsl:otherwise>&#160;</xsl:otherwise>
                    </xsl:choose>
                </div>
                <p class="afCenter afSubscript">(фамилия, имя, отчество (при наличии) представителя застрахованного лица)</p>
            </div>
            <p class="afInterval"/>
            <div class="afRow">
                <table class="afTableCollapse">
                    <tr>
                        <xsl:choose>
                            <xsl:when test="/ns1:ЭДПФР/ns1:ЗОНП/ns1:Представитель">
                                <xsl:choose>
                                    <xsl:when test="/ns1:ЭДПФР/ns1:ЗОНП/ns1:Представитель/УТ:ДатаРождения">
                                        <td class="afCheck">
                                            <xsl:value-of select="substring(/ns1:ЭДПФР/ns1:ЗОНП/ns1:Представитель/УТ:ДатаРождения, 9, 1)" />
                                        </td>
                                        <td class="afCheck">
                                            <xsl:value-of select="substring(/ns1:ЭДПФР/ns1:ЗОНП/ns1:Представитель/УТ:ДатаРождения, 10, 1)" />
                                        </td>
                                    </xsl:when>
                                    <xsl:otherwise>
                                        <td class="afCheck">
                                            <xsl:if test="/ns1:ЭДПФР/ns1:ЗОНП/ns1:Представитель/УТ:ДатаРожденияОсобая/УТ:День">
                                                <xsl:value-of select="substring(/ns1:ЭДПФР/ns1:ЗОНП/ns1:Представитель/УТ:ДатаРожденияОсобая/УТ:День, 1, 1)" />
                                            </xsl:if>
                                        </td>
                                        <td class="afCheck">
                                            <xsl:if test="/ns1:ЭДПФР/ns1:ЗОНП/ns1:Представитель/УТ:ДатаРожденияОсобая/УТ:День">
                                                <xsl:value-of select="substring(/ns1:ЭДПФР/ns1:ЗОНП/ns1:Представитель/УТ:ДатаРожденияОсобая/УТ:День, 2, 1)" />
                                            </xsl:if>
                                        </td>
                                    </xsl:otherwise>
                                </xsl:choose>
                                <td>&#160;</td>
                                <xsl:choose>
                                    <xsl:when test="/ns1:ЭДПФР/ns1:ЗОНП/ns1:Представитель/УТ:ДатаРождения">
                                        <td class="afCheck">
                                            <xsl:value-of select="substring(/ns1:ЭДПФР/ns1:ЗОНП/ns1:Представитель/УТ:ДатаРождения, 6, 1)" />
                                        </td>
                                        <td class="afCheck">
                                            <xsl:value-of select="substring(/ns1:ЭДПФР/ns1:ЗОНП/ns1:Представитель/УТ:ДатаРождения, 7, 1)" />
                                        </td>
                                    </xsl:when>
                                    <xsl:otherwise>
                                        <td class="afCheck">
                                            <xsl:if test="/ns1:ЭДПФР/ns1:ЗОНП/ns1:Представитель/УТ:ДатаРожденияОсобая/УТ:Месяц">
                                                <xsl:value-of select="substring(/ns1:ЭДПФР/ns1:ЗОНП/ns1:Представитель/УТ:ДатаРожденияОсобая/УТ:Месяц, 1, 1)" />
                                            </xsl:if>
                                        </td>
                                        <td class="afCheck">
                                            <xsl:if test="/ns1:ЭДПФР/ns1:ЗОНП/ns1:Представитель/УТ:ДатаРожденияОсобая/УТ:Месяц">
                                                <xsl:value-of select="substring(/ns1:ЭДПФР/ns1:ЗОНП/ns1:Представитель/УТ:ДатаРожденияОсобая/УТ:Месяц, 2, 1)" />
                                            </xsl:if>
                                        </td>
                                    </xsl:otherwise>
                                </xsl:choose>
                                <td>&#160;</td>
                                <xsl:choose>
                                    <xsl:when test="/ns1:ЭДПФР/ns1:ЗОНП/ns1:Представитель/УТ:ДатаРождения">
                                        <td class="afCheck">
                                            <xsl:value-of select="substring(/ns1:ЭДПФР/ns1:ЗОНП/ns1:Представитель/УТ:ДатаРождения, 1, 1)" />
                                        </td>
                                        <td class="afCheck">
                                            <xsl:value-of select="substring(/ns1:ЭДПФР/ns1:ЗОНП/ns1:Представитель/УТ:ДатаРождения, 2, 1)" />
                                        </td>
                                        <td class="afCheck">
                                            <xsl:value-of select="substring(/ns1:ЭДПФР/ns1:ЗОНП/ns1:Представитель/УТ:ДатаРождения, 3, 1)" />
                                        </td>
                                        <td class="afCheck">
                                            <xsl:value-of select="substring(/ns1:ЭДПФР/ns1:ЗОНП/ns1:Представитель/УТ:ДатаРождения, 4, 1)" />
                                        </td>
                                    </xsl:when>
                                    <xsl:otherwise>
                                        <td class="afCheck">
                                            <xsl:value-of select="substring(/ns1:ЭДПФР/ns1:ЗОНП/ns1:Представитель/УТ:ДатаРожденияОсобая/УТ:Год, 1, 1)" />
                                        </td>
                                        <td class="afCheck">
                                            <xsl:value-of select="substring(/ns1:ЭДПФР/ns1:ЗОНП/ns1:Представитель/УТ:ДатаРожденияОсобая/УТ:Год, 2, 1)" />
                                        </td>
                                        <td class="afCheck">
                                            <xsl:value-of select="substring(/ns1:ЭДПФР/ns1:ЗОНП/ns1:Представитель/УТ:ДатаРожденияОсобая/УТ:Год, 3, 1)" />
                                        </td>
                                        <td class="afCheck">
                                            <xsl:value-of select="substring(/ns1:ЭДПФР/ns1:ЗОНП/ns1:Представитель/УТ:ДатаРожденияОсобая/УТ:Год, 4, 1)" />
                                        </td>
                                    </xsl:otherwise>
                                </xsl:choose>
                            </xsl:when>
                            <xsl:otherwise>
                                <td class="afCheck">&#160;</td>
                                <td class="afCheck">&#160;</td>
                                <td>&#160;</td>
                                <td class="afCheck">&#160;</td>
                                <td class="afCheck">&#160;</td>
                                <td>&#160;</td>
                                <td class="afCheck">&#160;</td>
                                <td class="afCheck">&#160;</td>
                                <td class="afCheck">&#160;</td>
                                <td class="afCheck">&#160;</td>
                            </xsl:otherwise>
                        </xsl:choose>
                    </tr>
                </table>
            </div>
            <div class="afRow">
                <p class="afSubscript">(число, месяц, год рождения)</p>
            </div>
            <div class="afRow">
                <div class="afC">Документ, удостоверяющий личность представителя застрахованного лица</div>
            </div>
            <div class="afRow">
                <div class="afValue afUnderlinedBlock">
                    <xsl:choose>
                        <xsl:when test="/ns1:ЭДПФР/ns1:ЗОНП/ns1:Представитель">
                            <xsl:variable name="reprDoc" select="/ns1:ЭДПФР/ns1:ЗОНП/ns1:Представитель/УТ:УдостоверяющийДокумент"/>
                            <xsl:value-of select="concat($reprDoc/УТ:ТипДокумента, ', ', $reprDoc/УТ:Номер, ' ', $reprDoc/УТ:Серия)"/>
                        </xsl:when>
                        <xsl:otherwise>&#160;</xsl:otherwise>
                    </xsl:choose>
                </div>
                <p class="afCenter afSubscript">(наименование, номер и серия документа,</p>
            </div>
            <div class="afRow">
                <div class="afValue afUnderlinedBlock">
                    <xsl:choose>
                        <xsl:when test="/ns1:ЭДПФР/ns1:ЗОНП/ns1:Представитель">
                            <xsl:variable name="reprDoc" select="/ns1:ЭДПФР/ns1:ЗОНП/ns1:Представитель/УТ:УдостоверяющийДокумент"/>
                            <xsl:value-of select="$reprDoc/УТ:КемВыдан"/>,&#160;
                            <xsl:call-template name="DateShortStr">
                                <xsl:with-param name="pDate" select="$reprDoc/УТ:ДатаВыдачи"></xsl:with-param>
                            </xsl:call-template>
                        </xsl:when>
                        <xsl:otherwise>&#160;</xsl:otherwise>
                    </xsl:choose>
                </div>
                <p class="afCenter afSubscript">кем и когда выдан)</p>
            </div>
            <div class="afRow">
                <div class="afC">Документ, подтверждающий полномочия представителя застрахованного лица</div>
            </div>
            <div class="afRow">
                <div class="afValue afUnderlinedBlock">
                     <xsl:choose>
                        <xsl:when test="/ns1:ЭДПФР/ns1:ЗОНП/ns1:Представитель">
                            <xsl:variable name="reprDoc" select="/ns1:ЭДПФР/ns1:ЗОНП/ns1:Представитель/Инвест3:ДокументПодтверждающийПолномочия"/>
                            <xsl:value-of select="$reprDoc/Инвест3:Наименование"/>&#160;№&#160;
							<xsl:value-of select="$reprDoc/УТ:Номер"/>
							<xsl:if test="$reprDoc/УТ:Серия">
								&#160;<xsl:value-of select="$reprDoc/УТ:Серия"/>,&#160;
                            </xsl:if>
							 <xsl:if test="$reprDoc/УТ:КемВыдан">
								<xsl:value-of select="$reprDoc/УТ:КемВыдан"/>,
                            </xsl:if>&#160;
                            <xsl:call-template name="DateShortStr">
                                <xsl:with-param name="pDate" select="$reprDoc/УТ:ДатаВыдачи" />
                                <xsl:with-param name="pNoUnderline" select="1" />
                            </xsl:call-template>                            
                            <xsl:if test="$reprDoc/УТ:СрокДействия">
                                ,&#160;
                                <xsl:call-template name="DateShortStr">
                                    <xsl:with-param name="pDate" select="$reprDoc/УТ:СрокДействия" />
                                    <xsl:with-param name="pNoUnderline" select="1" />
                                </xsl:call-template>
                            </xsl:if>
                        </xsl:when>
                        <xsl:otherwise>&#160;</xsl:otherwise>
                    </xsl:choose>
                </div>
                <p class="afCenter afSubscript">(наименование, номер и серия документа,</p>
            </div>
            <div class="afRow">
                <div class="afValue afUnderlinedBlock">
                     <xsl:choose>
                        <xsl:when test="/ns1:ЭДПФР/ns1:ЗОНП/ns1:Представитель">
                            <xsl:variable name="reprDoc" select="/ns1:ЭДПФР/ns1:ЗОНП/ns1:Представитель/Инвест3:ДокументПодтверждающийПолномочия"/>    
                            <xsl:if test="$reprDoc/Инвест3:Нотариус">Нотариус&#160;
								<xsl:value-of select="$reprDoc/Инвест3:Нотариус/Инвест3:Фамилия"/>&#160;
								<xsl:value-of select="$reprDoc/Инвест3:Нотариус/Инвест3:Имя"/>&#160;
								<xsl:value-of select="$reprDoc/Инвест3:Нотариус/Инвест3:Отчество"/>,&#160;
                            </xsl:if>
                             <xsl:if test="$reprDoc/Инвест3:ВРИОНотариуса">Временно исполняющий обязанности нотариуса&#160;
								<xsl:value-of select="$reprDoc/Инвест3:ВРИОНотариуса/Инвест3:Фамилия"/>&#160;
								<xsl:value-of select="$reprDoc/Инвест3:ВРИОНотариуса/Инвест3:Имя"/>&#160;
								<xsl:value-of select="$reprDoc/Инвест3:ВРИОНотариуса/Инвест3:Отчество"/>,&#160;
                            </xsl:if>
                             <xsl:if test="$reprDoc/Инвест3:Бланки/Инвест3:Бланк">бланк&#160;
								<xsl:for-each select="$reprDoc/Инвест3:Бланки/Инвест3:Бланк">
									<xsl:value-of select="Инвест3:Номер"/>&#160;
									<xsl:value-of select="Инвест3:Серия"/>
									<xsl:choose>
										<xsl:when test="count(preceding-sibling::Инвест3:Бланк)+1 &lt; count(//Инвест3:Бланк)">, </xsl:when>
										<xsl:otherwise>&#160;</xsl:otherwise>
									</xsl:choose>
								</xsl:for-each>
                            </xsl:if>
                        </xsl:when>
                        <xsl:otherwise>&#160;</xsl:otherwise>
                    </xsl:choose>
                </div>
                <p class="afCenter afSubscript">кем и когда выдан,</p>
            </div>
            <div class="afRow">
                <div class="afValue afUnderlinedBlock">&#160; </div>
                <p class="afCenter afSubscript">срок действия &lt;2&gt;)</p>
            </div>
            
            <div class="afRow">
                <div class="afC afJustify">поручаю  Пенсионному  фонду  Российской  Федерации,  начиная  со следующего
                    календарного  года,  направлять  на  финансирование страховой пенсии полную
                    сумму    страховых   взносов   на   обязательное   пенсионное   страхование
                    индивидуальной   части   тарифа   страхового   взноса   и   отказываюсь  от
                    финансирования   накопительной   пенсии   за   счет  страховых  взносов  на
                    обязательное пенсионное страхование.
                </div>
            </div>
            
            <div class="afRow">
                <div class="afCol-1-2">
                    <table class="afTableCollapse">
                        <tr>
                            <td class="afCheck">
                                <xsl:value-of select="substring(/ns1:ЭДПФР/ns1:СлужебнаяИнформация/Вх_ВЗЛ:ДатаЗаполнения, 9, 1)" />
                            </td>
                            <td class="afCheck">
                                <xsl:value-of select="substring(/ns1:ЭДПФР/ns1:СлужебнаяИнформация/Вх_ВЗЛ:ДатаЗаполнения, 10, 1)" />
                            </td>
                            <td class="afCheck">
                                <xsl:value-of select="substring(/ns1:ЭДПФР/ns1:СлужебнаяИнформация/Вх_ВЗЛ:ДатаЗаполнения, 6, 1)" />
                            </td>
                            <td class="afCheck">
                                <xsl:value-of select="substring(/ns1:ЭДПФР/ns1:СлужебнаяИнформация/Вх_ВЗЛ:ДатаЗаполнения, 7, 1)" />
                            </td>
                            <td class="afCheck">
                                <xsl:value-of select="substring(/ns1:ЭДПФР/ns1:СлужебнаяИнформация/Вх_ВЗЛ:ДатаЗаполнения, 1, 1)" />
                            </td>
                            <td class="afCheck">
                                <xsl:value-of select="substring(/ns1:ЭДПФР/ns1:СлужебнаяИнформация/Вх_ВЗЛ:ДатаЗаполнения, 2, 1)" />
                            </td>
                            <td class="afCheck">
                                <xsl:value-of select="substring(/ns1:ЭДПФР/ns1:СлужебнаяИнформация/Вх_ВЗЛ:ДатаЗаполнения, 3, 1)" />
                            </td>
                            <td class="afCheck">
                                <xsl:value-of select="substring(/ns1:ЭДПФР/ns1:СлужебнаяИнформация/Вх_ВЗЛ:ДатаЗаполнения, 4, 1)" />
                            </td>
                        </tr>
                    </table>
                </div>
                <div class="afCol-1-2">
                    <div class="afCol-2-3">
                        <div class="afValue afUnderlinedBlock">&#160;</div>
                    </div>
                </div>
            </div>
            <div class="afRow">
                <div class="afCol-1-2">
                    <p class="afSubscript">(дата заполнения заявления)</p>
                </div>
                <div class="afCol-1-2">
                    <div class="afCol-2-3">
                        <p class="afCenterBlock afSubscript">(подпись застрахованного лица/представителя застрахованного лица)</p>
                    </div>
                </div>
            </div>
            <div class="afNoBreakInside"> 
				<p class="afInterval"/>
				 <table class="afTable afTable100 afSmallSize afLineHeight-80">
					<tr>
						<td class="afSmallSize">
							<p>Дата регистрации 
								<span class="afValue">
									<xsl:call-template name="DateShortStr">
										<xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:СлужебнаяИнформация/Вх_ВЗЛ:ДатаПодачи" />
									</xsl:call-template>
								</span>
							</p>
							<p>Регистрационный номер <span class="afValue"><xsl:value-of select="/ns1:ЭДПФР/ns1:СлужебнаяИнформация/Вх_ВЗЛ:НомерВнешний"/></span></p>
							<p>&#160;</p>
							<p>Служебные отметки Пенсионного фонда Российской Федерации</p>						
						</td>
						<td class="afSmallSize">
							<p class="afValue">
								<xsl:value-of select="/ns1:ЭДПФР/ns1:ЗОНП/Инвест3:Удостоверитель" />
							</p>
							<p>&#160;</p>
							<p>&#160;</p>
							<p>&#160;</p>
							<p>Место удостоверительной надписи</p>						
						</td>
					</tr>
				</table>
            
            
            
				<p class="afInterval"/>
				<p class="afP">_________________________________________________________________</p>
				<p class="afFootnote afJustify">&lt;1&gt; Заполняется только застрахованными лицами 1967 года рождения и моложе, которые заключили договор об обязательном пенсионном страховании и обратились с заявлением о
					переходе (заявлением о досрочном переходе) в негосударственный пенсионный фонд либо обратились с заявлением о выборе инвестиционного портфеля управляющей компании, расширенного инвестиционного портфеля
					государственной управляющей компании или инвестиционного портфеля государственных ценных бумаг государственной управляющей компании, и не реализовали право выбора варианта пенсионного обеспечения,
					предусматривающего направление 6,0 процента индивидуальной части тарифа страхового взноса на финансирование страховой пенсии.</p>
				<p class="afFootnote afJustify">&lt;2&gt; Поле "срок действия" заполняется в случае, если указанный срок предусмотрен документом, подтверждающим полномочия представителя застрахованного лица.</p>
			</div>
        </div>
    </xsl:template>
</xsl:stylesheet>
